-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-OMB family of Koronis or Lacrimosa FIN 605 (KOR), 5949 members (with members of Koronis(2) K-2 FIN 621)
--    S-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 6260 asteroids belonging to this family
-- completed 08/11/2023
-- https://en.wikipedia.org/wiki/Category:Koronis_asteroids
-- https://en.wikipedia.org/wiki/Koronis_family
KoronisFamily = -- one of the five Hirayama families (Koronis, Eos, Themis, Flora and Maria)
{
	groupe = false,
	checkBorder = {0,0.5,0,1},
	labelcolor = {0,0.5,0,1},
	markcolor = "#008000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 6260, -- 6260 asteroids on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/158 Koronis", -- KoronisFamily (MBA-OMB)
		"Sol/167 Urda", -- KoronisFamily (MBA-OMB)
		"Sol/208 Lacrimosa", -- KoronisFamily (MBA-OMB)
		"Sol/243 Ida", -- KoronisFamily (MBA-OMB)
		"Sol/263 Dresda", -- KoronisFamily (MBA-OMB)
		"Sol/277 Elvira", -- KoronisFamily (MBA-OMB)
		"Sol/311 Claudia", -- KoronisFamily (MBA-OMB)
		"Sol/321 Florentina", -- KoronisFamily (MBA-OMB)
		"Sol/452 Hamiltonia", -- KoronisFamily (MBA-OMB)
		"Sol/462 Eriphyla", -- KoronisFamily (MBA-OMB)
		"Sol/534 Nassovia", -- KoronisFamily (MBA-OMB)
		"Sol/658 Asteria", -- KoronisFamily (MBA-OMB)
		"Sol/720 Bohlinia", -- KoronisFamily (MBA-OMB)
		"Sol/761 Brendelia", -- KoronisFamily (MBA-OMB)
		"Sol/962 Aslog", -- KoronisFamily (MBA-OMB)
		"Sol/975 Perseverantia", -- KoronisFamily (MBA-OMB)
		"Sol/993 Moultona", -- KoronisFamily (MBA-OMB)
		"Sol/1029 La Plata", -- KoronisFamily (MBA-OMB)
		"Sol/1100 Arnica", -- KoronisFamily (MBA-OMB)
		"Sol/1223 Neckar", -- KoronisFamily (MBA-OMB)
		"Sol/1289 Kutaïssi", -- KoronisFamily (MBA-OMB)
		"Sol/1336 Zeelandia", -- KoronisFamily (MBA-OMB)
		"Sol/1350 Rosselia", -- KoronisFamily (MBA-OMB)
		"Sol/1363 Herberta", -- KoronisFamily (MBA-OMB)
		"Sol/1389 Onnie", -- KoronisFamily (MBA-OMB)
		"Sol/1423 Jose", -- KoronisFamily (MBA-OMB)
		"Sol/1442 Corvina", -- KoronisFamily (MBA-OMB)
		"Sol/1482 Sebastiana", -- KoronisFamily (MBA-OMB)
		"Sol/1497 Tampere", -- KoronisFamily (MBA-OMB)
		"Sol/1570 Brunonia", -- KoronisFamily (MBA-OMB)
		"Sol/1635 Bohrmann", -- KoronisFamily (MBA-OMB)
		"Sol/1725 CrAO", -- KoronisFamily (MBA-OMB)
		"Sol/1741 Giclas", -- KoronisFamily (MBA-OMB)
		"Sol/1742 Schaifers", -- KoronisFamily (MBA-OMB)
		"Sol/1745 Ferguson", -- KoronisFamily (MBA-OMB)
		"Sol/1762 Russell", -- KoronisFamily (MBA-OMB)
		"Sol/1774 Kulikov", -- KoronisFamily (MBA-OMB)
		"Sol/1802 Zhang Heng", -- KoronisFamily (MBA-OMB)
		"Sol/1809 Prometheus", -- KoronisFamily (MBA-OMB)
		"Sol/1824 Haworth", -- KoronisFamily (MBA-OMB)
		"Sol/1835 Gajdariya", -- KoronisFamily (MBA-OMB)
		"Sol/1840 Hus", -- KoronisFamily (MBA-OMB)
		"Sol/1878 Hughes", -- KoronisFamily (MBA-OMB)
		"Sol/1894 Haffner", -- KoronisFamily (MBA-OMB)
		"Sol/1912 Anubis", -- KoronisFamily (MBA-OMB)
		"Sol/1913 Sekanina", -- KoronisFamily (MBA-OMB)
		"Sol/1955 McMath", -- KoronisFamily (MBA-OMB)
		"Sol/2051 Chang", -- KoronisFamily (MBA-OMB)
		"Sol/2092 Sumiana", -- KoronisFamily (MBA-OMB)
		"Sol/2117 Danmark", -- KoronisFamily (MBA-OMB)
		"Sol/2123 Vltava", -- KoronisFamily (MBA-OMB)
		"Sol/2144 Marietta", -- KoronisFamily (MBA-OMB)
		"Sol/2155 Wodan", -- KoronisFamily (MBA-OMB)
		"Sol/2160 Spitzer", -- KoronisFamily (MBA-OMB)
		"Sol/2176 Donar", -- KoronisFamily (MBA-OMB)
		"Sol/2188 Orlenok", -- KoronisFamily (MBA-OMB)
		"Sol/2209 Tianjin", -- KoronisFamily (MBA-OMB)
		"Sol/2224 Tucson", -- KoronisFamily (MBA-OMB)
		"Sol/2225 Serkowski", -- KoronisFamily (MBA-OMB)
		"Sol/2230 Yunnan", -- KoronisFamily (MBA-OMB)
		"Sol/2268 Szmytowna", -- KoronisFamily (MBA-OMB)
		"Sol/2300 Stebbins", -- KoronisFamily (MBA-OMB)
		"Sol/2319 Aristides", -- KoronisFamily (MBA-OMB)
		"Sol/2338 Bokhan", -- KoronisFamily (MBA-OMB)
		"Sol/2377 Shcheglov", -- KoronisFamily (MBA-OMB)
		"Sol/2470 Agematsu", -- KoronisFamily (MBA-OMB)
		"Sol/2482 Perkin", -- KoronisFamily (MBA-OMB)
		"Sol/2498 Tsesevich", -- KoronisFamily (MBA-OMB)
		"Sol/2506 Pirogov", -- KoronisFamily (MBA-OMB)
		"Sol/2541 Edebono", -- KoronisFamily (MBA-OMB)
		"Sol/2555 Thomas", -- KoronisFamily (MBA-OMB)
		"Sol/2574 Ladoga", -- KoronisFamily (MBA-OMB)
		"Sol/2589 Daniel", -- KoronisFamily (MBA-OMB)
		"Sol/2591 Dworetsky", -- KoronisFamily (MBA-OMB)
		"Sol/2620 Santana", -- KoronisFamily (MBA-OMB)
		"Sol/2626 Belnika", -- KoronisFamily (MBA-OMB)
		"Sol/2713 Luxembourg", -- KoronisFamily (MBA-OMB)
		"Sol/2726 Kotelnikov", -- KoronisFamily (MBA-OMB)
		"Sol/2729 Urumqi", -- KoronisFamily (MBA-OMB)
		"Sol/2742 Gibson", -- KoronisFamily (MBA-OMB)
		"Sol/2785 Sedov", -- KoronisFamily (MBA-OMB)
		"Sol/2811 Stremchovi", -- KoronisFamily (MBA-OMB)
		"Sol/2814 Vieira", -- KoronisFamily (MBA-OMB)
		"Sol/2833 Radishchev", -- KoronisFamily (MBA-OMB)
		"Sol/2837 Griboedov", -- KoronisFamily (MBA-OMB)
		"Sol/2901 Bagehot", -- KoronisFamily (MBA-OMB)
		"Sol/2924 Mitake-mura", -- KoronisFamily (MBA-OMB)
		"Sol/2931 Mayakovsky", -- KoronisFamily (MBA-OMB)
		"Sol/2953 Vysheslavia", -- KoronisFamily (MBA-OMB)
		"Sol/2958 Arpetito", -- KoronisFamily (MBA-OMB)
		"Sol/2969 Mikula", -- KoronisFamily (MBA-OMB)
		"Sol/2985 Shakespeare", -- KoronisFamily (MBA-OMB)
		"Sol/3016 Meuse", -- KoronisFamily (MBA-OMB)
		"Sol/3019 Kulin", -- KoronisFamily (MBA-OMB)
		"Sol/3032 Evans", -- KoronisFamily (MBA-OMB)
		"Sol/3117 Niepce", -- KoronisFamily (MBA-OMB)
		"Sol/3131 Mason-Dixon", -- KoronisFamily (MBA-OMB)
		"Sol/3143 Genecampbell", -- KoronisFamily (MBA-OMB)
		"Sol/3170 Dzhanibekov", -- KoronisFamily (MBA-OMB)
		"Sol/3191 Svanetia", -- KoronisFamily (MBA-OMB)
		"Sol/3195 Fedchenko", -- KoronisFamily (MBA-OMB)
		"Sol/3207 Spinrad", -- KoronisFamily (MBA-OMB)
		"Sol/3226 Plinius", -- KoronisFamily (MBA-OMB)
		"Sol/3261 Tvardovskij", -- KoronisFamily (MBA-OMB)
		"Sol/3303 Merta", -- KoronisFamily (MBA-OMB)
		"Sol/3334 Somov", -- KoronisFamily (MBA-OMB)
		"Sol/3337 Milos", -- KoronisFamily (MBA-OMB)
		"Sol/3374 Namur", -- KoronisFamily (MBA-OMB)
		"Sol/3377 Lodewijk", -- KoronisFamily (MBA-OMB)
		"Sol/3380 Awaji", -- KoronisFamily (MBA-OMB)
		"Sol/3386 Klementinum", -- KoronisFamily (MBA-OMB)
		"Sol/3409 Abramov", -- KoronisFamily (MBA-OMB)
		"Sol/3436 Ibadinov", -- KoronisFamily (MBA-OMB)
		"Sol/3457 Arnenordheim", -- KoronisFamily (MBA-OMB)
		"Sol/3515 Jindra", -- KoronisFamily (MBA-OMB)
		"Sol/3516 Rusheva", -- KoronisFamily (MBA-OMB)
		"Sol/3545 Gaffey", -- KoronisFamily (MBA-OMB)
		"Sol/3623 Chaplin", -- KoronisFamily (MBA-OMB)
		"Sol/3661 Dolmatovskij", -- KoronisFamily (MBA-OMB)
		"Sol/3726 Johnadams", -- KoronisFamily (MBA-OMB)
		"Sol/3765 Texereau", -- KoronisFamily (MBA-OMB)
		"Sol/3778 Regge", -- KoronisFamily (MBA-OMB)
		"Sol/3780 Maury", -- KoronisFamily (MBA-OMB)
		"Sol/3781 Dufek", -- KoronisFamily (MBA-OMB)
		"Sol/3791 Marci", -- KoronisFamily (MBA-OMB)
		"Sol/3804 Drunina", -- KoronisFamily (MBA-OMB)
		"Sol/3856 Lutskij", -- KoronisFamily (MBA-OMB)
		"Sol/3903 Kliment Ohridski", -- KoronisFamily (MBA-OMB)
		"Sol/3941 Haydn", -- KoronisFamily (MBA-OMB)
		"Sol/3975 Verdi", -- KoronisFamily (MBA-OMB)
		"Sol/4076 Dorffel", -- KoronisFamily (MBA-OMB)
		"Sol/4084 Hollis", -- KoronisFamily (MBA-OMB)
		"Sol/4123 Tarsila", -- KoronisFamily (MBA-OMB)
		"Sol/4195 Esambaev", -- KoronisFamily (MBA-OMB)
		"Sol/4206 Verulamium", -- KoronisFamily (MBA-OMB)
		"Sol/4240 Grun", -- KoronisFamily (MBA-OMB)
		"Sol/4259 McCoy", -- KoronisFamily (MBA-OMB)
		"Sol/4260 Yanai", -- KoronisFamily (MBA-OMB)
		"Sol/4286 Rubtsov", -- KoronisFamily (MBA-OMB)
		"Sol/4316 Babinkova", -- KoronisFamily (MBA-OMB)
		"Sol/4345 Rachmaninoff", -- KoronisFamily (MBA-OMB)
		"Sol/4351 Nobuhisa", -- KoronisFamily (MBA-OMB)
		"Sol/4365 Ivanova", -- KoronisFamily (MBA-OMB)
		"Sol/4372 Quincy", -- KoronisFamily (MBA-OMB)
		"Sol/4389 Durbin", -- KoronisFamily (MBA-OMB)
		"Sol/4447 Kirov", -- KoronisFamily (MBA-OMB)
		"Sol/4506 Hendrie", -- KoronisFamily (MBA-OMB)
		"Sol/4623 Obraztsova", -- KoronisFamily (MBA-OMB)
		"Sol/4627 Pinomogavero", -- KoronisFamily (MBA-OMB)
		"Sol/4651 Wongkwancheng", -- KoronisFamily (MBA-OMB)
		"Sol/4656 Huchra", -- KoronisFamily (MBA-OMB)
		"Sol/4664 Hanner", -- KoronisFamily (MBA-OMB)
		"Sol/4696 Arpigny", -- KoronisFamily (MBA-OMB)
		"Sol/4727 Ravel", -- KoronisFamily (MBA-OMB)
		"Sol/4782 Gembloux", -- KoronisFamily (MBA-OMB)
		"Sol/4803 Birkle", -- KoronisFamily (MBA-OMB)
		"Sol/4850 Palestrina", -- KoronisFamily (MBA-OMB)
		"Sol/4863 Yasutani", -- KoronisFamily (MBA-OMB)
		"Sol/4876 Strabo", -- KoronisFamily (MBA-OMB)
		"Sol/4926 Smoktunovskij", -- KoronisFamily (MBA-OMB)
		"Sol/4927 O'Connell", -- KoronisFamily (MBA-OMB)
		"Sol/4965 Takeda", -- KoronisFamily (MBA-OMB)
		"Sol/4981 Sinyavskaya", -- KoronisFamily (MBA-OMB)
		"Sol/5033 Mistral", -- KoronisFamily (MBA-OMB)
		"Sol/5072 Hioki", -- KoronisFamily (MBA-OMB)
		"Sol/5094 Seryozha", -- KoronisFamily (MBA-OMB)
		"Sol/5139 Rumoi", -- KoronisFamily (MBA-OMB)
		"Sol/5161 Wightman", -- KoronisFamily (MBA-OMB)
		"Sol/5187 Domon", -- KoronisFamily (MBA-OMB)
		"Sol/5303 Parijskij", -- KoronisFamily (MBA-OMB)
		"Sol/5306 Fangfen", -- KoronisFamily (MBA-OMB)
		"Sol/5322 Ghaffari", -- KoronisFamily (MBA-OMB)
		"Sol/5338 Michelblanc", -- KoronisFamily (MBA-OMB)
		"Sol/5383 Leavitt", -- KoronisFamily (MBA-OMB)
		"Sol/5414 Sokolov", -- KoronisFamily (MBA-OMB)
		"Sol/5428 1987 RA1", -- KoronisFamily (MBA-OMB)
		"Sol/5442 Drossart", -- KoronisFamily (MBA-OMB)
		"Sol/5459 Saraburger", -- KoronisFamily (MBA-OMB)
		"Sol/5465 Chumakov", -- KoronisFamily (MBA-OMB)
		"Sol/5494 Johanmohr", -- KoronisFamily (MBA-OMB)
		"Sol/5523 Luminet", -- KoronisFamily (MBA-OMB)
		"Sol/5578 Takakura", -- KoronisFamily (MBA-OMB)
		"Sol/5582 1989 CU8", -- KoronisFamily (MBA-OMB)
		"Sol/5583 Braunerova", -- KoronisFamily (MBA-OMB)
		"Sol/5677 Aberdonia", -- KoronisFamily (MBA-OMB)
		"Sol/5679 Akkado", -- KoronisFamily (MBA-OMB)
		"Sol/5741 Akanemaruta", -- KoronisFamily (MBA-OMB)
		"Sol/5759 Zoshchenko", -- KoronisFamily (MBA-OMB)
		"Sol/5791 Comello", -- KoronisFamily (MBA-OMB)
		"Sol/5881 Akashi", -- KoronisFamily (MBA-OMB)
		"Sol/5882 1992 WW5", -- KoronisFamily (MBA-OMB)
		"Sol/5888 Ruders", -- KoronisFamily (MBA-OMB)
		"Sol/5918 1991 NV3", -- KoronisFamily (MBA-OMB)
		"Sol/5923 Liedeke", -- KoronisFamily (MBA-OMB)
		"Sol/5941 Valencia", -- KoronisFamily (MBA-OMB)
		"Sol/5963 1990 QP2", -- KoronisFamily (MBA-OMB)
		"Sol/6001 Thales", -- KoronisFamily (MBA-OMB)
		"Sol/6006 Anaximandros", -- KoronisFamily (MBA-OMB)
		"Sol/6143 Pythagoras", -- KoronisFamily (MBA-OMB)
		"Sol/6206 Corradolamberti", -- KoronisFamily (MBA-OMB)
		"Sol/6210 Hyunseop", -- KoronisFamily (MBA-OMB)
		"Sol/6252 Montevideo", -- KoronisFamily (MBA-OMB)
		"Sol/6262 Javid", -- KoronisFamily (MBA-OMB)
		"Sol/6276 Kurohone", -- KoronisFamily (MBA-OMB)
		"Sol/6299 Reizoutoyoko", -- KoronisFamily (MBA-OMB)
		"Sol/6342 1993 VG", -- KoronisFamily (MBA-OMB)
		"Sol/6408 Saijo", -- KoronisFamily (MBA-OMB)
		"Sol/6437 Stroganov", -- KoronisFamily (MBA-OMB)
		"Sol/6457 Kremsmunster", -- KoronisFamily (MBA-OMB)
		"Sol/6492 1991 OH1", -- KoronisFamily (MBA-OMB)
		"Sol/6538 Muraviov", -- KoronisFamily (MBA-OMB)
		"Sol/6588 1985 RC4", -- KoronisFamily (MBA-OMB)
		"Sol/6605 Carmontelle", -- KoronisFamily (MBA-OMB)
		"Sol/6628 Dondelia", -- KoronisFamily (MBA-OMB)
		"Sol/6653 Feininger", -- KoronisFamily (MBA-OMB)
		"Sol/6686 Hernius", -- KoronisFamily (MBA-OMB)
		"Sol/6718 Beiglbock", -- KoronisFamily (MBA-OMB)
		"Sol/6757 Addibischoff", -- KoronisFamily (MBA-OMB)
		"Sol/6778 Tosamakoto", -- KoronisFamily (MBA-OMB)
		"Sol/6797 Östersund", -- KoronisFamily (MBA-OMB)
		"Sol/6798 Couperin", -- KoronisFamily (MBA-OMB)
		"Sol/6820 Buil", -- KoronisFamily (MBA-OMB)
		"Sol/6826 Lavoisier", -- KoronisFamily (MBA-OMB)
		"Sol/6829 Charmawidor", -- KoronisFamily (MBA-OMB)
		"Sol/6836 Paranal", -- KoronisFamily (MBA-OMB)
		"Sol/6839 Ozenuma", -- KoronisFamily (MBA-OMB)
		"Sol/6881 Shifutsu", -- KoronisFamily (MBA-OMB)
		"Sol/6971 Omogokei", -- KoronisFamily (MBA-OMB)
		"Sol/6980 Kyusakamoto", -- KoronisFamily (MBA-OMB)
		"Sol/6986 Asamayama", -- KoronisFamily (MBA-OMB)
		"Sol/7028 Tachikawa", -- KoronisFamily (MBA-OMB)
		"Sol/7100 Martin Luther", -- KoronisFamily (MBA-OMB)
		"Sol/7120 Davidgavine", -- KoronisFamily (MBA-OMB)
		"Sol/7121 Busch", -- KoronisFamily (MBA-OMB)
		"Sol/7126 Cureau", -- KoronisFamily (MBA-OMB)
		"Sol/7199 Brianza", -- KoronisFamily (MBA-OMB)
		"Sol/7210 Darius", -- KoronisFamily (MBA-OMB)
		"Sol/7244 Villa-Lobos", -- KoronisFamily (MBA-OMB)
		"Sol/7260 Metelli", -- KoronisFamily (MBA-OMB)
		"Sol/7311 Hildehan", -- KoronisFamily (MBA-OMB)
		"Sol/7340 1991 UA2", -- KoronisFamily (MBA-OMB)
		"Sol/7346 Boulanger", -- KoronisFamily (MBA-OMB)
		"Sol/7372 Emimar", -- KoronisFamily (MBA-OMB)
		"Sol/7396 Brusin", -- KoronisFamily (MBA-OMB)
		"Sol/7443 Tsumura", -- KoronisFamily (MBA-OMB)
		"Sol/7455 Podosek", -- KoronisFamily (MBA-OMB)
		"Sol/7473 1992 EC4", -- KoronisFamily (MBA-OMB)
		"Sol/7478 Hasse", -- KoronisFamily (MBA-OMB)
		"Sol/7502 Arakida", -- KoronisFamily (MBA-OMB)
		"Sol/7521 1990 QS2", -- KoronisFamily (MBA-OMB)
		"Sol/7528 Huskvarna", -- KoronisFamily (MBA-OMB)
		"Sol/7544 Tipografiyanauka", -- KoronisFamily (MBA-OMB)
		"Sol/7547 Martinnakata", -- KoronisFamily (MBA-OMB)
		"Sol/7597 Shigemi", -- KoronisFamily (MBA-OMB)
		"Sol/7610 Sudbury", -- KoronisFamily (MBA-OMB)
		"Sol/7630 Yidumduma", -- KoronisFamily (MBA-OMB)
		"Sol/7647 Etrepigny", -- KoronisFamily (MBA-OMB)
		"Sol/7657 Jefflarsen", -- KoronisFamily (MBA-OMB)
		"Sol/7661 Reincken", -- KoronisFamily (MBA-OMB)
		"Sol/7664 Namahage", -- KoronisFamily (MBA-OMB)
		"Sol/7665 Putignano", -- KoronisFamily (MBA-OMB)
		"Sol/7674 Kasuga", -- KoronisFamily (MBA-OMB)
		"Sol/7689 Reinerstoss", -- KoronisFamily (MBA-OMB)
		"Sol/7754 Gopalan", -- KoronisFamily (MBA-OMB)
		"Sol/7762 1990 SY2", -- KoronisFamily (MBA-OMB)
		"Sol/7770 Siljan", -- KoronisFamily (MBA-OMB)
		"Sol/7821 1991 AC", -- KoronisFamily (MBA-OMB)
		"Sol/7862 Keikonakamura", -- KoronisFamily (MBA-OMB)
		"Sol/7881 Schieferdecker", -- KoronisFamily (MBA-OMB)
		"Sol/7913 Parfenov", -- KoronisFamily (MBA-OMB)
		"Sol/7923 Chyba", -- KoronisFamily (MBA-OMB)
		"Sol/7993 Johnbridges", -- KoronisFamily (MBA-OMB)
		"Sol/8049 1996 FL2", -- KoronisFamily (MBA-OMB)
		"Sol/8063 Cristinathomas", -- KoronisFamily (MBA-OMB)
		"Sol/8093 1992 UZ2", -- KoronisFamily (MBA-OMB)
		"Sol/8094 1992 UG3", -- KoronisFamily (MBA-OMB)
		"Sol/8101 Yasue", -- KoronisFamily (MBA-OMB)
		"Sol/8102 Yoshikazu", -- KoronisFamily (MBA-OMB)
		"Sol/8144 Hiragagennai", -- KoronisFamily (MBA-OMB)
		"Sol/8182 Akita", -- KoronisFamily (MBA-OMB)
		"Sol/8183 1992 UE3", -- KoronisFamily (MBA-OMB)
		"Sol/8185 1992 WR2", -- KoronisFamily (MBA-OMB)
		"Sol/8221 La Condamine", -- KoronisFamily (MBA-OMB)
		"Sol/8234 Nobeoka", -- KoronisFamily (MBA-OMB)
		"Sol/8279 Cuzco", -- KoronisFamily (MBA-OMB)
		"Sol/8343 Tugendhat", -- KoronisFamily (MBA-OMB)
		"Sol/8361 1990 JN1", -- KoronisFamily (MBA-OMB)
		"Sol/8388 1993 FO6", -- KoronisFamily (MBA-OMB)
		"Sol/8421 Montanari", -- KoronisFamily (MBA-OMB)
		"Sol/8495 1990 QV1", -- KoronisFamily (MBA-OMB)
		"Sol/8499 1990 SC13", -- KoronisFamily (MBA-OMB)
		"Sol/8534 Knutsson", -- KoronisFamily (MBA-OMB)
		"Sol/8539 Laban", -- KoronisFamily (MBA-OMB)
		"Sol/8571 Taniguchi", -- KoronisFamily (MBA-OMB)
		"Sol/8581 Johnen", -- KoronisFamily (MBA-OMB)
		"Sol/8657 Cedrus", -- KoronisFamily (MBA-OMB)
		"Sol/8694 1993 CO", -- KoronisFamily (MBA-OMB)
		"Sol/8698 Bertilpettersson", -- KoronisFamily (MBA-OMB)
		"Sol/8740 Vaclav", -- KoronisFamily (MBA-OMB)
		"Sol/8751 Nigricollis", -- KoronisFamily (MBA-OMB)
		"Sol/8754 Leucorodia", -- KoronisFamily (MBA-OMB)
		"Sol/8847 Huch", -- KoronisFamily (MBA-OMB)
		"Sol/8867 Tubbiolo", -- KoronisFamily (MBA-OMB)
		"Sol/8932 Nagatomo", -- KoronisFamily (MBA-OMB)
		"Sol/8933 Kurobe", -- KoronisFamily (MBA-OMB)
		"Sol/8939 Onodajunjiro", -- KoronisFamily (MBA-OMB)
		"Sol/8946 Yoshimitsu", -- KoronisFamily (MBA-OMB)
		"Sol/8953 1998 FC61", -- KoronisFamily (MBA-OMB)
		"Sol/9042 1991 EN2", -- KoronisFamily (MBA-OMB)
		"Sol/9078 1994 PB2", -- KoronisFamily (MBA-OMB)
		"Sol/9105 Matsumura", -- KoronisFamily (MBA-OMB)
		"Sol/9122 Hunten", -- KoronisFamily (MBA-OMB)
		"Sol/9134 Encke", -- KoronisFamily (MBA-OMB)
		"Sol/9178 Momoyo", -- KoronisFamily (MBA-OMB)
		"Sol/9226 Arimahiroshi", -- KoronisFamily (MBA-OMB)
		"Sol/9229 Matsuda", -- KoronisFamily (MBA-OMB)
		"Sol/9238 Yavapai", -- KoronisFamily (MBA-OMB)
		"Sol/9244 Visnjan", -- KoronisFamily (MBA-OMB)
		"Sol/9248 Sauer", -- KoronisFamily (MBA-OMB)
		"Sol/9266 Holger", -- KoronisFamily (MBA-OMB)
		"Sol/9267 Lokrume", -- KoronisFamily (MBA-OMB)
		"Sol/9285 Le Corre", -- KoronisFamily (MBA-OMB)
		"Sol/9287 Klima", -- KoronisFamily (MBA-OMB)
		"Sol/9306 Pittosporum", -- KoronisFamily (MBA-OMB)
		"Sol/9337 1991 FO1", -- KoronisFamily (MBA-OMB)
		"Sol/9357 Venezuela", -- KoronisFamily (MBA-OMB)
		"Sol/9372 Vamlingbo", -- KoronisFamily (MBA-OMB)
		"Sol/9379 Dijon", -- KoronisFamily (MBA-OMB)
		"Sol/9380 Mâcon", -- KoronisFamily (MBA-OMB)
		"Sol/9405 Johnratje", -- KoronisFamily (MBA-OMB)
		"Sol/9408 Haseakira", -- KoronisFamily (MBA-OMB)
		"Sol/9426 Aliante", -- KoronisFamily (MBA-OMB)
		"Sol/9463 Criscione", -- KoronisFamily (MBA-OMB)
		"Sol/9487 Kupe", -- KoronisFamily (MBA-OMB)
		"Sol/9496 Ockels", -- KoronisFamily (MBA-OMB)
		"Sol/9504 Lionel", -- KoronisFamily (MBA-OMB)
		"Sol/9528 Kuppers", -- KoronisFamily (MBA-OMB)
		"Sol/9530 Kelleymichael", -- KoronisFamily (MBA-OMB)
		"Sol/9573 Matsumotomas", -- KoronisFamily (MBA-OMB)
		"Sol/9592 Clairaut", -- KoronisFamily (MBA-OMB)
		"Sol/9631 Hubertreeves", -- KoronisFamily (MBA-OMB)
		"Sol/9726 Verbiscer", -- KoronisFamily (MBA-OMB)
		"Sol/9727 Skrutskie", -- KoronisFamily (MBA-OMB)
		"Sol/9745 Shinkenwada", -- KoronisFamily (MBA-OMB)
		"Sol/9757 Felixdejager", -- KoronisFamily (MBA-OMB)
		"Sol/9776 1993 VL3", -- KoronisFamily (MBA-OMB)
		"Sol/9786 Gakutensoku", -- KoronisFamily (MBA-OMB)
		"Sol/9795 Deprez", -- KoronisFamily (MBA-OMB)
		"Sol/9824 Marylea", -- KoronisFamily (MBA-OMB)
		"Sol/9859 Van Lierde", -- KoronisFamily (MBA-OMB)
		"Sol/9889 1995 FG1", -- KoronisFamily (MBA-OMB)
		"Sol/9908 Aue", -- KoronisFamily (MBA-OMB)
		"Sol/9916 Kibirev", -- KoronisFamily (MBA-OMB)
		"Sol/9944 1990 DA3", -- KoronisFamily (MBA-OMB)
		"Sol/9977 Kentakunimoto", -- KoronisFamily (MBA-OMB)
		"Sol/9988 Erictemplebell", -- KoronisFamily (MBA-OMB)
		"Sol/9989 1997 SG16", -- KoronisFamily (MBA-OMB)
		"Sol/9990 Niiyaeki", -- KoronisFamily (MBA-OMB)
		"Sol/9999 Wiles", -- KoronisFamily (MBA-OMB)
		"Sol/10025 Rauer", -- KoronisFamily (MBA-OMB)
		"Sol/10052 Nason", -- KoronisFamily (MBA-OMB)
		"Sol/10114 Greifswald", -- KoronisFamily (MBA-OMB)
		"Sol/10192 1996 OQ1", -- KoronisFamily (MBA-OMB)
		"Sol/10197 Senigalliesi", -- KoronisFamily (MBA-OMB)
		"Sol/10198 Pinelli", -- KoronisFamily (MBA-OMB)
		"Sol/10230 1997 WU35", -- KoronisFamily (MBA-OMB)
		"Sol/10240 1998 VW34", -- KoronisFamily (MBA-OMB)
		"Sol/10252 Heidigraf", -- KoronisFamily (MBA-OMB)
		"Sol/10267 Giuppone", -- KoronisFamily (MBA-OMB)
		"Sol/10284 Damienlemay", -- KoronisFamily (MBA-OMB)
		"Sol/10311 Fantin-Latour", -- KoronisFamily (MBA-OMB)
		"Sol/10340 Jostjahn", -- KoronisFamily (MBA-OMB)
		"Sol/10341 1991 SC2", -- KoronisFamily (MBA-OMB)
		"Sol/10353 Momotaro", -- KoronisFamily (MBA-OMB)
		"Sol/10378 Ingmarbergman", -- KoronisFamily (MBA-OMB)
		"Sol/10380 Berwald", -- KoronisFamily (MBA-OMB)
		"Sol/10447 Bloembergen", -- KoronisFamily (MBA-OMB)
		"Sol/10448 Schawlow", -- KoronisFamily (MBA-OMB)
		"Sol/10536 1991 RZ8", -- KoronisFamily (MBA-OMB)
		"Sol/10595 1996 SS6", -- KoronisFamily (MBA-OMB)
		"Sol/10596 Stevensimpson", -- KoronisFamily (MBA-OMB)
		"Sol/10605 Guidoni", -- KoronisFamily (MBA-OMB)
		"Sol/10630 1998 BV12", -- KoronisFamily (MBA-OMB)
		"Sol/10704 1981 RQ1", -- KoronisFamily (MBA-OMB)
		"Sol/10708 Richardspalding", -- KoronisFamily (MBA-OMB)
		"Sol/10733 Georgesand", -- KoronisFamily (MBA-OMB)
		"Sol/10755 1990 RO6", -- KoronisFamily (MBA-OMB)
		"Sol/10789 Mikeread", -- KoronisFamily (MBA-OMB)
		"Sol/10879 1996 VM3", -- KoronisFamily (MBA-OMB)
		"Sol/10880 Kaguya", -- KoronisFamily (MBA-OMB)
		"Sol/10897 1997 VW3", -- KoronisFamily (MBA-OMB)
		"Sol/10916 Okina-Ouna", -- KoronisFamily (MBA-OMB)
		"Sol/10954 Spiegel", -- KoronisFamily (MBA-OMB)
		"Sol/10994 Fouchard", -- KoronisFamily (MBA-OMB)
		"Sol/11037 Distler", -- KoronisFamily (MBA-OMB)
		"Sol/11053 1991 CQ6", -- KoronisFamily (MBA-OMB)
		"Sol/11103 Miekerouppe", -- KoronisFamily (MBA-OMB)
		"Sol/11109 Iwatesan", -- KoronisFamily (MBA-OMB)
		"Sol/11111 Repunit", -- KoronisFamily (MBA-OMB)
		"Sol/11134 Ceske Budejovice", -- KoronisFamily (MBA-OMB)
		"Sol/11146 Kirigamine", -- KoronisFamily (MBA-OMB)
		"Sol/11156 Al-Khwarismi", -- KoronisFamily (MBA-OMB)
		"Sol/11170 1998 FY34", -- KoronisFamily (MBA-OMB)
		"Sol/11201 Talich", -- KoronisFamily (MBA-OMB)
		"Sol/11224 1999 JP32", -- KoronisFamily (MBA-OMB)
		"Sol/11241 Eckhout", -- KoronisFamily (MBA-OMB)
		"Sol/11298 Gide", -- KoronisFamily (MBA-OMB)
		"Sol/11320 1995 BY", -- KoronisFamily (MBA-OMB)
		"Sol/11348 Allegra", -- KoronisFamily (MBA-OMB)
		"Sol/11350 Teresa", -- KoronisFamily (MBA-OMB)
		"Sol/11353 Guillaume", -- KoronisFamily (MBA-OMB)
		"Sol/11372 1998 QP41", -- KoronisFamily (MBA-OMB)
		"Sol/11449 Stephwerner", -- KoronisFamily (MBA-OMB)
		"Sol/11532 Gullin", -- KoronisFamily (MBA-OMB)
		"Sol/11534 1992 EB16", -- KoronisFamily (MBA-OMB)
		"Sol/11535 1992 EQ27", -- KoronisFamily (MBA-OMB)
		"Sol/11568 1993 GL", -- KoronisFamily (MBA-OMB)
		"Sol/11582 Bleuler", -- KoronisFamily (MBA-OMB)
		"Sol/11585 Orlandelassus", -- KoronisFamily (MBA-OMB)
		"Sol/11648 1997 BT3", -- KoronisFamily (MBA-OMB)
		"Sol/11740 Georgesmith", -- KoronisFamily (MBA-OMB)
		"Sol/11741 1999 AZ3", -- KoronisFamily (MBA-OMB)
		"Sol/11763 Deslandres", -- KoronisFamily (MBA-OMB)
		"Sol/11907 Naranen", -- KoronisFamily (MBA-OMB)
		"Sol/11944 Shaftesbury", -- KoronisFamily (MBA-OMB)
		"Sol/11964 Prigogine", -- KoronisFamily (MBA-OMB)
		"Sol/11966 Plateau", -- KoronisFamily (MBA-OMB)
		"Sol/11994 1995 YP", -- KoronisFamily (MBA-OMB)
		"Sol/12049 1997 GT32", -- KoronisFamily (MBA-OMB)
		"Sol/12050 Humecronyn", -- KoronisFamily (MBA-OMB)
		"Sol/12095 Pinel", -- KoronisFamily (MBA-OMB)
		"Sol/12124 Hvar", -- KoronisFamily (MBA-OMB)
		"Sol/12131 Echternach", -- KoronisFamily (MBA-OMB)
		"Sol/12144 Einhart", -- KoronisFamily (MBA-OMB)
		"Sol/12186 Mitukurigen", -- KoronisFamily (MBA-OMB)
		"Sol/12224 Jimcornell", -- KoronisFamily (MBA-OMB)
		"Sol/12260 1989 SP11", -- KoronisFamily (MBA-OMB)
		"Sol/12353 Màrquez", -- KoronisFamily (MBA-OMB)
		"Sol/12355 Coelho", -- KoronisFamily (MBA-OMB)
		"Sol/12356 Carlscheele", -- KoronisFamily (MBA-OMB)
		"Sol/12385 1994 UO", -- KoronisFamily (MBA-OMB)
		"Sol/12388 Kikunokai", -- KoronisFamily (MBA-OMB)
		"Sol/12435 Sudachi", -- KoronisFamily (MBA-OMB)
		"Sol/12491 Musschenbroek", -- KoronisFamily (MBA-OMB)
		"Sol/12540 Picander", -- KoronisFamily (MBA-OMB)
		"Sol/12555 1998 QP47", -- KoronisFamily (MBA-OMB)
		"Sol/12564 Ikeller", -- KoronisFamily (MBA-OMB)
		"Sol/12597 1999 RL158", -- KoronisFamily (MBA-OMB)
		"Sol/12615 Mendesdeleon", -- KoronisFamily (MBA-OMB)
		"Sol/12640 Reinbertdeleeuw", -- KoronisFamily (MBA-OMB)
		"Sol/12663 Bjorkegren", -- KoronisFamily (MBA-OMB)
		"Sol/12757 Yangtze", -- KoronisFamily (MBA-OMB)
		"Sol/12815 1996 DL2", -- KoronisFamily (MBA-OMB)
		"Sol/12838 Adamsmith", -- KoronisFamily (MBA-OMB)
		"Sol/12857 1998 HQ97", -- KoronisFamily (MBA-OMB)
		"Sol/12876 1998 QR10", -- KoronisFamily (MBA-OMB)
		"Sol/12936 2549 P-L", -- KoronisFamily (MBA-OMB)
		"Sol/12951 1041 T-2", -- KoronisFamily (MBA-OMB)
		"Sol/12952 1102 T-2", -- KoronisFamily (MBA-OMB)
		"Sol/12984 Lowry", -- KoronisFamily (MBA-OMB)
		"Sol/12991 Davidgriffiths", -- KoronisFamily (MBA-OMB)
		"Sol/12994 1981 ET27", -- KoronisFamily (MBA-OMB)
		"Sol/13087 Chastellux", -- KoronisFamily (MBA-OMB)
		"Sol/13112 Montmorency", -- KoronisFamily (MBA-OMB)
		"Sol/13147 Foglia", -- KoronisFamily (MBA-OMB)
		"Sol/13177 Hansschmidt", -- KoronisFamily (MBA-OMB)
		"Sol/13266 1998 QY30", -- KoronisFamily (MBA-OMB)
		"Sol/13270 1998 QX35", -- KoronisFamily (MBA-OMB)
		"Sol/13306 1998 RT58", -- KoronisFamily (MBA-OMB)
		"Sol/13332 Benkhoff", -- KoronisFamily (MBA-OMB)
		"Sol/13344 1998 SD130", -- KoronisFamily (MBA-OMB)
		"Sol/13360 1998 UD8", -- KoronisFamily (MBA-OMB)
		"Sol/13368 Wlodekofman", -- KoronisFamily (MBA-OMB)
		"Sol/13373 1998 VL7", -- KoronisFamily (MBA-OMB)
		"Sol/13375 1998 VH26", -- KoronisFamily (MBA-OMB)
		"Sol/13382 1998 XC4", -- KoronisFamily (MBA-OMB)
		"Sol/13412 Guerrieri", -- KoronisFamily (MBA-OMB)
		"Sol/13414 Grantham", -- KoronisFamily (MBA-OMB)
		"Sol/13432 1999 VW49", -- KoronisFamily (MBA-OMB)
		"Sol/13646 1996 HC12", -- KoronisFamily (MBA-OMB)
		"Sol/13673 Urysohn", -- KoronisFamily (MBA-OMB)
		"Sol/13676 1997 MA4", -- KoronisFamily (MBA-OMB)
		"Sol/13680 Katyafrantseva", -- KoronisFamily (MBA-OMB)
		"Sol/13725 1998 QY55", -- KoronisFamily (MBA-OMB)
		"Sol/13746 1998 SR43", -- KoronisFamily (MBA-OMB)
		"Sol/13756 1998 ST72", -- KoronisFamily (MBA-OMB)
		"Sol/13768 1998 SS143", -- KoronisFamily (MBA-OMB)
		"Sol/13777 Cielobuio", -- KoronisFamily (MBA-OMB)
		"Sol/13797 1998 VQ27", -- KoronisFamily (MBA-OMB)
		"Sol/13799 1998 VC34", -- KoronisFamily (MBA-OMB)
		"Sol/13806 Darmstrong", -- KoronisFamily (MBA-OMB)
		"Sol/13828 1999 WL6", -- KoronisFamily (MBA-OMB)
		"Sol/13835 1999 XJ20", -- KoronisFamily (MBA-OMB)
		"Sol/13886 2312 T-1", -- KoronisFamily (MBA-OMB)
		"Sol/13891 1237 T-2", -- KoronisFamily (MBA-OMB)
		"Sol/13895 Letkasagjonica", -- KoronisFamily (MBA-OMB)
		"Sol/14067 1996 GY17", -- KoronisFamily (MBA-OMB)
		"Sol/14071 Gadabird", -- KoronisFamily (MBA-OMB)
		"Sol/14093 1997 OM", -- KoronisFamily (MBA-OMB)
		"Sol/14098 Šimek", -- KoronisFamily (MBA-OMB)
		"Sol/14103 Manzoni", -- KoronisFamily (MBA-OMB)
		"Sol/14164 Hennigar", -- KoronisFamily (MBA-OMB)
		"Sol/14178 1998 VK30", -- KoronisFamily (MBA-OMB)
		"Sol/14184 1998 WA32", -- KoronisFamily (MBA-OMB)
		"Sol/14243 2000 AH29", -- KoronisFamily (MBA-OMB)
		"Sol/14246 2000 AN50", -- KoronisFamily (MBA-OMB)
		"Sol/14256 2000 AA96", -- KoronisFamily (MBA-OMB)
		"Sol/14263 2000 AA127", -- KoronisFamily (MBA-OMB)
		"Sol/14271 2000 AN233", -- KoronisFamily (MBA-OMB)
		"Sol/14280 2000 CN72", -- KoronisFamily (MBA-OMB)
		"Sol/14281 2000 CR92", -- KoronisFamily (MBA-OMB)
		"Sol/14382 Woszczyk", -- KoronisFamily (MBA-OMB)
		"Sol/14438 MacLean", -- KoronisFamily (MBA-OMB)
		"Sol/14439 Evermeersch", -- KoronisFamily (MBA-OMB)
		"Sol/14443 Sekinenomatsu", -- KoronisFamily (MBA-OMB)
		"Sol/14524 1997 GK23", -- KoronisFamily (MBA-OMB)
		"Sol/14553 1997 UD25", -- KoronisFamily (MBA-OMB)
		"Sol/14652 1998 YT8", -- KoronisFamily (MBA-OMB)
		"Sol/14724 SNO", -- KoronisFamily (MBA-OMB)
		"Sol/14772 4195 T-1", -- KoronisFamily (MBA-OMB)
		"Sol/14776 1282 T-2", -- KoronisFamily (MBA-OMB)
		"Sol/14779 3072 T-2", -- KoronisFamily (MBA-OMB)
		"Sol/14783 3152 T-3", -- KoronisFamily (MBA-OMB)
		"Sol/14797 1977 XZ2", -- KoronisFamily (MBA-OMB)
		"Sol/14894 1992 EA8", -- KoronisFamily (MBA-OMB)
		"Sol/14897 1992 GE5", -- KoronisFamily (MBA-OMB)
		"Sol/14977 Bressler", -- KoronisFamily (MBA-OMB)
		"Sol/14992 1997 UY14", -- KoronisFamily (MBA-OMB)
		"Sol/14997 1997 VD4", -- KoronisFamily (MBA-OMB)
		"Sol/14998 Ogosemachi", -- KoronisFamily (MBA-OMB)
		"Sol/15043 1998 XW9", -- KoronisFamily (MBA-OMB)
		"Sol/15063 1999 AQ3", -- KoronisFamily (MBA-OMB)
		"Sol/15077 Edyalge", -- KoronisFamily (MBA-OMB)
		"Sol/15081 1999 CU25", -- KoronisFamily (MBA-OMB)
		"Sol/15146 Halpov", -- KoronisFamily (MBA-OMB)
		"Sol/15195 2407 T-3", -- KoronisFamily (MBA-OMB)
		"Sol/15205 1978 VC4", -- KoronisFamily (MBA-OMB)
		"Sol/15277 1991 PC7", -- KoronisFamily (MBA-OMB)
		"Sol/15281 1991 PT16", -- KoronisFamily (MBA-OMB)
		"Sol/15301 Marutesser", -- KoronisFamily (MBA-OMB)
		"Sol/15339 Pierazzo", -- KoronisFamily (MBA-OMB)
		"Sol/15341 1994 CV16", -- KoronisFamily (MBA-OMB)
		"Sol/15384 Samkova", -- KoronisFamily (MBA-OMB)
		"Sol/15409 1997 WQ31", -- KoronisFamily (MBA-OMB)
		"Sol/15414 Pettirossi", -- KoronisFamily (MBA-OMB)
		"Sol/15421 Adammalin", -- KoronisFamily (MBA-OMB)
		"Sol/15453 Brasileirinhos", -- KoronisFamily (MBA-OMB)
		"Sol/15460 Manca", -- KoronisFamily (MBA-OMB)
		"Sol/15462 Stumegan", -- KoronisFamily (MBA-OMB)
		"Sol/15467 Aflorsch", -- KoronisFamily (MBA-OMB)
		"Sol/15469 Ohmura", -- KoronisFamily (MBA-OMB)
		"Sol/15501 Pepawlowski", -- KoronisFamily (MBA-OMB)
		"Sol/15544 2000 EG17", -- KoronisFamily (MBA-OMB)
		"Sol/15564 2000 GU48", -- KoronisFamily (MBA-OMB)
		"Sol/15565 Benjaminsteele", -- KoronisFamily (MBA-OMB)
		"Sol/15573 2000 GX65", -- KoronisFamily (MBA-OMB)
		"Sol/15576 Munday", -- KoronisFamily (MBA-OMB)
		"Sol/15578 2000 GW69", -- KoronisFamily (MBA-OMB)
		"Sol/15597 2000 GM96", -- KoronisFamily (MBA-OMB)
		"Sol/15849 Billharper", -- KoronisFamily (MBA-OMB)
		"Sol/15863 1996 HT15", -- KoronisFamily (MBA-OMB)
		"Sol/15876 1996 VO38", -- KoronisFamily (MBA-OMB)
		"Sol/15879 1996 XH6", -- KoronisFamily (MBA-OMB)
		"Sol/15940 1997 YU13", -- KoronisFamily (MBA-OMB)
		"Sol/15956 1998 BY24", -- KoronisFamily (MBA-OMB)
		"Sol/15957 Gemoore", -- KoronisFamily (MBA-OMB)
		"Sol/16014 Sinha", -- KoronisFamily (MBA-OMB)
		"Sol/16033 1999 FT32", -- KoronisFamily (MBA-OMB)
		"Sol/16044 Kurtbachmann", -- KoronisFamily (MBA-OMB)
		"Sol/16049 D'Amore", -- KoronisFamily (MBA-OMB)
		"Sol/16053 Brennan", -- KoronisFamily (MBA-OMB)
		"Sol/16101 Notskas", -- KoronisFamily (MBA-OMB)
		"Sol/16113 Ahmed", -- KoronisFamily (MBA-OMB)
		"Sol/16131 Kaganovich", -- KoronisFamily (MBA-OMB)
		"Sol/16199 Rozenblyum", -- KoronisFamily (MBA-OMB)
		"Sol/16223 2000 DR69", -- KoronisFamily (MBA-OMB)
		"Sol/16227 2000 DY73", -- KoronisFamily (MBA-OMB)
		"Sol/16247 Esner", -- KoronisFamily (MBA-OMB)
		"Sol/16249 Cauchy", -- KoronisFamily (MBA-OMB)
		"Sol/16254 Harper", -- KoronisFamily (MBA-OMB)
		"Sol/16255 Hampton", -- KoronisFamily (MBA-OMB)
		"Sol/16291 4315 P-L", -- KoronisFamily (MBA-OMB)
		"Sol/16313 1199 T-1", -- KoronisFamily (MBA-OMB)
		"Sol/16326 2052 T-2", -- KoronisFamily (MBA-OMB)
		"Sol/16345 2391 T-3", -- KoronisFamily (MBA-OMB)
		"Sol/16473 1990 QF2", -- KoronisFamily (MBA-OMB)
		"Sol/16483 1990 QX8", -- KoronisFamily (MBA-OMB)
		"Sol/16484 1990 QJ9", -- KoronisFamily (MBA-OMB)
		"Sol/16493 1990 SB6", -- KoronisFamily (MBA-OMB)
		"Sol/16541 1991 PW18", -- KoronisFamily (MBA-OMB)
		"Sol/16616 1993 FB44", -- KoronisFamily (MBA-OMB)
		"Sol/16626 Thumper", -- KoronisFamily (MBA-OMB)
		"Sol/16714 Arndt", -- KoronisFamily (MBA-OMB)
		"Sol/16748 1996 PD9", -- KoronisFamily (MBA-OMB)
		"Sol/16764 1996 TV14", -- KoronisFamily (MBA-OMB)
		"Sol/16775 1996 VB6", -- KoronisFamily (MBA-OMB)
		"Sol/16780 1996 XT1", -- KoronisFamily (MBA-OMB)
		"Sol/16839 1997 WT41", -- KoronisFamily (MBA-OMB)
		"Sol/16845 1997 XA9", -- KoronisFamily (MBA-OMB)
		"Sol/16909 Miladejager", -- KoronisFamily (MBA-OMB)
		"Sol/16917 1998 FB29", -- KoronisFamily (MBA-OMB)
		"Sol/16926 1998 FH63", -- KoronisFamily (MBA-OMB)
		"Sol/17029 Cuillandre", -- KoronisFamily (MBA-OMB)
		"Sol/17053 1999 FX56", -- KoronisFamily (MBA-OMB)
		"Sol/17054 1999 GL2", -- KoronisFamily (MBA-OMB)
		"Sol/17082 1999 JC3", -- KoronisFamily (MBA-OMB)
		"Sol/17096 1999 JX26", -- KoronisFamily (MBA-OMB)
		"Sol/17103 Kadyrsizova", -- KoronisFamily (MBA-OMB)
		"Sol/17107 1999 JJ51", -- KoronisFamily (MBA-OMB)
		"Sol/17108 Patricorbett", -- KoronisFamily (MBA-OMB)
		"Sol/17115 Justiniano", -- KoronisFamily (MBA-OMB)
		"Sol/17116 1999 JO57", -- KoronisFamily (MBA-OMB)
		"Sol/17120 1999 JP60", -- KoronisFamily (MBA-OMB)
		"Sol/17122 1999 JH63", -- KoronisFamily (MBA-OMB)
		"Sol/17147 1999 JF102", -- KoronisFamily (MBA-OMB)
		"Sol/17151 1999 JB114", -- KoronisFamily (MBA-OMB)
		"Sol/17163 Vasifedoseev", -- KoronisFamily (MBA-OMB)
		"Sol/17246 Christophedumas", -- KoronisFamily (MBA-OMB)
		"Sol/17309 6528 P-L", -- KoronisFamily (MBA-OMB)
		"Sol/17366 1979 OV4", -- KoronisFamily (MBA-OMB)
		"Sol/17369 Eremeeva", -- KoronisFamily (MBA-OMB)
		"Sol/17455 1990 SH7", -- KoronisFamily (MBA-OMB)
		"Sol/17456 1990 SS7", -- KoronisFamily (MBA-OMB)
		"Sol/17523 1993 FX2", -- KoronisFamily (MBA-OMB)
		"Sol/17525 1993 FH5", -- KoronisFamily (MBA-OMB)
		"Sol/17537 1993 FN40", -- KoronisFamily (MBA-OMB)
		"Sol/17572 1994 PX11", -- KoronisFamily (MBA-OMB)
		"Sol/17605 1995 SR26", -- KoronisFamily (MBA-OMB)
		"Sol/17607 Taborsko", -- KoronisFamily (MBA-OMB)
		"Sol/17694 Jiranek", -- KoronisFamily (MBA-OMB)
		"Sol/17762 1998 DY34", -- KoronisFamily (MBA-OMB)
		"Sol/17772 1998 EP13", -- KoronisFamily (MBA-OMB)
		"Sol/17779 Migomueller", -- KoronisFamily (MBA-OMB)
		"Sol/17794 Kowalinski", -- KoronisFamily (MBA-OMB)
		"Sol/17830 1998 HR35", -- KoronisFamily (MBA-OMB)
		"Sol/17844 Judson", -- KoronisFamily (MBA-OMB)
		"Sol/17865 1998 KS39", -- KoronisFamily (MBA-OMB)
		"Sol/17980 Vanschaik", -- KoronisFamily (MBA-OMB)
		"Sol/18043 Laszkowska", -- KoronisFamily (MBA-OMB)
		"Sol/18092 Reinhold", -- KoronisFamily (MBA-OMB)
		"Sol/18122 Forestamartin", -- KoronisFamily (MBA-OMB)
		"Sol/18149 Colombatti", -- KoronisFamily (MBA-OMB)
		"Sol/18154 2000 PA", -- KoronisFamily (MBA-OMB)
		"Sol/18175 Jenniferchoy", -- KoronisFamily (MBA-OMB)
		"Sol/18182 Wiener", -- KoronisFamily (MBA-OMB)
		"Sol/18199 2583 P-L", -- KoronisFamily (MBA-OMB)
		"Sol/18292 Zoltowski", -- KoronisFamily (MBA-OMB)
		"Sol/18359 Jakobstaude", -- KoronisFamily (MBA-OMB)
		"Sol/18410 1993 FC51", -- KoronisFamily (MBA-OMB)
		"Sol/18462 Riccò", -- KoronisFamily (MBA-OMB)
		"Sol/18469 Hakodate", -- KoronisFamily (MBA-OMB)
		"Sol/18470 1995 UX44", -- KoronisFamily (MBA-OMB)
		"Sol/18478 1995 WT15", -- KoronisFamily (MBA-OMB)
		"Sol/18534 1996 XE12", -- KoronisFamily (MBA-OMB)
		"Sol/18541 1996 YA1", -- KoronisFamily (MBA-OMB)
		"Sol/18555 Courant", -- KoronisFamily (MBA-OMB)
		"Sol/18557 1997 CQ11", -- KoronisFamily (MBA-OMB)
		"Sol/18561 Fengningding", -- KoronisFamily (MBA-OMB)
		"Sol/18573 1997 WM23", -- KoronisFamily (MBA-OMB)
		"Sol/18623 Pises", -- KoronisFamily (MBA-OMB)
		"Sol/18636 Villedepompey", -- KoronisFamily (MBA-OMB)
		"Sol/18662 Erinwhite", -- KoronisFamily (MBA-OMB)
		"Sol/18689 Rodrick", -- KoronisFamily (MBA-OMB)
		"Sol/18729 Potentino", -- KoronisFamily (MBA-OMB)
		"Sol/18821 Markhavel", -- KoronisFamily (MBA-OMB)
		"Sol/18838 Shannon", -- KoronisFamily (MBA-OMB)
		"Sol/18930 Athreya", -- KoronisFamily (MBA-OMB)
		"Sol/19005 Teckman", -- KoronisFamily (MBA-OMB)
		"Sol/19008 Kristibutler", -- KoronisFamily (MBA-OMB)
		"Sol/19017 Susanlederer", -- KoronisFamily (MBA-OMB)
		"Sol/19038 4764 P-L", -- KoronisFamily (MBA-OMB)
		"Sol/19083 Mizuki", -- KoronisFamily (MBA-OMB)
		"Sol/19191 1992 DT2", -- KoronisFamily (MBA-OMB)
		"Sol/19192 1992 DY5", -- KoronisFamily (MBA-OMB)
		"Sol/19193 1992 DK6", -- KoronisFamily (MBA-OMB)
		"Sol/19195 1992 DM7", -- KoronisFamily (MBA-OMB)
		"Sol/19198 1992 ED8", -- KoronisFamily (MBA-OMB)
		"Sol/19218 1993 FH49", -- KoronisFamily (MBA-OMB)
		"Sol/19249 1994 PO25", -- KoronisFamily (MBA-OMB)
		"Sol/19270 1995 VS8", -- KoronisFamily (MBA-OMB)
		"Sol/19462 Ulissedini", -- KoronisFamily (MBA-OMB)
		"Sol/19470 Wenpingchen", -- KoronisFamily (MBA-OMB)
		"Sol/19477 Teresajentz", -- KoronisFamily (MBA-OMB)
		"Sol/19586 1999 NA10", -- KoronisFamily (MBA-OMB)
		"Sol/19587 Keremane", -- KoronisFamily (MBA-OMB)
		"Sol/19597 Ryanlee", -- KoronisFamily (MBA-OMB)
		"Sol/19778 Louisgarcia", -- KoronisFamily (MBA-OMB)
		"Sol/19801 Karenlemmon", -- KoronisFamily (MBA-OMB)
		"Sol/19821 Caroltolin", -- KoronisFamily (MBA-OMB)
		"Sol/19833 Wickwar", -- KoronisFamily (MBA-OMB)
		"Sol/19849 2000 TL18", -- KoronisFamily (MBA-OMB)
		"Sol/19854 2000 UV5", -- KoronisFamily (MBA-OMB)
		"Sol/19873 Chentao", -- KoronisFamily (MBA-OMB)
		"Sol/20025 1992 DU7", -- KoronisFamily (MBA-OMB)
		"Sol/20026 1992 EP11", -- KoronisFamily (MBA-OMB)
		"Sol/20029 1992 EB24", -- KoronisFamily (MBA-OMB)
		"Sol/20088 1994 PQ10", -- KoronisFamily (MBA-OMB)
		"Sol/20091 1994 PK20", -- KoronisFamily (MBA-OMB)
		"Sol/20092 1994 PL22", -- KoronisFamily (MBA-OMB)
		"Sol/20093 1994 PN22", -- KoronisFamily (MBA-OMB)
		"Sol/20194 Ilarialocantore", -- KoronisFamily (MBA-OMB)
		"Sol/20209 1997 FE5", -- KoronisFamily (MBA-OMB)
		"Sol/20213 Saurabhsharan", -- KoronisFamily (MBA-OMB)
		"Sol/20222 1997 HP11", -- KoronisFamily (MBA-OMB)
		"Sol/20223 1997 HK16", -- KoronisFamily (MBA-OMB)
		"Sol/20338 Elainepappas", -- KoronisFamily (MBA-OMB)
		"Sol/20339 Eileenreed", -- KoronisFamily (MBA-OMB)
		"Sol/20364 Zdenekmiler", -- KoronisFamily (MBA-OMB)
		"Sol/20397 1998 MR35", -- KoronisFamily (MBA-OMB)
		"Sol/20499 1999 RZ2", -- KoronisFamily (MBA-OMB)
		"Sol/20516 1999 RP34", -- KoronisFamily (MBA-OMB)
		"Sol/20528 Kyleyawn", -- KoronisFamily (MBA-OMB)
		"Sol/20533 Irmabonham", -- KoronisFamily (MBA-OMB)
		"Sol/20539 Gadberry", -- KoronisFamily (MBA-OMB)
		"Sol/20583 Richthammer", -- KoronisFamily (MBA-OMB)
		"Sol/20584 Brigidsavage", -- KoronisFamily (MBA-OMB)
		"Sol/20615 1999 SZ3", -- KoronisFamily (MBA-OMB)
		"Sol/20649 Miklenov", -- KoronisFamily (MBA-OMB)
		"Sol/20690 Crivello", -- KoronisFamily (MBA-OMB)
		"Sol/20774 2000 RP3", -- KoronisFamily (MBA-OMB)
		"Sol/20837 Ramanlal", -- KoronisFamily (MBA-OMB)
		"Sol/20870 Kaningher", -- KoronisFamily (MBA-OMB)
		"Sol/20874 MacGregor", -- KoronisFamily (MBA-OMB)
		"Sol/20884 2000 VA59", -- KoronisFamily (MBA-OMB)
		"Sol/20905 2581 P-L", -- KoronisFamily (MBA-OMB)
		"Sol/20908 2819 P-L", -- KoronisFamily (MBA-OMB)
		"Sol/21027 1989 SR5", -- KoronisFamily (MBA-OMB)
		"Sol/21132 1993 FN10", -- KoronisFamily (MBA-OMB)
		"Sol/21137 1993 FX20", -- KoronisFamily (MBA-OMB)
		"Sol/21155 1993 NW1", -- KoronisFamily (MBA-OMB)
		"Sol/21167 1993 XQ", -- KoronisFamily (MBA-OMB)
		"Sol/21201 1994 PO18", -- KoronisFamily (MBA-OMB)
		"Sol/21204 1994 PH26", -- KoronisFamily (MBA-OMB)
		"Sol/21247 1995 YJ1", -- KoronisFamily (MBA-OMB)
		"Sol/21352 1997 EB57", -- KoronisFamily (MBA-OMB)
		"Sol/21355 Pikovskaya", -- KoronisFamily (MBA-OMB)
		"Sol/21357 Davidying", -- KoronisFamily (MBA-OMB)
		"Sol/21359 Geng", -- KoronisFamily (MBA-OMB)
		"Sol/21366 1997 JT15", -- KoronisFamily (MBA-OMB)
		"Sol/21524 1998 MB16", -- KoronisFamily (MBA-OMB)
		"Sol/21533 1998 OR12", -- KoronisFamily (MBA-OMB)
		"Sol/21566 1998 QM103", -- KoronisFamily (MBA-OMB)
		"Sol/21580 Portalatin", -- KoronisFamily (MBA-OMB)
		"Sol/21604 1999 BS3", -- KoronisFamily (MBA-OMB)
		"Sol/21685 Francomallia", -- KoronisFamily (MBA-OMB)
		"Sol/21701 Gabemendoza", -- KoronisFamily (MBA-OMB)
		"Sol/21717 Pang", -- KoronisFamily (MBA-OMB)
		"Sol/21808 1999 TR18", -- KoronisFamily (MBA-OMB)
		"Sol/21812 1999 TZ22", -- KoronisFamily (MBA-OMB)
		"Sol/21821 Billryan", -- KoronisFamily (MBA-OMB)
		"Sol/21839 1999 TP100", -- KoronisFamily (MBA-OMB)
		"Sol/21857 1999 TJ154", -- KoronisFamily (MBA-OMB)
		"Sol/21858 Gosal", -- KoronisFamily (MBA-OMB)
		"Sol/21932 Rios", -- KoronisFamily (MBA-OMB)
		"Sol/21933 Aaronrozon", -- KoronisFamily (MBA-OMB)
		"Sol/21937 Basheehan", -- KoronisFamily (MBA-OMB)
		"Sol/21939 Kasmith", -- KoronisFamily (MBA-OMB)
		"Sol/21947 1999 VG141", -- KoronisFamily (MBA-OMB)
		"Sol/21990 Garretyazzie", -- KoronisFamily (MBA-OMB)
		"Sol/21991 Zane", -- KoronisFamily (MBA-OMB)
		"Sol/21993 1999 XH26", -- KoronisFamily (MBA-OMB)
		"Sol/22003 Startek", -- KoronisFamily (MBA-OMB)
		"Sol/22132 Merkley", -- KoronisFamily (MBA-OMB)
		"Sol/22151 Davebracy", -- KoronisFamily (MBA-OMB)
		"Sol/22366 Flettner", -- KoronisFamily (MBA-OMB)
		"Sol/22398 1994 WF1", -- KoronisFamily (MBA-OMB)
		"Sol/22431 1996 DY2", -- KoronisFamily (MBA-OMB)
		"Sol/22484 1997 GX21", -- KoronisFamily (MBA-OMB)
		"Sol/22492 Mosig", -- KoronisFamily (MBA-OMB)
		"Sol/22497 Immanuelfuchs", -- KoronisFamily (MBA-OMB)
		"Sol/22540 Mork", -- KoronisFamily (MBA-OMB)
		"Sol/22681 1998 QL44", -- KoronisFamily (MBA-OMB)
		"Sol/22682 1998 QU47", -- KoronisFamily (MBA-OMB)
		"Sol/22691 1998 QD99", -- KoronisFamily (MBA-OMB)
		"Sol/22705 Erinedwards", -- KoronisFamily (MBA-OMB)
		"Sol/22715 1998 SQ6", -- KoronisFamily (MBA-OMB)
		"Sol/22757 Klimcak", -- KoronisFamily (MBA-OMB)
		"Sol/22762 1998 YM12", -- KoronisFamily (MBA-OMB)
		"Sol/22768 1999 AU32", -- KoronisFamily (MBA-OMB)
		"Sol/22772 1999 CU17", -- KoronisFamily (MBA-OMB)
		"Sol/22899 Alconrad", -- KoronisFamily (MBA-OMB)
		"Sol/22902 1999 TH17", -- KoronisFamily (MBA-OMB)
		"Sol/22920 Kaitduncan", -- KoronisFamily (MBA-OMB)
		"Sol/22939 Handlin", -- KoronisFamily (MBA-OMB)
		"Sol/22968 1999 VB5", -- KoronisFamily (MBA-OMB)
		"Sol/22982 Emmacall", -- KoronisFamily (MBA-OMB)
		"Sol/22983 Schlingheyde", -- KoronisFamily (MBA-OMB)
		"Sol/22987 Rebeckaufman", -- KoronisFamily (MBA-OMB)
		"Sol/22994 Workman", -- KoronisFamily (MBA-OMB)
		"Sol/22996 De Boo", -- KoronisFamily (MBA-OMB)
		"Sol/23022 1999 WJ4", -- KoronisFamily (MBA-OMB)
		"Sol/23023 1999 WA7", -- KoronisFamily (MBA-OMB)
		"Sol/23045 Sarahocken", -- KoronisFamily (MBA-OMB)
		"Sol/23050 1999 XJ36", -- KoronisFamily (MBA-OMB)
		"Sol/23056 1999 XL44", -- KoronisFamily (MBA-OMB)
		"Sol/23066 Yihedong", -- KoronisFamily (MBA-OMB)
		"Sol/23071 Tinaliu", -- KoronisFamily (MBA-OMB)
		"Sol/23089 1999 XC119", -- KoronisFamily (MBA-OMB)
		"Sol/23151 Georgehotz", -- KoronisFamily (MBA-OMB)
		"Sol/23198 Norvell", -- KoronisFamily (MBA-OMB)
		"Sol/23218 Puttachi", -- KoronisFamily (MBA-OMB)
		"Sol/23540 1993 TV19", -- KoronisFamily (MBA-OMB)
		"Sol/23543 Saiki", -- KoronisFamily (MBA-OMB)
		"Sol/23682 1997 GT40", -- KoronisFamily (MBA-OMB)
		"Sol/23808 Joshuahammer", -- KoronisFamily (MBA-OMB)
		"Sol/23852 Laurierumker", -- KoronisFamily (MBA-OMB)
		"Sol/23861 Benjaminsong", -- KoronisFamily (MBA-OMB)
		"Sol/23868 1998 RA73", -- KoronisFamily (MBA-OMB)
		"Sol/23872 1998 RH76", -- KoronisFamily (MBA-OMB)
		"Sol/23873 1998 RL76", -- KoronisFamily (MBA-OMB)
		"Sol/23883 1998 SL12", -- KoronisFamily (MBA-OMB)
		"Sol/23912 1998 SU128", -- KoronisFamily (MBA-OMB)
		"Sol/24095 1999 VN", -- KoronisFamily (MBA-OMB)
		"Sol/24121 Achandran", -- KoronisFamily (MBA-OMB)
		"Sol/24125 Sapphozoe", -- KoronisFamily (MBA-OMB)
		"Sol/24144 Philipmocz", -- KoronisFamily (MBA-OMB)
		"Sol/24204 Trinkle", -- KoronisFamily (MBA-OMB)
		"Sol/24308 Cowenco", -- KoronisFamily (MBA-OMB)
		"Sol/24323 2000 AW49", -- KoronisFamily (MBA-OMB)
		"Sol/24378 Katelyngibbs", -- KoronisFamily (MBA-OMB)
		"Sol/24493 McCommon", -- KoronisFamily (MBA-OMB)
		"Sol/24570 2153 T-1", -- KoronisFamily (MBA-OMB)
		"Sol/24572 2221 T-1", -- KoronisFamily (MBA-OMB)
		"Sol/24586 4230 T-2", -- KoronisFamily (MBA-OMB)
		"Sol/24750 Ohm", -- KoronisFamily (MBA-OMB)
		"Sol/24789 1993 TZ29", -- KoronisFamily (MBA-OMB)
		"Sol/24790 1993 TM31", -- KoronisFamily (MBA-OMB)
		"Sol/24874 1996 HF14", -- KoronisFamily (MBA-OMB)
		"Sol/24875 1996 HX16", -- KoronisFamily (MBA-OMB)
		"Sol/24947 Hausdorff", -- KoronisFamily (MBA-OMB)
		"Sol/25106 Ryoojungmin", -- KoronisFamily (MBA-OMB)
		"Sol/25112 Mymeshkovych", -- KoronisFamily (MBA-OMB)
		"Sol/25123 1998 RA78", -- KoronisFamily (MBA-OMB)
		"Sol/25155 van Belle", -- KoronisFamily (MBA-OMB)
		"Sol/25171 1998 SX66", -- KoronisFamily (MBA-OMB)
		"Sol/25173 1998 SN71", -- KoronisFamily (MBA-OMB)
		"Sol/25183 Grantfisher", -- KoronisFamily (MBA-OMB)
		"Sol/25192 1998 SU124", -- KoronisFamily (MBA-OMB)
		"Sol/25197 1998 SX137", -- KoronisFamily (MBA-OMB)
		"Sol/25198 Kylienicole", -- KoronisFamily (MBA-OMB)
		"Sol/25232 Schatz", -- KoronisFamily (MBA-OMB)
		"Sol/25235 1998 UC3", -- KoronisFamily (MBA-OMB)
		"Sol/25241 1998 UF14", -- KoronisFamily (MBA-OMB)
		"Sol/25273 Barrycarole", -- KoronisFamily (MBA-OMB)
		"Sol/25285 1998 WB7", -- KoronisFamily (MBA-OMB)
		"Sol/25289 1998 WE12", -- KoronisFamily (MBA-OMB)
		"Sol/25293 1998 WS16", -- KoronisFamily (MBA-OMB)
		"Sol/25298 Fionapaine", -- KoronisFamily (MBA-OMB)
		"Sol/25304 1998 XQ28", -- KoronisFamily (MBA-OMB)
		"Sol/25326 Lawrencesun", -- KoronisFamily (MBA-OMB)
		"Sol/25578 1999 XB217", -- KoronisFamily (MBA-OMB)
		"Sol/25604 Karlin", -- KoronisFamily (MBA-OMB)
		"Sol/25611 Mabellin", -- KoronisFamily (MBA-OMB)
		"Sol/25636 Vaishnav", -- KoronisFamily (MBA-OMB)
		"Sol/25653 Baskaran", -- KoronisFamily (MBA-OMB)
		"Sol/25670 Densley", -- KoronisFamily (MBA-OMB)
		"Sol/25671 2000 AW95", -- KoronisFamily (MBA-OMB)
		"Sol/25768 Nussbaum", -- KoronisFamily (MBA-OMB)
		"Sol/25793 Chrisanchez", -- KoronisFamily (MBA-OMB)
		"Sol/25799 Anmaschlegel", -- KoronisFamily (MBA-OMB)
		"Sol/25801 Oliviaschwob", -- KoronisFamily (MBA-OMB)
		"Sol/25811 Richardteo", -- KoronisFamily (MBA-OMB)
		"Sol/25813 Savannahshaw", -- KoronisFamily (MBA-OMB)
		"Sol/25814 Preesinghal", -- KoronisFamily (MBA-OMB)
		"Sol/25836 Harishvemuri", -- KoronisFamily (MBA-OMB)
		"Sol/25933 Ruoyijiang", -- KoronisFamily (MBA-OMB)
		"Sol/26003 Amundson", -- KoronisFamily (MBA-OMB)
		"Sol/26044 1259 T-2", -- KoronisFamily (MBA-OMB)
		"Sol/26046 2104 T-2", -- KoronisFamily (MBA-OMB)
		"Sol/26051 3200 T-2", -- KoronisFamily (MBA-OMB)
		"Sol/26055 4257 T-2", -- KoronisFamily (MBA-OMB)
		"Sol/26108 1991 LF2", -- KoronisFamily (MBA-OMB)
		"Sol/26183 Henrigodard", -- KoronisFamily (MBA-OMB)
		"Sol/26184 1996 HC25", -- KoronisFamily (MBA-OMB)
		"Sol/26334 Melimcdowell", -- KoronisFamily (MBA-OMB)
		"Sol/26531 2000 CP100", -- KoronisFamily (MBA-OMB)
		"Sol/26619 2000 GP44", -- KoronisFamily (MBA-OMB)
		"Sol/26642 Schlenoff", -- KoronisFamily (MBA-OMB)
		"Sol/26688 Wangenevieve", -- KoronisFamily (MBA-OMB)
		"Sol/26782 4174 T-2", -- KoronisFamily (MBA-OMB)
		"Sol/26875 1994 AF10", -- KoronisFamily (MBA-OMB)
		"Sol/26987 1997 WP1", -- KoronisFamily (MBA-OMB)
		"Sol/27134 1998 XO11", -- KoronisFamily (MBA-OMB)
		"Sol/27151 1998 YT3", -- KoronisFamily (MBA-OMB)
		"Sol/27180 1999 CM1", -- KoronisFamily (MBA-OMB)
		"Sol/27184 Ciabattari", -- KoronisFamily (MBA-OMB)
		"Sol/27186 1999 CA39", -- KoronisFamily (MBA-OMB)
		"Sol/27197 Andrewliu", -- KoronisFamily (MBA-OMB)
		"Sol/27218 1999 DS1", -- KoronisFamily (MBA-OMB)
		"Sol/27232 1999 JE122", -- KoronisFamily (MBA-OMB)
		"Sol/27364 2000 EJ14", -- KoronisFamily (MBA-OMB)
		"Sol/27374 Yim", -- KoronisFamily (MBA-OMB)
		"Sol/27449 Jamarkley", -- KoronisFamily (MBA-OMB)
		"Sol/27464 2000 GE59", -- KoronisFamily (MBA-OMB)
		"Sol/27502 Stephbecca", -- KoronisFamily (MBA-OMB)
		"Sol/27514 Markov", -- KoronisFamily (MBA-OMB)
		"Sol/27521 Josschindler", -- KoronisFamily (MBA-OMB)
		"Sol/27527 Kirkkoehler", -- KoronisFamily (MBA-OMB)
		"Sol/27576 Denisespirou", -- KoronisFamily (MBA-OMB)
		"Sol/27663 1978 VP4", -- KoronisFamily (MBA-OMB)
		"Sol/27818 1993 TH24", -- KoronisFamily (MBA-OMB)
		"Sol/27899 Letterman", -- KoronisFamily (MBA-OMB)
		"Sol/27914 1996 TN41", -- KoronisFamily (MBA-OMB)
		"Sol/27956 1997 RC", -- KoronisFamily (MBA-OMB)
		"Sol/27985 Remanzacco", -- KoronisFamily (MBA-OMB)
		"Sol/27991 Koheijimiura", -- KoronisFamily (MBA-OMB)
		"Sol/27999 1997 WV21", -- KoronisFamily (MBA-OMB)
		"Sol/28000 1997 WC35", -- KoronisFamily (MBA-OMB)
		"Sol/28012 1997 YH4", -- KoronisFamily (MBA-OMB)
		"Sol/28028 1998 DS8", -- KoronisFamily (MBA-OMB)
		"Sol/28051 Bruzzone", -- KoronisFamily (MBA-OMB)
		"Sol/28061 1998 ON11", -- KoronisFamily (MBA-OMB)
		"Sol/28097 1998 RZ63", -- KoronisFamily (MBA-OMB)
		"Sol/28221 1998 YG17", -- KoronisFamily (MBA-OMB)
		"Sol/28236 1999 AH10", -- KoronisFamily (MBA-OMB)
		"Sol/28238 1999 AB18", -- KoronisFamily (MBA-OMB)
		"Sol/28251 Gerbaldi", -- KoronisFamily (MBA-OMB)
		"Sol/28270 1999 CS14", -- KoronisFamily (MBA-OMB)
		"Sol/28287 Osmanov", -- KoronisFamily (MBA-OMB)
		"Sol/28314 1999 CG100", -- KoronisFamily (MBA-OMB)
		"Sol/28341 Bingaman", -- KoronisFamily (MBA-OMB)
		"Sol/28342 Haverhals", -- KoronisFamily (MBA-OMB)
		"Sol/28363 1999 GN6", -- KoronisFamily (MBA-OMB)
		"Sol/28659 2000 GB36", -- KoronisFamily (MBA-OMB)
		"Sol/28661 Jimdickens", -- KoronisFamily (MBA-OMB)
		"Sol/28665 Theresafultz", -- KoronisFamily (MBA-OMB)
		"Sol/28687 Reginareals", -- KoronisFamily (MBA-OMB)
		"Sol/28692 Chanleysmall", -- KoronisFamily (MBA-OMB)
		"Sol/28707 Drewbecker", -- KoronisFamily (MBA-OMB)
		"Sol/28747 Swintosky", -- KoronisFamily (MBA-OMB)
		"Sol/28755 2000 HK4", -- KoronisFamily (MBA-OMB)
		"Sol/28784 Deringer", -- KoronisFamily (MBA-OMB)
		"Sol/28833 Arunachalam", -- KoronisFamily (MBA-OMB)
		"Sol/28834 2000 JD37", -- KoronisFamily (MBA-OMB)
		"Sol/28842 Bhowmik", -- KoronisFamily (MBA-OMB)
		"Sol/28848 Nicolemarie", -- KoronisFamily (MBA-OMB)
		"Sol/28853 Bukhamsin", -- KoronisFamily (MBA-OMB)
		"Sol/28871 2000 KA6", -- KoronisFamily (MBA-OMB)
		"Sol/28965 2001 FF162", -- KoronisFamily (MBA-OMB)
		"Sol/29050 3333 T-2", -- KoronisFamily (MBA-OMB)
		"Sol/29211 1991 RY15", -- KoronisFamily (MBA-OMB)
		"Sol/29212 Zeeman", -- KoronisFamily (MBA-OMB)
		"Sol/29401 Asterix", -- KoronisFamily (MBA-OMB)
		"Sol/29404 Hikarusato", -- KoronisFamily (MBA-OMB)
		"Sol/29499 1997 WT21", -- KoronisFamily (MBA-OMB)
		"Sol/29520 1997 YH14", -- KoronisFamily (MBA-OMB)
		"Sol/29551 1998 CH1", -- KoronisFamily (MBA-OMB)
		"Sol/29568 Gobbi-Belcredi", -- KoronisFamily (MBA-OMB)
		"Sol/29634 Sabrinaaksil", -- KoronisFamily (MBA-OMB)
		"Sol/29834 Mariacallas", -- KoronisFamily (MBA-OMB)
		"Sol/29851 1999 FW25", -- KoronisFamily (MBA-OMB)
		"Sol/29857 1999 FS28", -- KoronisFamily (MBA-OMB)
		"Sol/29866 1999 FR46", -- KoronisFamily (MBA-OMB)
		"Sol/29938 1999 JR52", -- KoronisFamily (MBA-OMB)
		"Sol/30006 2000 CB30", -- KoronisFamily (MBA-OMB)
		"Sol/30172 Giedraitis", -- KoronisFamily (MBA-OMB)
		"Sol/30254 2000 HZ25", -- KoronisFamily (MBA-OMB)
		"Sol/30278 2000 HN56", -- KoronisFamily (MBA-OMB)
		"Sol/30286 2000 HG61", -- KoronisFamily (MBA-OMB)
		"Sol/30305 Severi", -- KoronisFamily (MBA-OMB)
		"Sol/30342 2000 JX35", -- KoronisFamily (MBA-OMB)
		"Sol/30352 2000 JL39", -- KoronisFamily (MBA-OMB)
		"Sol/30353 Carothers", -- KoronisFamily (MBA-OMB)
		"Sol/30389 Ledoux", -- KoronisFamily (MBA-OMB)
		"Sol/30488 Steinlechner", -- KoronisFamily (MBA-OMB)
		"Sol/30889 1993 FU6", -- KoronisFamily (MBA-OMB)
		"Sol/30991 Minenze", -- KoronisFamily (MBA-OMB)
		"Sol/31050 1996 RA2", -- KoronisFamily (MBA-OMB)
		"Sol/31052 1996 RC5", -- KoronisFamily (MBA-OMB)
		"Sol/31200 1998 AL4", -- KoronisFamily (MBA-OMB)
		"Sol/31203 Hersman", -- KoronisFamily (MBA-OMB)
		"Sol/31218 1998 BZ20", -- KoronisFamily (MBA-OMB)
		"Sol/31237 1998 CY4", -- KoronisFamily (MBA-OMB)
		"Sol/31245 1998 DR11", -- KoronisFamily (MBA-OMB)
		"Sol/31276 Calvinrieder", -- KoronisFamily (MBA-OMB)
		"Sol/31649 1999 GL55", -- KoronisFamily (MBA-OMB)
		"Sol/31698 Nikolaiortiz", -- KoronisFamily (MBA-OMB)
		"Sol/31770 Melivanhouten", -- KoronisFamily (MBA-OMB)
		"Sol/31777 Amywinegar", -- KoronisFamily (MBA-OMB)
		"Sol/32087 Vemulapalli", -- KoronisFamily (MBA-OMB)
		"Sol/32201 2000 OZ2", -- KoronisFamily (MBA-OMB)
		"Sol/32213 Joshuachoe", -- KoronisFamily (MBA-OMB)
		"Sol/32280 Rachelmashal", -- KoronisFamily (MBA-OMB)
		"Sol/32298 Kunalshroff", -- KoronisFamily (MBA-OMB)
		"Sol/32306 2000 QT28", -- KoronisFamily (MBA-OMB)
		"Sol/32314 Rachelzhang", -- KoronisFamily (MBA-OMB)
		"Sol/32315 Clarezhu", -- KoronisFamily (MBA-OMB)
		"Sol/32318 2000 QO47", -- KoronisFamily (MBA-OMB)
		"Sol/32323 2000 QW60", -- KoronisFamily (MBA-OMB)
		"Sol/32399 2000 QA219", -- KoronisFamily (MBA-OMB)
		"Sol/32407 2000 RT1", -- KoronisFamily (MBA-OMB)
		"Sol/32557 2001 QT30", -- KoronisFamily (MBA-OMB)
		"Sol/32563 Nicolezaidi", -- KoronisFamily (MBA-OMB)
		"Sol/32573 2001 QD75", -- KoronisFamily (MBA-OMB)
		"Sol/32610 Siennafink", -- KoronisFamily (MBA-OMB)
		"Sol/32611 Ananyaganesh", -- KoronisFamily (MBA-OMB)
		"Sol/32660 4826 P-L", -- KoronisFamily (MBA-OMB)
		"Sol/32677 6806 P-L", -- KoronisFamily (MBA-OMB)
		"Sol/32732 1975 SH1", -- KoronisFamily (MBA-OMB)
		"Sol/32860 1993 FG5", -- KoronisFamily (MBA-OMB)
		"Sol/32861 1993 FM7", -- KoronisFamily (MBA-OMB)
		"Sol/32863 1993 FP11", -- KoronisFamily (MBA-OMB)
		"Sol/32866 1993 FW16", -- KoronisFamily (MBA-OMB)
		"Sol/32871 1993 FQ32", -- KoronisFamily (MBA-OMB)
		"Sol/32873 1993 FS37", -- KoronisFamily (MBA-OMB)
		"Sol/32874 1993 FJ48", -- KoronisFamily (MBA-OMB)
		"Sol/32992 1997 AN3", -- KoronisFamily (MBA-OMB)
		"Sol/33153 1998 DH15", -- KoronisFamily (MBA-OMB)
		"Sol/33164 1998 EB2", -- KoronisFamily (MBA-OMB)
		"Sol/33171 1998 EF14", -- KoronisFamily (MBA-OMB)
		"Sol/33176 1998 FN12", -- KoronisFamily (MBA-OMB)
		"Sol/33192 1998 FD44", -- KoronisFamily (MBA-OMB)
		"Sol/33203 1998 FA57", -- KoronisFamily (MBA-OMB)
		"Sol/33263 Willhutch", -- KoronisFamily (MBA-OMB)
		"Sol/33422 1999 CN135", -- KoronisFamily (MBA-OMB)
		"Sol/33434 Scottmanley", -- KoronisFamily (MBA-OMB)
		"Sol/33445 1999 FB21", -- KoronisFamily (MBA-OMB)
		"Sol/33722 1999 NO", -- KoronisFamily (MBA-OMB)
		"Sol/33823 Mariorigutti", -- KoronisFamily (MBA-OMB)
		"Sol/34087 2000 PA7", -- KoronisFamily (MBA-OMB)
		"Sol/34103 Suganthkannan", -- KoronisFamily (MBA-OMB)
		"Sol/34129 Madisonsneve", -- KoronisFamily (MBA-OMB)
		"Sol/34141 Antonwu", -- KoronisFamily (MBA-OMB)
		"Sol/34162 Yegnesh", -- KoronisFamily (MBA-OMB)
		"Sol/34165 Nikhilcheerla", -- KoronisFamily (MBA-OMB)
		"Sol/34177 Amandawilson", -- KoronisFamily (MBA-OMB)
		"Sol/34236 Firester", -- KoronisFamily (MBA-OMB)
		"Sol/34256 Advaitpatil", -- KoronisFamily (MBA-OMB)
		"Sol/34277 Davidxingwu", -- KoronisFamily (MBA-OMB)
		"Sol/34332 Alicefeng", -- KoronisFamily (MBA-OMB)
		"Sol/34334 Georgiagrace", -- KoronisFamily (MBA-OMB)
		"Sol/34336 Willjenkins", -- KoronisFamily (MBA-OMB)
		"Sol/34351 Decatur", -- KoronisFamily (MBA-OMB)
		"Sol/34397 Rosaliebarber", -- KoronisFamily (MBA-OMB)
		"Sol/34403 2000 RP85", -- KoronisFamily (MBA-OMB)
		"Sol/34443 Markmadland", -- KoronisFamily (MBA-OMB)
		"Sol/34453 Elisapeters", -- KoronisFamily (MBA-OMB)
		"Sol/34469 Danishmahmood", -- KoronisFamily (MBA-OMB)
		"Sol/34474 Zhangjingru", -- KoronisFamily (MBA-OMB)
		"Sol/34475 Zhangyuhui", -- KoronisFamily (MBA-OMB)
		"Sol/34478 Jonasboukamp", -- KoronisFamily (MBA-OMB)
		"Sol/34479 Dunschen", -- KoronisFamily (MBA-OMB)
		"Sol/34504 2000 SJ158", -- KoronisFamily (MBA-OMB)
		"Sol/34543 Davidbriggs", -- KoronisFamily (MBA-OMB)
		"Sol/34580 2000 SA343", -- KoronisFamily (MBA-OMB)
		"Sol/34597 2000 TO36", -- KoronisFamily (MBA-OMB)
		"Sol/34720 2001 PH54", -- KoronisFamily (MBA-OMB)
		"Sol/34729 Natalianoel", -- KoronisFamily (MBA-OMB)
		"Sol/34786 2001 RS87", -- KoronisFamily (MBA-OMB)
		"Sol/35103 1991 RZ14", -- KoronisFamily (MBA-OMB)
		"Sol/35114 1992 DC7", -- KoronisFamily (MBA-OMB)
		"Sol/35146 1993 FC9", -- KoronisFamily (MBA-OMB)
		"Sol/35157 1993 FQ73", -- KoronisFamily (MBA-OMB)
		"Sol/35206 1994 PO27", -- KoronisFamily (MBA-OMB)
		"Sol/35212 1994 RP18", -- KoronisFamily (MBA-OMB)
		"Sol/35215 1994 SH9", -- KoronisFamily (MBA-OMB)
		"Sol/35239 Ottoseydl", -- KoronisFamily (MBA-OMB)
		"Sol/35241 1995 SD41", -- KoronisFamily (MBA-OMB)
		"Sol/35249 1995 WQ3", -- KoronisFamily (MBA-OMB)
		"Sol/35251 1995 YE5", -- KoronisFamily (MBA-OMB)
		"Sol/35304 1996 XY11", -- KoronisFamily (MBA-OMB)
		"Sol/35305 1996 XB12", -- KoronisFamily (MBA-OMB)
		"Sol/35313 Hangtianyuan", -- KoronisFamily (MBA-OMB)
		"Sol/35315 1997 AX9", -- KoronisFamily (MBA-OMB)
		"Sol/35339 1997 GS16", -- KoronisFamily (MBA-OMB)
		"Sol/35513 1998 FL53", -- KoronisFamily (MBA-OMB)
		"Sol/35525 1998 FV64", -- KoronisFamily (MBA-OMB)
		"Sol/35578 1998 HE34", -- KoronisFamily (MBA-OMB)
		"Sol/35590 1998 HQ86", -- KoronisFamily (MBA-OMB)
		"Sol/35612 1998 HR137", -- KoronisFamily (MBA-OMB)
		"Sol/35616 1998 HN148", -- KoronisFamily (MBA-OMB)
		"Sol/35768 Wendybauer", -- KoronisFamily (MBA-OMB)
		"Sol/35955 1999 KS17", -- KoronisFamily (MBA-OMB)
		"Sol/36036 Bonucci", -- KoronisFamily (MBA-OMB)
		"Sol/36055 1999 RP31", -- KoronisFamily (MBA-OMB)
		"Sol/36056 1999 RX32", -- KoronisFamily (MBA-OMB)
		"Sol/36128 1999 RK151", -- KoronisFamily (MBA-OMB)
		"Sol/36129 1999 RW156", -- KoronisFamily (MBA-OMB)
		"Sol/36133 1999 RJ159", -- KoronisFamily (MBA-OMB)
		"Sol/36251 1999 VB181", -- KoronisFamily (MBA-OMB)
		"Sol/36281 2000 CN85", -- KoronisFamily (MBA-OMB)
		"Sol/36315 2000 LP9", -- KoronisFamily (MBA-OMB)
		"Sol/36352 Erickmeza", -- KoronisFamily (MBA-OMB)
		"Sol/36517 2000 QZ74", -- KoronisFamily (MBA-OMB)
		"Sol/36518 2000 QC77", -- KoronisFamily (MBA-OMB)
		"Sol/36590 2000 QG132", -- KoronisFamily (MBA-OMB)
		"Sol/36609 2000 QD144", -- KoronisFamily (MBA-OMB)
		"Sol/36760 2000 RS76", -- KoronisFamily (MBA-OMB)
		"Sol/36837 2000 SD110", -- KoronisFamily (MBA-OMB)
		"Sol/36838 2000 SK110", -- KoronisFamily (MBA-OMB)
		"Sol/36850 2000 SZ122", -- KoronisFamily (MBA-OMB)
		"Sol/36873 2000 SD151", -- KoronisFamily (MBA-OMB)
		"Sol/36884 2000 SN158", -- KoronisFamily (MBA-OMB)
		"Sol/36953 2000 SO267", -- KoronisFamily (MBA-OMB)
		"Sol/37029 2000 UZ6", -- KoronisFamily (MBA-OMB)
		"Sol/37037 2000 UK21", -- KoronisFamily (MBA-OMB)
		"Sol/37045 2000 UG34", -- KoronisFamily (MBA-OMB)
		"Sol/37048 2000 UZ36", -- KoronisFamily (MBA-OMB)
		"Sol/37061 2000 UL45", -- KoronisFamily (MBA-OMB)
		"Sol/37068 2000 UZ49", -- KoronisFamily (MBA-OMB)
		"Sol/37069 2000 UC50", -- KoronisFamily (MBA-OMB)
		"Sol/37073 2000 UH53", -- KoronisFamily (MBA-OMB)
		"Sol/37129 2000 VZ22", -- KoronisFamily (MBA-OMB)
		"Sol/37138 2000 VT33", -- KoronisFamily (MBA-OMB)
		"Sol/37144 2000 VL44", -- KoronisFamily (MBA-OMB)
		"Sol/37184 2000 WC53", -- KoronisFamily (MBA-OMB)
		"Sol/37201 2000 WS94", -- KoronisFamily (MBA-OMB)
		"Sol/37289 2000 YK124", -- KoronisFamily (MBA-OMB)
		"Sol/37346 2001 SU154", -- KoronisFamily (MBA-OMB)
		"Sol/37361 2001 UW46", -- KoronisFamily (MBA-OMB)
		"Sol/37411 2001 XH152", -- KoronisFamily (MBA-OMB)
		"Sol/37464 6352 P-L", -- KoronisFamily (MBA-OMB)
		"Sol/37533 1979 MX8", -- KoronisFamily (MBA-OMB)
		"Sol/37662 1994 PT26", -- KoronisFamily (MBA-OMB)
		"Sol/37665 1994 RH17", -- KoronisFamily (MBA-OMB)
		"Sol/37695 1995 WT10", -- KoronisFamily (MBA-OMB)
		"Sol/37698 1995 YL8", -- KoronisFamily (MBA-OMB)
		"Sol/37753 1997 CO13", -- KoronisFamily (MBA-OMB)
		"Sol/38245 Marcospontes", -- KoronisFamily (MBA-OMB)
		"Sol/38253 1999 RM9", -- KoronisFamily (MBA-OMB)
		"Sol/38266 1999 RH23", -- KoronisFamily (MBA-OMB)
		"Sol/38267 1999 RB26", -- KoronisFamily (MBA-OMB)
		"Sol/38272 1999 RW41", -- KoronisFamily (MBA-OMB)
		"Sol/38285 1999 RS61", -- KoronisFamily (MBA-OMB)
		"Sol/38294 1999 RM85", -- KoronisFamily (MBA-OMB)
		"Sol/38295 1999 RA87", -- KoronisFamily (MBA-OMB)
		"Sol/38299 1999 RK88", -- KoronisFamily (MBA-OMB)
		"Sol/38302 1999 RL92", -- KoronisFamily (MBA-OMB)
		"Sol/38304 1999 RJ93", -- KoronisFamily (MBA-OMB)
		"Sol/38340 1999 RO137", -- KoronisFamily (MBA-OMB)
		"Sol/38366 1999 RF158", -- KoronisFamily (MBA-OMB)
		"Sol/38384 1999 RX180", -- KoronisFamily (MBA-OMB)
		"Sol/38387 1999 RB184", -- KoronisFamily (MBA-OMB)
		"Sol/38416 1999 RV213", -- KoronisFamily (MBA-OMB)
		"Sol/38442 Szilard", -- KoronisFamily (MBA-OMB)
		"Sol/38445 1999 SB12", -- KoronisFamily (MBA-OMB)
		"Sol/38464 1999 TZ24", -- KoronisFamily (MBA-OMB)
		"Sol/38466 1999 TU29", -- KoronisFamily (MBA-OMB)
		"Sol/38490 1999 TA117", -- KoronisFamily (MBA-OMB)
		"Sol/38530 1999 UY14", -- KoronisFamily (MBA-OMB)
		"Sol/38608 2000 AW11", -- KoronisFamily (MBA-OMB)
		"Sol/38963 2000 TJ14", -- KoronisFamily (MBA-OMB)
		"Sol/38992 2000 UN20", -- KoronisFamily (MBA-OMB)
		"Sol/39015 2000 UR49", -- KoronisFamily (MBA-OMB)
		"Sol/39145 2000 WU90", -- KoronisFamily (MBA-OMB)
		"Sol/39168 2000 WW131", -- KoronisFamily (MBA-OMB)
		"Sol/39170 2000 WR140", -- KoronisFamily (MBA-OMB)
		"Sol/39392 4893 P-L", -- KoronisFamily (MBA-OMB)
		"Sol/39403 9514 P-L", -- KoronisFamily (MBA-OMB)
		"Sol/39684 1996 PD8", -- KoronisFamily (MBA-OMB)
		"Sol/39770 1997 GJ16", -- KoronisFamily (MBA-OMB)
		"Sol/39776 1997 GF34", -- KoronisFamily (MBA-OMB)
		"Sol/39780 1997 HR10", -- KoronisFamily (MBA-OMB)
		"Sol/39865 1998 DB22", -- KoronisFamily (MBA-OMB)
		"Sol/40105 1998 QL4", -- KoronisFamily (MBA-OMB)
		"Sol/40124 1998 QN35", -- KoronisFamily (MBA-OMB)
		"Sol/40173 1998 RE7", -- KoronisFamily (MBA-OMB)
		"Sol/40438 1999 RV33", -- KoronisFamily (MBA-OMB)
		"Sol/40444 Palacky", -- KoronisFamily (MBA-OMB)
		"Sol/40491 1999 RJ68", -- KoronisFamily (MBA-OMB)
		"Sol/40516 1999 RY89", -- KoronisFamily (MBA-OMB)
		"Sol/40601 1999 RQ151", -- KoronisFamily (MBA-OMB)
		"Sol/40616 1999 RW163", -- KoronisFamily (MBA-OMB)
		"Sol/40713 1999 RT248", -- KoronisFamily (MBA-OMB)
		"Sol/40744 1999 TG1", -- KoronisFamily (MBA-OMB)
		"Sol/40754 1999 TM8", -- KoronisFamily (MBA-OMB)
		"Sol/40755 1999 TO8", -- KoronisFamily (MBA-OMB)
		"Sol/40772 1999 TY19", -- KoronisFamily (MBA-OMB)
		"Sol/40783 1999 TT28", -- KoronisFamily (MBA-OMB)
		"Sol/40792 1999 TY33", -- KoronisFamily (MBA-OMB)
		"Sol/40814 1999 TY69", -- KoronisFamily (MBA-OMB)
		"Sol/40819 1999 TT80", -- KoronisFamily (MBA-OMB)
		"Sol/40820 1999 TY89", -- KoronisFamily (MBA-OMB)
		"Sol/40887 1999 TG128", -- KoronisFamily (MBA-OMB)
		"Sol/40888 1999 TW131", -- KoronisFamily (MBA-OMB)
		"Sol/40920 1999 TD171", -- KoronisFamily (MBA-OMB)
		"Sol/40943 1999 TT213", -- KoronisFamily (MBA-OMB)
		"Sol/40944 1999 TJ216", -- KoronisFamily (MBA-OMB)
		"Sol/40948 1999 TH228", -- KoronisFamily (MBA-OMB)
		"Sol/41010 1999 UN15", -- KoronisFamily (MBA-OMB)
		"Sol/41011 1999 UB16", -- KoronisFamily (MBA-OMB)
		"Sol/41060 1999 VB28", -- KoronisFamily (MBA-OMB)
		"Sol/41065 1999 VR29", -- KoronisFamily (MBA-OMB)
		"Sol/41075 1999 VG43", -- KoronisFamily (MBA-OMB)
		"Sol/41083 1999 VO50", -- KoronisFamily (MBA-OMB)
		"Sol/41085 1999 VL55", -- KoronisFamily (MBA-OMB)
		"Sol/41088 1999 VO57", -- KoronisFamily (MBA-OMB)
		"Sol/41089 1999 VM58", -- KoronisFamily (MBA-OMB)
		"Sol/41090 1999 VS59", -- KoronisFamily (MBA-OMB)
		"Sol/41093 1999 VR60", -- KoronisFamily (MBA-OMB)
		"Sol/41094 1999 VH61", -- KoronisFamily (MBA-OMB)
		"Sol/41104 1999 VG67", -- KoronisFamily (MBA-OMB)
		"Sol/41129 1999 VD94", -- KoronisFamily (MBA-OMB)
		"Sol/41145 1999 VW135", -- KoronisFamily (MBA-OMB)
		"Sol/41159 1999 VE161", -- KoronisFamily (MBA-OMB)
		"Sol/41160 1999 VP163", -- KoronisFamily (MBA-OMB)
		"Sol/41172 1999 VT176", -- KoronisFamily (MBA-OMB)
		"Sol/41183 1999 VP195", -- KoronisFamily (MBA-OMB)
		"Sol/41227 1999 XN18", -- KoronisFamily (MBA-OMB)
		"Sol/41230 1999 XE20", -- KoronisFamily (MBA-OMB)
		"Sol/41242 1999 XY26", -- KoronisFamily (MBA-OMB)
		"Sol/41261 1999 XA54", -- KoronisFamily (MBA-OMB)
		"Sol/41291 1999 XE108", -- KoronisFamily (MBA-OMB)
		"Sol/41293 1999 XY108", -- KoronisFamily (MBA-OMB)
		"Sol/41512 2000 QV179", -- KoronisFamily (MBA-OMB)
		"Sol/41584 2000 SL35", -- KoronisFamily (MBA-OMB)
		"Sol/41593 2000 SH58", -- KoronisFamily (MBA-OMB)
		"Sol/41632 2000 SL204", -- KoronisFamily (MBA-OMB)
		"Sol/41797 2000 WN18", -- KoronisFamily (MBA-OMB)
		"Sol/41988 Emilyjoseph", -- KoronisFamily (MBA-OMB)
		"Sol/41997 2000 YG45", -- KoronisFamily (MBA-OMB)
		"Sol/42034 2000 YD96", -- KoronisFamily (MBA-OMB)
		"Sol/42058 2000 YF115", -- KoronisFamily (MBA-OMB)
		"Sol/42133 2001 BQ24", -- KoronisFamily (MBA-OMB)
		"Sol/42152 2001 BX57", -- KoronisFamily (MBA-OMB)
		"Sol/42207 2001 DL46", -- KoronisFamily (MBA-OMB)
		"Sol/42360 2002 CG99", -- KoronisFamily (MBA-OMB)
		"Sol/42385 2844 P-L", -- KoronisFamily (MBA-OMB)
		"Sol/42741 1998 RW65", -- KoronisFamily (MBA-OMB)
		"Sol/42936 1999 TL27", -- KoronisFamily (MBA-OMB)
		"Sol/43001 1999 UE9", -- KoronisFamily (MBA-OMB)
		"Sol/43051 1999 VF71", -- KoronisFamily (MBA-OMB)
		"Sol/43056 1999 VW88", -- KoronisFamily (MBA-OMB)
		"Sol/43092 1999 XT5", -- KoronisFamily (MBA-OMB)
		"Sol/43108 1999 XQ26", -- KoronisFamily (MBA-OMB)
		"Sol/43256 2000 CF82", -- KoronisFamily (MBA-OMB)
		"Sol/43263 2000 DM19", -- KoronisFamily (MBA-OMB)
		"Sol/43358 2000 UQ32", -- KoronisFamily (MBA-OMB)
		"Sol/43549 2001 FN16", -- KoronisFamily (MBA-OMB)
		"Sol/43648 2002 EY76", -- KoronisFamily (MBA-OMB)
		"Sol/43878 1995 BS11", -- KoronisFamily (MBA-OMB)
		"Sol/43883 1995 EK2", -- KoronisFamily (MBA-OMB)
		"Sol/43929 1996 JO9", -- KoronisFamily (MBA-OMB)
		"Sol/44015 1997 WD10", -- KoronisFamily (MBA-OMB)
		"Sol/44251 1998 QZ43", -- KoronisFamily (MBA-OMB)
		"Sol/44253 1998 QO44", -- KoronisFamily (MBA-OMB)
		"Sol/44376 1998 SJ48", -- KoronisFamily (MBA-OMB)
		"Sol/44383 1998 SL60", -- KoronisFamily (MBA-OMB)
		"Sol/44469 1998 VP34", -- KoronisFamily (MBA-OMB)
		"Sol/44477 1998 WL5", -- KoronisFamily (MBA-OMB)
		"Sol/44490 1998 WL23", -- KoronisFamily (MBA-OMB)
		"Sol/44579 1999 GR25", -- KoronisFamily (MBA-OMB)
		"Sol/45129 1999 XJ91", -- KoronisFamily (MBA-OMB)
		"Sol/45259 2000 AF1", -- KoronisFamily (MBA-OMB)
		"Sol/45266 2000 AK6", -- KoronisFamily (MBA-OMB)
		"Sol/45303 2000 AP47", -- KoronisFamily (MBA-OMB)
		"Sol/45334 2000 AX81", -- KoronisFamily (MBA-OMB)
		"Sol/45370 2000 AA111", -- KoronisFamily (MBA-OMB)
		"Sol/45474 2000 AW215", -- KoronisFamily (MBA-OMB)
		"Sol/45484 2000 AV235", -- KoronisFamily (MBA-OMB)
		"Sol/45508 2000 BN18", -- KoronisFamily (MBA-OMB)
		"Sol/45522 2000 BP47", -- KoronisFamily (MBA-OMB)
		"Sol/45539 2000 CM32", -- KoronisFamily (MBA-OMB)
		"Sol/45586 2000 CC91", -- KoronisFamily (MBA-OMB)
		"Sol/45603 2000 DC18", -- KoronisFamily (MBA-OMB)
		"Sol/45610 2000 DJ48", -- KoronisFamily (MBA-OMB)
		"Sol/45612 2000 DB59", -- KoronisFamily (MBA-OMB)
		"Sol/45613 2000 DJ59", -- KoronisFamily (MBA-OMB)
		"Sol/45628 2000 DD99", -- KoronisFamily (MBA-OMB)
		"Sol/45633 2000 EY1", -- KoronisFamily (MBA-OMB)
		"Sol/45695 2000 ET150", -- KoronisFamily (MBA-OMB)
		"Sol/45755 2000 KL18", -- KoronisFamily (MBA-OMB)
		"Sol/45889 2000 WU130", -- KoronisFamily (MBA-OMB)
		"Sol/46134 2001 FH53", -- KoronisFamily (MBA-OMB)
		"Sol/46193 2001 FW141", -- KoronisFamily (MBA-OMB)
		"Sol/46308 Joelsercel", -- KoronisFamily (MBA-OMB)
		"Sol/46321 2001 QO84", -- KoronisFamily (MBA-OMB)
		"Sol/46401 2002 CY240", -- KoronisFamily (MBA-OMB)
		"Sol/46516 1978 VQ6", -- KoronisFamily (MBA-OMB)
		"Sol/46518 1978 VH10", -- KoronisFamily (MBA-OMB)
		"Sol/46583 1992 RW3", -- KoronisFamily (MBA-OMB)
		"Sol/46727 Hidekimatsuyama", -- KoronisFamily (MBA-OMB)
		"Sol/46732 1997 TD19", -- KoronisFamily (MBA-OMB)
		"Sol/46739 1997 WH10", -- KoronisFamily (MBA-OMB)
		"Sol/47042 1998 WP3", -- KoronisFamily (MBA-OMB)
		"Sol/47063 1998 XX52", -- KoronisFamily (MBA-OMB)
		"Sol/47091 1999 AP9", -- KoronisFamily (MBA-OMB)
		"Sol/47611 2000 BL1", -- KoronisFamily (MBA-OMB)
		"Sol/47662 2000 CN53", -- KoronisFamily (MBA-OMB)
		"Sol/47681 2000 CZ77", -- KoronisFamily (MBA-OMB)
		"Sol/47691 2000 CT92", -- KoronisFamily (MBA-OMB)
		"Sol/47700 2000 CQ121", -- KoronisFamily (MBA-OMB)
		"Sol/47724 2000 DE38", -- KoronisFamily (MBA-OMB)
		"Sol/47772 2000 DO107", -- KoronisFamily (MBA-OMB)
		"Sol/47782 2000 EL18", -- KoronisFamily (MBA-OMB)
		"Sol/47833 2000 EJ114", -- KoronisFamily (MBA-OMB)
		"Sol/47846 2000 EM133", -- KoronisFamily (MBA-OMB)
		"Sol/47938 2000 HL45", -- KoronisFamily (MBA-OMB)
		"Sol/47953 2000 QJ27", -- KoronisFamily (MBA-OMB)
		"Sol/47981 2000 WG183", -- KoronisFamily (MBA-OMB)
		"Sol/48400 1981 EZ21", -- KoronisFamily (MBA-OMB)
		"Sol/48424 Souchay", -- KoronisFamily (MBA-OMB)
		"Sol/48608 1995 DW8", -- KoronisFamily (MBA-OMB)
		"Sol/48790 1997 SH30", -- KoronisFamily (MBA-OMB)
		"Sol/48797 1997 TV12", -- KoronisFamily (MBA-OMB)
		"Sol/48799 Tashikuergan", -- KoronisFamily (MBA-OMB)
		"Sol/48800 1997 TS22", -- KoronisFamily (MBA-OMB)
		"Sol/48804 1997 UE12", -- KoronisFamily (MBA-OMB)
		"Sol/49278 1998 UO22", -- KoronisFamily (MBA-OMB)
		"Sol/49380 1998 XU4", -- KoronisFamily (MBA-OMB)
		"Sol/49388 1998 XR20", -- KoronisFamily (MBA-OMB)
		"Sol/50377 2000 CG88", -- KoronisFamily (MBA-OMB)
		"Sol/50407 2000 CY117", -- KoronisFamily (MBA-OMB)
		"Sol/50452 2000 DT41", -- KoronisFamily (MBA-OMB)
		"Sol/50458 2000 DC55", -- KoronisFamily (MBA-OMB)
		"Sol/50475 2000 DQ73", -- KoronisFamily (MBA-OMB)
		"Sol/50493 2000 DL93", -- KoronisFamily (MBA-OMB)
		"Sol/50565 2000 ES37", -- KoronisFamily (MBA-OMB)
		"Sol/50587 2000 ET45", -- KoronisFamily (MBA-OMB)
		"Sol/50594 2000 EV46", -- KoronisFamily (MBA-OMB)
		"Sol/50619 2000 EM62", -- KoronisFamily (MBA-OMB)
		"Sol/50623 2000 EC65", -- KoronisFamily (MBA-OMB)
		"Sol/50629 2000 EG69", -- KoronisFamily (MBA-OMB)
		"Sol/50638 2000 EP79", -- KoronisFamily (MBA-OMB)
		"Sol/50648 2000 EL89", -- KoronisFamily (MBA-OMB)
		"Sol/50702 2000 EU130", -- KoronisFamily (MBA-OMB)
		"Sol/50745 2000 ET165", -- KoronisFamily (MBA-OMB)
		"Sol/50772 2000 FQ8", -- KoronisFamily (MBA-OMB)
		"Sol/50797 2000 FH26", -- KoronisFamily (MBA-OMB)
		"Sol/50811 2000 FZ29", -- KoronisFamily (MBA-OMB)
		"Sol/50832 2000 FH39", -- KoronisFamily (MBA-OMB)
		"Sol/50857 2000 FP62", -- KoronisFamily (MBA-OMB)
		"Sol/50871 2000 GX9", -- KoronisFamily (MBA-OMB)
		"Sol/50889 2000 GO40", -- KoronisFamily (MBA-OMB)
		"Sol/50894 2000 GA42", -- KoronisFamily (MBA-OMB)
		"Sol/50896 2000 GS43", -- KoronisFamily (MBA-OMB)
		"Sol/50898 2000 GF47", -- KoronisFamily (MBA-OMB)
		"Sol/50915 2000 GG56", -- KoronisFamily (MBA-OMB)
		"Sol/50924 2000 GC61", -- KoronisFamily (MBA-OMB)
		"Sol/51008 2000 GD103", -- KoronisFamily (MBA-OMB)
		"Sol/51095 2000 HW5", -- KoronisFamily (MBA-OMB)
		"Sol/51097 2000 HA8", -- KoronisFamily (MBA-OMB)
		"Sol/51108 2000 HP22", -- KoronisFamily (MBA-OMB)
		"Sol/51292 2000 KF30", -- KoronisFamily (MBA-OMB)
		"Sol/51779 2001 MY8", -- KoronisFamily (MBA-OMB)
		"Sol/51788 2001 ME21", -- KoronisFamily (MBA-OMB)
		"Sol/51847 2001 OV88", -- KoronisFamily (MBA-OMB)
		"Sol/51884 2001 QS10", -- KoronisFamily (MBA-OMB)
		"Sol/51891 2001 QS19", -- KoronisFamily (MBA-OMB)
		"Sol/51987 2001 SV179", -- KoronisFamily (MBA-OMB)
		"Sol/52173 2178 T-2", -- KoronisFamily (MBA-OMB)
		"Sol/52176 2233 T-2", -- KoronisFamily (MBA-OMB)
		"Sol/52179 2270 T-2", -- KoronisFamily (MBA-OMB)
		"Sol/52202 3124 T-3", -- KoronisFamily (MBA-OMB)
		"Sol/52204 3219 T-3", -- KoronisFamily (MBA-OMB)
		"Sol/52312 1991 VG9", -- KoronisFamily (MBA-OMB)
		"Sol/52528 1996 PM9", -- KoronisFamily (MBA-OMB)
		"Sol/52541 1996 VB", -- KoronisFamily (MBA-OMB)
		"Sol/52602 1997 TY5", -- KoronisFamily (MBA-OMB)
		"Sol/52615 1997 UY12", -- KoronisFamily (MBA-OMB)
		"Sol/52638 1997 WD36", -- KoronisFamily (MBA-OMB)
		"Sol/52647 1997 YD4", -- KoronisFamily (MBA-OMB)
		"Sol/52664 1998 BA21", -- KoronisFamily (MBA-OMB)
		"Sol/53257 1999 FF", -- KoronisFamily (MBA-OMB)
		"Sol/53261 1999 FR4", -- KoronisFamily (MBA-OMB)
		"Sol/53288 1999 GO1", -- KoronisFamily (MBA-OMB)
		"Sol/53298 1999 GF25", -- KoronisFamily (MBA-OMB)
		"Sol/53299 1999 GJ26", -- KoronisFamily (MBA-OMB)
		"Sol/53339 1999 JA47", -- KoronisFamily (MBA-OMB)
		"Sol/53377 1999 JQ86", -- KoronisFamily (MBA-OMB)
		"Sol/53962 2000 GK63", -- KoronisFamily (MBA-OMB)
		"Sol/53974 2000 GD67", -- KoronisFamily (MBA-OMB)
		"Sol/54177 2000 HX61", -- KoronisFamily (MBA-OMB)
		"Sol/54232 2000 JL15", -- KoronisFamily (MBA-OMB)
		"Sol/54272 2000 JT40", -- KoronisFamily (MBA-OMB)
		"Sol/54392 2000 KH70", -- KoronisFamily (MBA-OMB)
		"Sol/54454 2000 NA16", -- KoronisFamily (MBA-OMB)
		"Sol/54472 2000 OL11", -- KoronisFamily (MBA-OMB)
		"Sol/54504 2000 OV54", -- KoronisFamily (MBA-OMB)
		"Sol/54505 2000 OK55", -- KoronisFamily (MBA-OMB)
		"Sol/54527 2000 QJ16", -- KoronisFamily (MBA-OMB)
		"Sol/54883 2001 OS57", -- KoronisFamily (MBA-OMB)
		"Sol/54897 2001 OY71", -- KoronisFamily (MBA-OMB)
		"Sol/54973 2001 PE44", -- KoronisFamily (MBA-OMB)
		"Sol/55002 2001 QF19", -- KoronisFamily (MBA-OMB)
		"Sol/55004 2001 QT22", -- KoronisFamily (MBA-OMB)
		"Sol/55011 2001 QV29", -- KoronisFamily (MBA-OMB)
		"Sol/55025 2001 QF40", -- KoronisFamily (MBA-OMB)
		"Sol/55106 2001 QR141", -- KoronisFamily (MBA-OMB)
		"Sol/55113 2001 QD158", -- KoronisFamily (MBA-OMB)
		"Sol/55114 2001 QD160", -- KoronisFamily (MBA-OMB)
		"Sol/55177 2001 QM263", -- KoronisFamily (MBA-OMB)
		"Sol/55228 2001 RR72", -- KoronisFamily (MBA-OMB)
		"Sol/55250 2001 RX102", -- KoronisFamily (MBA-OMB)
		"Sol/55251 2001 RZ105", -- KoronisFamily (MBA-OMB)
		"Sol/55252 2001 RZ107", -- KoronisFamily (MBA-OMB)
		"Sol/55253 2001 RZ110", -- KoronisFamily (MBA-OMB)
		"Sol/55282 2001 SK20", -- KoronisFamily (MBA-OMB)
		"Sol/55288 2001 SZ30", -- KoronisFamily (MBA-OMB)
		"Sol/55301 2001 SR46", -- KoronisFamily (MBA-OMB)
		"Sol/55310 2001 SY58", -- KoronisFamily (MBA-OMB)
		"Sol/55311 2001 SR59", -- KoronisFamily (MBA-OMB)
		"Sol/55350 2001 SK147", -- KoronisFamily (MBA-OMB)
		"Sol/55392 2001 SA280", -- KoronisFamily (MBA-OMB)
		"Sol/55393 2001 SB280", -- KoronisFamily (MBA-OMB)
		"Sol/55430 2001 TY52", -- KoronisFamily (MBA-OMB)
		"Sol/55497 2001 UA83", -- KoronisFamily (MBA-OMB)
		"Sol/55509 2001 UA140", -- KoronisFamily (MBA-OMB)
		"Sol/55691 3028 T-2", -- KoronisFamily (MBA-OMB)
		"Sol/55710 3081 T-3", -- KoronisFamily (MBA-OMB)
		"Sol/55712 3174 T-3", -- KoronisFamily (MBA-OMB)
		"Sol/55856 1996 VQ15", -- KoronisFamily (MBA-OMB)
		"Sol/55904 1998 DR1", -- KoronisFamily (MBA-OMB)
		"Sol/55908 1998 EV4", -- KoronisFamily (MBA-OMB)
		"Sol/56234 1999 JL42", -- KoronisFamily (MBA-OMB)
		"Sol/56427 2000 GO27", -- KoronisFamily (MBA-OMB)
		"Sol/56558 2000 HK100", -- KoronisFamily (MBA-OMB)
		"Sol/56808 2000 PO15", -- KoronisFamily (MBA-OMB)
		"Sol/56822 2000 QR12", -- KoronisFamily (MBA-OMB)
		"Sol/56824 2000 QA13", -- KoronisFamily (MBA-OMB)
		"Sol/56829 2000 QL28", -- KoronisFamily (MBA-OMB)
		"Sol/56989 2000 SS242", -- KoronisFamily (MBA-OMB)
		"Sol/57422 2001 SR9", -- KoronisFamily (MBA-OMB)
		"Sol/57431 2001 SB39", -- KoronisFamily (MBA-OMB)
		"Sol/57461 2001 SY75", -- KoronisFamily (MBA-OMB)
		"Sol/57480 2001 SO153", -- KoronisFamily (MBA-OMB)
		"Sol/57483 2001 SU155", -- KoronisFamily (MBA-OMB)
		"Sol/57507 2001 SM268", -- KoronisFamily (MBA-OMB)
		"Sol/57511 2001 ST280", -- KoronisFamily (MBA-OMB)
		"Sol/57540 2001 TE18", -- KoronisFamily (MBA-OMB)
		"Sol/57572 2001 TY63", -- KoronisFamily (MBA-OMB)
		"Sol/57573 2001 TD65", -- KoronisFamily (MBA-OMB)
		"Sol/57588 2001 TB74", -- KoronisFamily (MBA-OMB)
		"Sol/57662 2001 UJ13", -- KoronisFamily (MBA-OMB)
		"Sol/57697 2001 UJ83", -- KoronisFamily (MBA-OMB)
		"Sol/57703 2001 UB109", -- KoronisFamily (MBA-OMB)
		"Sol/57707 2001 UG118", -- KoronisFamily (MBA-OMB)
		"Sol/57758 2001 VW20", -- KoronisFamily (MBA-OMB)
		"Sol/57805 2001 VA119", -- KoronisFamily (MBA-OMB)
		"Sol/57865 2001 XZ229", -- KoronisFamily (MBA-OMB)
		"Sol/57892 2002 CH36", -- KoronisFamily (MBA-OMB)
		"Sol/57953 2002 JJ95", -- KoronisFamily (MBA-OMB)
		"Sol/57970 2002 NT13", -- KoronisFamily (MBA-OMB)
		"Sol/57984 2002 PG124", -- KoronisFamily (MBA-OMB)
		"Sol/58021 2002 VD32", -- KoronisFamily (MBA-OMB)
		"Sol/58258 1993 RU10", -- KoronisFamily (MBA-OMB)
		"Sol/58292 1994 GC", -- KoronisFamily (MBA-OMB)
		"Sol/58326 1994 RQ16", -- KoronisFamily (MBA-OMB)
		"Sol/58387 1995 SZ78", -- KoronisFamily (MBA-OMB)
		"Sol/58400 1995 VR12", -- KoronisFamily (MBA-OMB)
		"Sol/58490 1996 TZ35", -- KoronisFamily (MBA-OMB)
		"Sol/58500 1996 VU1", -- KoronisFamily (MBA-OMB)
		"Sol/58513 1996 XW11", -- KoronisFamily (MBA-OMB)
		"Sol/58566 1997 PN3", -- KoronisFamily (MBA-OMB)
		"Sol/58632 1997 WM2", -- KoronisFamily (MBA-OMB)
		"Sol/58745 1998 FM3", -- KoronisFamily (MBA-OMB)
		"Sol/58773 1998 FE57", -- KoronisFamily (MBA-OMB)
		"Sol/58850 1998 HH74", -- KoronisFamily (MBA-OMB)
		"Sol/59154 1998 XP98", -- KoronisFamily (MBA-OMB)
		"Sol/59165 1998 YY13", -- KoronisFamily (MBA-OMB)
		"Sol/59378 1999 FV3", -- KoronisFamily (MBA-OMB)
		"Sol/59807 1999 RH13", -- KoronisFamily (MBA-OMB)
		"Sol/59846 1999 RA64", -- KoronisFamily (MBA-OMB)
		"Sol/59935 1999 RR187", -- KoronisFamily (MBA-OMB)
		"Sol/60064 1999 TG123", -- KoronisFamily (MBA-OMB)
		"Sol/60071 1999 TY131", -- KoronisFamily (MBA-OMB)
		"Sol/60094 1999 TQ161", -- KoronisFamily (MBA-OMB)
		"Sol/60148 Seanurban", -- KoronisFamily (MBA-OMB)
		"Sol/60149 1999 UC2", -- KoronisFamily (MBA-OMB)
		"Sol/60164 1999 UF28", -- KoronisFamily (MBA-OMB)
		"Sol/60183 Falcone", -- KoronisFamily (MBA-OMB)
		"Sol/60204 1999 VO63", -- KoronisFamily (MBA-OMB)
		"Sol/60207 1999 VA69", -- KoronisFamily (MBA-OMB)
		"Sol/60223 1999 VD118", -- KoronisFamily (MBA-OMB)
		"Sol/60444 2000 CV85", -- KoronisFamily (MBA-OMB)
		"Sol/60449 2000 CA92", -- KoronisFamily (MBA-OMB)
		"Sol/60465 2000 DM9", -- KoronisFamily (MBA-OMB)
		"Sol/60486 2000 DS66", -- KoronisFamily (MBA-OMB)
		"Sol/60552 2000 EO89", -- KoronisFamily (MBA-OMB)
		"Sol/60576 2000 EJ122", -- KoronisFamily (MBA-OMB)
		"Sol/60661 2000 FF57", -- KoronisFamily (MBA-OMB)
		"Sol/60679 2000 GE24", -- KoronisFamily (MBA-OMB)
		"Sol/60693 2000 GX40", -- KoronisFamily (MBA-OMB)
		"Sol/61422 2000 QN15", -- KoronisFamily (MBA-OMB)
		"Sol/61431 2000 QY17", -- KoronisFamily (MBA-OMB)
		"Sol/61486 2000 QQ42", -- KoronisFamily (MBA-OMB)
		"Sol/61489 2000 QN46", -- KoronisFamily (MBA-OMB)
		"Sol/61497 2000 QH50", -- KoronisFamily (MBA-OMB)
		"Sol/61499 2000 QD51", -- KoronisFamily (MBA-OMB)
		"Sol/61513 2000 QP57", -- KoronisFamily (MBA-OMB)
		"Sol/61571 2000 QD78", -- KoronisFamily (MBA-OMB)
		"Sol/61657 2000 QZ113", -- KoronisFamily (MBA-OMB)
		"Sol/61681 2000 QO124", -- KoronisFamily (MBA-OMB)
		"Sol/61694 2000 QB132", -- KoronisFamily (MBA-OMB)
		"Sol/61835 2000 QX196", -- KoronisFamily (MBA-OMB)
		"Sol/61852 2000 QB204", -- KoronisFamily (MBA-OMB)
		"Sol/61855 2000 QE205", -- KoronisFamily (MBA-OMB)
		"Sol/61857 2000 QL205", -- KoronisFamily (MBA-OMB)
		"Sol/61865 2000 QO210", -- KoronisFamily (MBA-OMB)
		"Sol/61868 2000 QN212", -- KoronisFamily (MBA-OMB)
		"Sol/61872 2000 QH213", -- KoronisFamily (MBA-OMB)
		"Sol/61876 2000 QN215", -- KoronisFamily (MBA-OMB)
		"Sol/62226 2000 SD68", -- KoronisFamily (MBA-OMB)
		"Sol/62234 2000 SA73", -- KoronisFamily (MBA-OMB)
		"Sol/62298 2000 SK116", -- KoronisFamily (MBA-OMB)
		"Sol/62331 2000 ST126", -- KoronisFamily (MBA-OMB)
		"Sol/62441 2000 SX202", -- KoronisFamily (MBA-OMB)
		"Sol/62534 2000 SR255", -- KoronisFamily (MBA-OMB)
		"Sol/62552 2000 SL264", -- KoronisFamily (MBA-OMB)
		"Sol/62616 2000 SF343", -- KoronisFamily (MBA-OMB)
		"Sol/62656 2000 SJ365", -- KoronisFamily (MBA-OMB)
		"Sol/62669 2000 TT2", -- KoronisFamily (MBA-OMB)
		"Sol/62673 2000 TZ10", -- KoronisFamily (MBA-OMB)
		"Sol/62674 2000 TL11", -- KoronisFamily (MBA-OMB)
		"Sol/62681 2000 TJ17", -- KoronisFamily (MBA-OMB)
		"Sol/62801 2000 UV36", -- KoronisFamily (MBA-OMB)
		"Sol/62803 2000 UU37", -- KoronisFamily (MBA-OMB)
		"Sol/62806 2000 UW39", -- KoronisFamily (MBA-OMB)
		"Sol/62808 2000 UQ40", -- KoronisFamily (MBA-OMB)
		"Sol/62811 2000 UX42", -- KoronisFamily (MBA-OMB)
		"Sol/62965 2000 VH44", -- KoronisFamily (MBA-OMB)
		"Sol/63049 2000 WC95", -- KoronisFamily (MBA-OMB)
		"Sol/63129 Courtemanche", -- KoronisFamily (MBA-OMB)
		"Sol/63203 2000 YA132", -- KoronisFamily (MBA-OMB)
		"Sol/63394 2001 JL8", -- KoronisFamily (MBA-OMB)
		"Sol/63531 2001 PW20", -- KoronisFamily (MBA-OMB)
		"Sol/63660 2001 QV119", -- KoronisFamily (MBA-OMB)
		"Sol/63684 2001 QL152", -- KoronisFamily (MBA-OMB)
		"Sol/63727 2001 QO237", -- KoronisFamily (MBA-OMB)
		"Sol/63731 2001 QE241", -- KoronisFamily (MBA-OMB)
		"Sol/63751 2001 QX264", -- KoronisFamily (MBA-OMB)
		"Sol/63785 2001 RM11", -- KoronisFamily (MBA-OMB)
		"Sol/63795 2001 RL21", -- KoronisFamily (MBA-OMB)
		"Sol/63816 2001 RC48", -- KoronisFamily (MBA-OMB)
		"Sol/63852 2001 RZ87", -- KoronisFamily (MBA-OMB)
		"Sol/63883 2001 SO", -- KoronisFamily (MBA-OMB)
		"Sol/63889 2001 SK3", -- KoronisFamily (MBA-OMB)
		"Sol/63908 2001 SM20", -- KoronisFamily (MBA-OMB)
		"Sol/63953 2001 SY64", -- KoronisFamily (MBA-OMB)
		"Sol/63954 2001 SB65", -- KoronisFamily (MBA-OMB)
		"Sol/64127 2001 TM23", -- KoronisFamily (MBA-OMB)
		"Sol/64172 2001 TH58", -- KoronisFamily (MBA-OMB)
		"Sol/64191 2001 TC70", -- KoronisFamily (MBA-OMB)
		"Sol/64196 2001 TY74", -- KoronisFamily (MBA-OMB)
		"Sol/64327 2001 UG47", -- KoronisFamily (MBA-OMB)
		"Sol/64356 2001 UZ86", -- KoronisFamily (MBA-OMB)
		"Sol/64371 2001 UH112", -- KoronisFamily (MBA-OMB)
		"Sol/64375 2001 UF116", -- KoronisFamily (MBA-OMB)
		"Sol/64449 2001 VU29", -- KoronisFamily (MBA-OMB)
		"Sol/64485 2001 VC49", -- KoronisFamily (MBA-OMB)
		"Sol/64635 2001 XH50", -- KoronisFamily (MBA-OMB)
		"Sol/64681 2001 XF71", -- KoronisFamily (MBA-OMB)
		"Sol/64754 2001 XP158", -- KoronisFamily (MBA-OMB)
		"Sol/64761 2001 XZ171", -- KoronisFamily (MBA-OMB)
		"Sol/64815 2001 XS229", -- KoronisFamily (MBA-OMB)
		"Sol/64843 2001 YB11", -- KoronisFamily (MBA-OMB)
		"Sol/64846 2001 YA18", -- KoronisFamily (MBA-OMB)
		"Sol/65042 2002 AF135", -- KoronisFamily (MBA-OMB)
		"Sol/65049 2002 AV153", -- KoronisFamily (MBA-OMB)
		"Sol/65080 2002 BE8", -- KoronisFamily (MBA-OMB)
		"Sol/65133 2002 CH94", -- KoronisFamily (MBA-OMB)
		"Sol/65136 2002 CF101", -- KoronisFamily (MBA-OMB)
		"Sol/65158 2002 CT149", -- KoronisFamily (MBA-OMB)
		"Sol/65177 2002 CW219", -- KoronisFamily (MBA-OMB)
		"Sol/65187 2002 CJ246", -- KoronisFamily (MBA-OMB)
		"Sol/65365 2002 PD24", -- KoronisFamily (MBA-OMB)
		"Sol/65414 2002 TE30", -- KoronisFamily (MBA-OMB)
		"Sol/65459 2002 WV7", -- KoronisFamily (MBA-OMB)
		"Sol/65534 6711 P-L", -- KoronisFamily (MBA-OMB)
		"Sol/65611 3498 T-3", -- KoronisFamily (MBA-OMB)
		"Sol/66216 1999 CJ42", -- KoronisFamily (MBA-OMB)
		"Sol/66696 1999 TK75", -- KoronisFamily (MBA-OMB)
		"Sol/66742 1999 TP123", -- KoronisFamily (MBA-OMB)
		"Sol/66881 1999 VL67", -- KoronisFamily (MBA-OMB)
		"Sol/66883 1999 VC70", -- KoronisFamily (MBA-OMB)
		"Sol/66894 1999 VB98", -- KoronisFamily (MBA-OMB)
		"Sol/66912 1999 VH167", -- KoronisFamily (MBA-OMB)
		"Sol/66913 1999 VF169", -- KoronisFamily (MBA-OMB)
		"Sol/67022 1999 XO147", -- KoronisFamily (MBA-OMB)
		"Sol/67138 2000 AF165", -- KoronisFamily (MBA-OMB)
		"Sol/67217 2000 DL57", -- KoronisFamily (MBA-OMB)
		"Sol/67272 2000 FQ27", -- KoronisFamily (MBA-OMB)
		"Sol/67285 2000 GH2", -- KoronisFamily (MBA-OMB)
		"Sol/67357 2000 KS15", -- KoronisFamily (MBA-OMB)
		"Sol/67463 2000 QM204", -- KoronisFamily (MBA-OMB)
		"Sol/67527 2000 RR84", -- KoronisFamily (MBA-OMB)
		"Sol/67811 2000 VL23", -- KoronisFamily (MBA-OMB)
		"Sol/68385 2001 QM24", -- KoronisFamily (MBA-OMB)
		"Sol/68422 2001 QJ296", -- KoronisFamily (MBA-OMB)
		"Sol/68440 2001 RN107", -- KoronisFamily (MBA-OMB)
		"Sol/68452 2001 SA36", -- KoronisFamily (MBA-OMB)
		"Sol/68492 2001 UH4", -- KoronisFamily (MBA-OMB)
		"Sol/68521 2001 VA25", -- KoronisFamily (MBA-OMB)
		"Sol/68893 2002 JE84", -- KoronisFamily (MBA-OMB)
		"Sol/68942 2002 PY125", -- KoronisFamily (MBA-OMB)
		"Sol/68965 2002 RH88", -- KoronisFamily (MBA-OMB)
		"Sol/68986 2002 TN28", -- KoronisFamily (MBA-OMB)
		"Sol/69002 2002 TX181", -- KoronisFamily (MBA-OMB)
		"Sol/69335 1993 RT6", -- KoronisFamily (MBA-OMB)
		"Sol/69771 1998 QT32", -- KoronisFamily (MBA-OMB)
		"Sol/69782 1998 QF60", -- KoronisFamily (MBA-OMB)
		"Sol/69795 1998 RA3", -- KoronisFamily (MBA-OMB)
		"Sol/69800 1998 RD13", -- KoronisFamily (MBA-OMB)
		"Sol/69821 1998 RA65", -- KoronisFamily (MBA-OMB)
		"Sol/69823 1998 RQ68", -- KoronisFamily (MBA-OMB)
		"Sol/69825 1998 RU71", -- KoronisFamily (MBA-OMB)
		"Sol/69827 1998 RR72", -- KoronisFamily (MBA-OMB)
		"Sol/69843 1998 SL22", -- KoronisFamily (MBA-OMB)
		"Sol/69856 1998 SZ56", -- KoronisFamily (MBA-OMB)
		"Sol/69857 1998 SG57", -- KoronisFamily (MBA-OMB)
		"Sol/69863 1998 SD59", -- KoronisFamily (MBA-OMB)
		"Sol/69866 1998 ST60", -- KoronisFamily (MBA-OMB)
		"Sol/69867 1998 SA61", -- KoronisFamily (MBA-OMB)
		"Sol/69891 1998 SF112", -- KoronisFamily (MBA-OMB)
		"Sol/69896 1998 SE130", -- KoronisFamily (MBA-OMB)
		"Sol/69934 1998 US13", -- KoronisFamily (MBA-OMB)
		"Sol/69965 1998 VN40", -- KoronisFamily (MBA-OMB)
		"Sol/70777 1999 VG40", -- KoronisFamily (MBA-OMB)
		"Sol/70849 1999 VP112", -- KoronisFamily (MBA-OMB)
		"Sol/70873 1999 VJ158", -- KoronisFamily (MBA-OMB)
		"Sol/70938 1999 WZ3", -- KoronisFamily (MBA-OMB)
		"Sol/71033 1999 XU70", -- KoronisFamily (MBA-OMB)
		"Sol/71049 1999 XG88", -- KoronisFamily (MBA-OMB)
		"Sol/71051 1999 XN89", -- KoronisFamily (MBA-OMB)
		"Sol/71053 1999 XB93", -- KoronisFamily (MBA-OMB)
		"Sol/71266 2000 AC28", -- KoronisFamily (MBA-OMB)
		"Sol/71268 2000 AF30", -- KoronisFamily (MBA-OMB)
		"Sol/71314 2000 AW76", -- KoronisFamily (MBA-OMB)
		"Sol/71322 2000 AP83", -- KoronisFamily (MBA-OMB)
		"Sol/71350 2000 AF108", -- KoronisFamily (MBA-OMB)
		"Sol/71447 2000 AY239", -- KoronisFamily (MBA-OMB)
		"Sol/71499 2000 CV20", -- KoronisFamily (MBA-OMB)
		"Sol/71626 2000 ER66", -- KoronisFamily (MBA-OMB)
		"Sol/72541 2001 DO104", -- KoronisFamily (MBA-OMB)
		"Sol/72556 2001 EY4", -- KoronisFamily (MBA-OMB)
		"Sol/72607 2001 FH17", -- KoronisFamily (MBA-OMB)
		"Sol/72653 2001 FA45", -- KoronisFamily (MBA-OMB)
		"Sol/72668 2001 FG51", -- KoronisFamily (MBA-OMB)
		"Sol/72684 2001 FX65", -- KoronisFamily (MBA-OMB)
		"Sol/72719 2001 FT90", -- KoronisFamily (MBA-OMB)
		"Sol/72934 2002 AZ134", -- KoronisFamily (MBA-OMB)
		"Sol/73280 2002 JK59", -- KoronisFamily (MBA-OMB)
		"Sol/73353 2002 JW135", -- KoronisFamily (MBA-OMB)
		"Sol/73371 2002 KA13", -- KoronisFamily (MBA-OMB)
		"Sol/73401 2002 LE22", -- KoronisFamily (MBA-OMB)
		"Sol/73462 2002 NA53", -- KoronisFamily (MBA-OMB)
		"Sol/73558 2567 P-L", -- KoronisFamily (MBA-OMB)
		"Sol/73760 1994 CT17", -- KoronisFamily (MBA-OMB)
		"Sol/73794 1995 FE5", -- KoronisFamily (MBA-OMB)
		"Sol/73843 1996 JW9", -- KoronisFamily (MBA-OMB)
		"Sol/74306 1998 TS29", -- KoronisFamily (MBA-OMB)
		"Sol/74312 1998 UO6", -- KoronisFamily (MBA-OMB)
		"Sol/74346 1998 VH47", -- KoronisFamily (MBA-OMB)
		"Sol/74383 1998 XC18", -- KoronisFamily (MBA-OMB)
		"Sol/74388 1998 XG25", -- KoronisFamily (MBA-OMB)
		"Sol/75204 1999 VC184", -- KoronisFamily (MBA-OMB)
		"Sol/75893 2000 CO38", -- KoronisFamily (MBA-OMB)
		"Sol/75915 2000 CO60", -- KoronisFamily (MBA-OMB)
		"Sol/75979 2000 CL125", -- KoronisFamily (MBA-OMB)
		"Sol/76002 2000 DR19", -- KoronisFamily (MBA-OMB)
		"Sol/76003 2000 DD20", -- KoronisFamily (MBA-OMB)
		"Sol/76004 2000 DG20", -- KoronisFamily (MBA-OMB)
		"Sol/76007 2000 DT22", -- KoronisFamily (MBA-OMB)
		"Sol/76021 2000 DH34", -- KoronisFamily (MBA-OMB)
		"Sol/76023 2000 DB38", -- KoronisFamily (MBA-OMB)
		"Sol/76032 2000 DS46", -- KoronisFamily (MBA-OMB)
		"Sol/76069 2000 DS77", -- KoronisFamily (MBA-OMB)
		"Sol/76120 2000 DO114", -- KoronisFamily (MBA-OMB)
		"Sol/76142 2000 ER13", -- KoronisFamily (MBA-OMB)
		"Sol/76181 2000 EX36", -- KoronisFamily (MBA-OMB)
		"Sol/76185 2000 EQ39", -- KoronisFamily (MBA-OMB)
		"Sol/76187 2000 EX40", -- KoronisFamily (MBA-OMB)
		"Sol/76201 2000 EM53", -- KoronisFamily (MBA-OMB)
		"Sol/76206 2000 ES59", -- KoronisFamily (MBA-OMB)
		"Sol/76210 2000 ET61", -- KoronisFamily (MBA-OMB)
		"Sol/76215 2000 ET65", -- KoronisFamily (MBA-OMB)
		"Sol/76216 2000 EO66", -- KoronisFamily (MBA-OMB)
		"Sol/76223 2000 EX69", -- KoronisFamily (MBA-OMB)
		"Sol/76232 2000 EU78", -- KoronisFamily (MBA-OMB)
		"Sol/76233 2000 EX78", -- KoronisFamily (MBA-OMB)
		"Sol/76234 2000 EQ79", -- KoronisFamily (MBA-OMB)
		"Sol/76260 2000 ES102", -- KoronisFamily (MBA-OMB)
		"Sol/76279 2000 ET116", -- KoronisFamily (MBA-OMB)
		"Sol/76288 2000 EJ123", -- KoronisFamily (MBA-OMB)
		"Sol/76301 2000 EL133", -- KoronisFamily (MBA-OMB)
		"Sol/76435 2000 FT25", -- KoronisFamily (MBA-OMB)
		"Sol/76453 2000 FT36", -- KoronisFamily (MBA-OMB)
		"Sol/76501 2000 GH25", -- KoronisFamily (MBA-OMB)
		"Sol/76503 2000 GL27", -- KoronisFamily (MBA-OMB)
		"Sol/76504 2000 GN28", -- KoronisFamily (MBA-OMB)
		"Sol/76506 2000 GV28", -- KoronisFamily (MBA-OMB)
		"Sol/76507 2000 GX28", -- KoronisFamily (MBA-OMB)
		"Sol/76508 2000 GZ29", -- KoronisFamily (MBA-OMB)
		"Sol/76575 2000 GB115", -- KoronisFamily (MBA-OMB)
		"Sol/76584 2000 GC138", -- KoronisFamily (MBA-OMB)
		"Sol/76761 2000 KY13", -- KoronisFamily (MBA-OMB)
		"Sol/77425 2001 GY", -- KoronisFamily (MBA-OMB)
		"Sol/77499 2001 HJ39", -- KoronisFamily (MBA-OMB)
		"Sol/77569 2001 KN6", -- KoronisFamily (MBA-OMB)
		"Sol/78164 2002 NA29", -- KoronisFamily (MBA-OMB)
		"Sol/78258 2002 PO15", -- KoronisFamily (MBA-OMB)
		"Sol/78276 2002 PO31", -- KoronisFamily (MBA-OMB)
		"Sol/78282 2002 PF40", -- KoronisFamily (MBA-OMB)
		"Sol/78372 2002 PJ125", -- KoronisFamily (MBA-OMB)
		"Sol/78378 2002 PS133", -- KoronisFamily (MBA-OMB)
		"Sol/78379 2002 PW133", -- KoronisFamily (MBA-OMB)
		"Sol/78447 2002 RN20", -- KoronisFamily (MBA-OMB)
		"Sol/78473 2002 RE48", -- KoronisFamily (MBA-OMB)
		"Sol/78479 2002 RO52", -- KoronisFamily (MBA-OMB)
		"Sol/78513 2002 RL87", -- KoronisFamily (MBA-OMB)
		"Sol/78516 2002 RH92", -- KoronisFamily (MBA-OMB)
		"Sol/78517 2002 RW92", -- KoronisFamily (MBA-OMB)
		"Sol/78581 2002 SZ5", -- KoronisFamily (MBA-OMB)
		"Sol/78596 2002 SK21", -- KoronisFamily (MBA-OMB)
		"Sol/78636 2002 TL36", -- KoronisFamily (MBA-OMB)
		"Sol/78639 2002 TQ37", -- KoronisFamily (MBA-OMB)
		"Sol/78813 2003 PT3", -- KoronisFamily (MBA-OMB)
		"Sol/78885 2003 SZ11", -- KoronisFamily (MBA-OMB)
		"Sol/78896 2003 SH57", -- KoronisFamily (MBA-OMB)
		"Sol/78950 2003 SC204", -- KoronisFamily (MBA-OMB)
		"Sol/78966 2003 SO275", -- KoronisFamily (MBA-OMB)
		"Sol/78981 2003 UB40", -- KoronisFamily (MBA-OMB)
		"Sol/79067 3221 T-3", -- KoronisFamily (MBA-OMB)
		"Sol/79071 3300 T-3", -- KoronisFamily (MBA-OMB)
		"Sol/79074 3530 T-3", -- KoronisFamily (MBA-OMB)
		"Sol/79327 1996 RT11", -- KoronisFamily (MBA-OMB)
		"Sol/79328 1996 RE19", -- KoronisFamily (MBA-OMB)
		"Sol/79337 1996 TZ20", -- KoronisFamily (MBA-OMB)
		"Sol/79458 1997 YM", -- KoronisFamily (MBA-OMB)
		"Sol/79899 1999 BF6", -- KoronisFamily (MBA-OMB)
		"Sol/79988 1999 EK10", -- KoronisFamily (MBA-OMB)
		"Sol/79991 Umbertoleotti", -- KoronisFamily (MBA-OMB)
		"Sol/79993 1999 FU4", -- KoronisFamily (MBA-OMB)
		"Sol/79996 Vittoria", -- KoronisFamily (MBA-OMB)
		"Sol/80011 1999 GE3", -- KoronisFamily (MBA-OMB)
		"Sol/81205 2000 FW10", -- KoronisFamily (MBA-OMB)
		"Sol/81552 2000 HH25", -- KoronisFamily (MBA-OMB)
		"Sol/81565 2000 HS32", -- KoronisFamily (MBA-OMB)
		"Sol/81587 2000 HC49", -- KoronisFamily (MBA-OMB)
		"Sol/81645 2000 HY81", -- KoronisFamily (MBA-OMB)
		"Sol/81665 2000 HQ94", -- KoronisFamily (MBA-OMB)
		"Sol/81725 2000 JV35", -- KoronisFamily (MBA-OMB)
		"Sol/81827 2000 KM43", -- KoronisFamily (MBA-OMB)
		"Sol/82399 2001 NS4", -- KoronisFamily (MBA-OMB)
		"Sol/82555 2001 OH74", -- KoronisFamily (MBA-OMB)
		"Sol/82725 2001 PV51", -- KoronisFamily (MBA-OMB)
		"Sol/82730 2001 PZ58", -- KoronisFamily (MBA-OMB)
		"Sol/82753 2001 QO7", -- KoronisFamily (MBA-OMB)
		"Sol/82760 2001 QE9", -- KoronisFamily (MBA-OMB)
		"Sol/82775 2001 QZ15", -- KoronisFamily (MBA-OMB)
		"Sol/82785 2001 QL21", -- KoronisFamily (MBA-OMB)
		"Sol/82796 2001 QX25", -- KoronisFamily (MBA-OMB)
		"Sol/82808 2001 QD33", -- KoronisFamily (MBA-OMB)
		"Sol/82841 2001 QH50", -- KoronisFamily (MBA-OMB)
		"Sol/82843 2001 QO50", -- KoronisFamily (MBA-OMB)
		"Sol/82846 2001 QW50", -- KoronisFamily (MBA-OMB)
		"Sol/82847 2001 QJ52", -- KoronisFamily (MBA-OMB)
		"Sol/82867 2001 QS63", -- KoronisFamily (MBA-OMB)
		"Sol/82869 2001 QV63", -- KoronisFamily (MBA-OMB)
		"Sol/82990 2001 QK152", -- KoronisFamily (MBA-OMB)
		"Sol/83058 2001 QL207", -- KoronisFamily (MBA-OMB)
		"Sol/83065 2001 QW212", -- KoronisFamily (MBA-OMB)
		"Sol/83074 2001 QP216", -- KoronisFamily (MBA-OMB)
		"Sol/83091 2001 QJ232", -- KoronisFamily (MBA-OMB)
		"Sol/83092 2001 QZ232", -- KoronisFamily (MBA-OMB)
		"Sol/83095 2001 QZ233", -- KoronisFamily (MBA-OMB)
		"Sol/83096 2001 QF234", -- KoronisFamily (MBA-OMB)
		"Sol/83104 2001 QK238", -- KoronisFamily (MBA-OMB)
		"Sol/83115 2001 QB243", -- KoronisFamily (MBA-OMB)
		"Sol/83181 2001 QP289", -- KoronisFamily (MBA-OMB)
		"Sol/83235 2001 RB44", -- KoronisFamily (MBA-OMB)
		"Sol/83267 2001 RY77", -- KoronisFamily (MBA-OMB)
		"Sol/83313 2001 RK115", -- KoronisFamily (MBA-OMB)
		"Sol/83320 2001 RO124", -- KoronisFamily (MBA-OMB)
		"Sol/83322 2001 RU124", -- KoronisFamily (MBA-OMB)
		"Sol/83327 2001 RJ128", -- KoronisFamily (MBA-OMB)
		"Sol/83367 2001 SL2", -- KoronisFamily (MBA-OMB)
		"Sol/83369 2001 SM3", -- KoronisFamily (MBA-OMB)
		"Sol/83376 2001 SD12", -- KoronisFamily (MBA-OMB)
		"Sol/83385 2001 SH17", -- KoronisFamily (MBA-OMB)
		"Sol/83387 2001 SS19", -- KoronisFamily (MBA-OMB)
		"Sol/83391 2001 SH22", -- KoronisFamily (MBA-OMB)
		"Sol/83392 2001 SU23", -- KoronisFamily (MBA-OMB)
		"Sol/83402 2001 SC33", -- KoronisFamily (MBA-OMB)
		"Sol/83404 2001 ST33", -- KoronisFamily (MBA-OMB)
		"Sol/83406 2001 SF35", -- KoronisFamily (MBA-OMB)
		"Sol/83409 2001 SE37", -- KoronisFamily (MBA-OMB)
		"Sol/83418 2001 SG42", -- KoronisFamily (MBA-OMB)
		"Sol/83422 2001 SV43", -- KoronisFamily (MBA-OMB)
		"Sol/83427 2001 SV44", -- KoronisFamily (MBA-OMB)
		"Sol/83496 2001 SJ115", -- KoronisFamily (MBA-OMB)
		"Sol/83507 2001 SY126", -- KoronisFamily (MBA-OMB)
		"Sol/83519 2001 SE139", -- KoronisFamily (MBA-OMB)
		"Sol/83530 2001 SY155", -- KoronisFamily (MBA-OMB)
		"Sol/83542 2001 SP166", -- KoronisFamily (MBA-OMB)
		"Sol/83558 2001 SG187", -- KoronisFamily (MBA-OMB)
		"Sol/83565 2001 SS213", -- KoronisFamily (MBA-OMB)
		"Sol/83572 2001 SS225", -- KoronisFamily (MBA-OMB)
		"Sol/83586 2001 SA241", -- KoronisFamily (MBA-OMB)
		"Sol/83589 2001 SO246", -- KoronisFamily (MBA-OMB)
		"Sol/83593 2001 SB253", -- KoronisFamily (MBA-OMB)
		"Sol/83595 2001 SX256", -- KoronisFamily (MBA-OMB)
		"Sol/83601 2001 SO266", -- KoronisFamily (MBA-OMB)
		"Sol/83607 2001 SC272", -- KoronisFamily (MBA-OMB)
		"Sol/83608 2001 SK272", -- KoronisFamily (MBA-OMB)
		"Sol/83623 2001 SK312", -- KoronisFamily (MBA-OMB)
		"Sol/83650 2001 TR3", -- KoronisFamily (MBA-OMB)
		"Sol/83694 2001 TG67", -- KoronisFamily (MBA-OMB)
		"Sol/83699 2001 TZ72", -- KoronisFamily (MBA-OMB)
		"Sol/84258 2002 SW45", -- KoronisFamily (MBA-OMB)
		"Sol/84285 2002 TB27", -- KoronisFamily (MBA-OMB)
		"Sol/84551 2002 UP33", -- KoronisFamily (MBA-OMB)
		"Sol/84552 2002 UT34", -- KoronisFamily (MBA-OMB)
		"Sol/84554 2002 UM38", -- KoronisFamily (MBA-OMB)
		"Sol/84558 2002 VW3", -- KoronisFamily (MBA-OMB)
		"Sol/84568 2002 VS10", -- KoronisFamily (MBA-OMB)
		"Sol/84607 2002 VL35", -- KoronisFamily (MBA-OMB)
		"Sol/84658 2002 VX76", -- KoronisFamily (MBA-OMB)
		"Sol/84812 2002 YL17", -- KoronisFamily (MBA-OMB)
		"Sol/84887 2003 HL7", -- KoronisFamily (MBA-OMB)
		"Sol/84928 Oliversacks", -- KoronisFamily (MBA-OMB)
		"Sol/84977 2003 YN53", -- KoronisFamily (MBA-OMB)
		"Sol/85089 3304 T-2", -- KoronisFamily (MBA-OMB)
		"Sol/85112 4060 T-3", -- KoronisFamily (MBA-OMB)
		"Sol/85229 1993 FU46", -- KoronisFamily (MBA-OMB)
		"Sol/85407 1996 TY45", -- KoronisFamily (MBA-OMB)
		"Sol/85414 1996 VN17", -- KoronisFamily (MBA-OMB)
		"Sol/85497 1997 TP11", -- KoronisFamily (MBA-OMB)
		"Sol/85527 1997 WT10", -- KoronisFamily (MBA-OMB)
		"Sol/85569 1998 BG18", -- KoronisFamily (MBA-OMB)
		"Sol/85573 1998 CE", -- KoronisFamily (MBA-OMB)
		"Sol/85756 1998 SD157", -- KoronisFamily (MBA-OMB)
		"Sol/87296 2000 PK23", -- KoronisFamily (MBA-OMB)
		"Sol/87329 2000 QO17", -- KoronisFamily (MBA-OMB)
		"Sol/87361 2000 QK43", -- KoronisFamily (MBA-OMB)
		"Sol/87364 2000 QA46", -- KoronisFamily (MBA-OMB)
		"Sol/87436 2000 QO106", -- KoronisFamily (MBA-OMB)
		"Sol/87796 2000 SD128", -- KoronisFamily (MBA-OMB)
		"Sol/88001 2000 UQ37", -- KoronisFamily (MBA-OMB)
		"Sol/88002 2000 UJ39", -- KoronisFamily (MBA-OMB)
		"Sol/88008 2000 UE48", -- KoronisFamily (MBA-OMB)
		"Sol/88045 2000 VC5", -- KoronisFamily (MBA-OMB)
		"Sol/88051 2000 VM16", -- KoronisFamily (MBA-OMB)
		"Sol/88146 Castello", -- KoronisFamily (MBA-OMB)
		"Sol/88147 2000 WR183", -- KoronisFamily (MBA-OMB)
		"Sol/88711 2001 SQ9", -- KoronisFamily (MBA-OMB)
		"Sol/88756 2001 SN60", -- KoronisFamily (MBA-OMB)
		"Sol/88807 2001 SV134", -- KoronisFamily (MBA-OMB)
		"Sol/88862 2001 SF249", -- KoronisFamily (MBA-OMB)
		"Sol/88871 2001 SG260", -- KoronisFamily (MBA-OMB)
		"Sol/88874 Wongshingsheuk", -- KoronisFamily (MBA-OMB)
		"Sol/88988 2001 TO71", -- KoronisFamily (MBA-OMB)
		"Sol/89186 2001 UA75", -- KoronisFamily (MBA-OMB)
		"Sol/89197 2001 UN82", -- KoronisFamily (MBA-OMB)
		"Sol/89210 2001 UH108", -- KoronisFamily (MBA-OMB)
		"Sol/89235 2001 UU148", -- KoronisFamily (MBA-OMB)
		"Sol/89239 2001 UX153", -- KoronisFamily (MBA-OMB)
		"Sol/89289 2001 VY21", -- KoronisFamily (MBA-OMB)
		"Sol/89390 2001 VC108", -- KoronisFamily (MBA-OMB)
		"Sol/89411 2001 WO16", -- KoronisFamily (MBA-OMB)
		"Sol/89446 2001 WW78", -- KoronisFamily (MBA-OMB)
		"Sol/89589 2001 XD141", -- KoronisFamily (MBA-OMB)
		"Sol/89795 2002 AO126", -- KoronisFamily (MBA-OMB)
		"Sol/89809 2002 AM166", -- KoronisFamily (MBA-OMB)
		"Sol/89812 2002 AK178", -- KoronisFamily (MBA-OMB)
		"Sol/89826 2002 BH15", -- KoronisFamily (MBA-OMB)
		"Sol/89840 2002 CV37", -- KoronisFamily (MBA-OMB)
		"Sol/89848 2002 CK73", -- KoronisFamily (MBA-OMB)
		"Sol/89856 2002 CE93", -- KoronisFamily (MBA-OMB)
		"Sol/89865 2002 CP129", -- KoronisFamily (MBA-OMB)
		"Sol/89877 2002 CD199", -- KoronisFamily (MBA-OMB)
		"Sol/89879 2002 CH211", -- KoronisFamily (MBA-OMB)
		"Sol/89880 2002 CZ216", -- KoronisFamily (MBA-OMB)
		"Sol/89883 2002 CS223", -- KoronisFamily (MBA-OMB)
		"Sol/89923 2002 EN47", -- KoronisFamily (MBA-OMB)
		"Sol/89965 2002 RX7", -- KoronisFamily (MBA-OMB)
		"Sol/89978 2002 TA27", -- KoronisFamily (MBA-OMB)
		"Sol/89988 2002 TJ49", -- KoronisFamily (MBA-OMB)
		"Sol/90418 2003 YJ137", -- KoronisFamily (MBA-OMB)
		"Sol/90420 2003 YX138", -- KoronisFamily (MBA-OMB)
		"Sol/90605 4814 P-L", -- KoronisFamily (MBA-OMB)
		"Sol/90790 1994 PA25", -- KoronisFamily (MBA-OMB)
		"Sol/90796 1994 SC11", -- KoronisFamily (MBA-OMB)
		"Sol/90842 1995 YZ4", -- KoronisFamily (MBA-OMB)
		"Sol/90902 1997 EO5", -- KoronisFamily (MBA-OMB)
		"Sol/91143 1998 MC6", -- KoronisFamily (MBA-OMB)
		"Sol/91425 1999 PM2", -- KoronisFamily (MBA-OMB)
		"Sol/91458 1999 RX66", -- KoronisFamily (MBA-OMB)
		"Sol/91469 1999 RW87", -- KoronisFamily (MBA-OMB)
		"Sol/91508 1999 RZ160", -- KoronisFamily (MBA-OMB)
		"Sol/91514 1999 RJ166", -- KoronisFamily (MBA-OMB)
		"Sol/91520 1999 RK183", -- KoronisFamily (MBA-OMB)
		"Sol/91553 Claudedoom", -- KoronisFamily (MBA-OMB)
		"Sol/91555 1999 RE219", -- KoronisFamily (MBA-OMB)
		"Sol/91578 1999 SK14", -- KoronisFamily (MBA-OMB)
		"Sol/91600 1999 TN16", -- KoronisFamily (MBA-OMB)
		"Sol/91644 1999 TP92", -- KoronisFamily (MBA-OMB)
		"Sol/91671 1999 TL114", -- KoronisFamily (MBA-OMB)
		"Sol/91698 1999 TK138", -- KoronisFamily (MBA-OMB)
		"Sol/91704 1999 TQ145", -- KoronisFamily (MBA-OMB)
		"Sol/91708 1999 TF147", -- KoronisFamily (MBA-OMB)
		"Sol/91783 1999 TQ216", -- KoronisFamily (MBA-OMB)
		"Sol/91804 1999 TX237", -- KoronisFamily (MBA-OMB)
		"Sol/91828 1999 TU282", -- KoronisFamily (MBA-OMB)
		"Sol/91831 1999 TX298", -- KoronisFamily (MBA-OMB)
		"Sol/91834 1999 TU308", -- KoronisFamily (MBA-OMB)
		"Sol/91837 1999 TB311", -- KoronisFamily (MBA-OMB)
		"Sol/91848 1999 UG6", -- KoronisFamily (MBA-OMB)
		"Sol/91852 1999 UD8", -- KoronisFamily (MBA-OMB)
		"Sol/91909 1999 VZ28", -- KoronisFamily (MBA-OMB)
		"Sol/91971 1999 VO92", -- KoronisFamily (MBA-OMB)
		"Sol/91992 1999 VD120", -- KoronisFamily (MBA-OMB)
		"Sol/92019 1999 VH163", -- KoronisFamily (MBA-OMB)
		"Sol/92041 1999 VV194", -- KoronisFamily (MBA-OMB)
		"Sol/92044 1999 VL196", -- KoronisFamily (MBA-OMB)
		"Sol/92157 1999 XC141", -- KoronisFamily (MBA-OMB)
		"Sol/93759 2000 WK16", -- KoronisFamily (MBA-OMB)
		"Sol/93760 2000 WP17", -- KoronisFamily (MBA-OMB)
		"Sol/93774 2000 WV25", -- KoronisFamily (MBA-OMB)
		"Sol/93805 2000 WT50", -- KoronisFamily (MBA-OMB)
		"Sol/93843 2000 WS89", -- KoronisFamily (MBA-OMB)
		"Sol/93844 2000 WC90", -- KoronisFamily (MBA-OMB)
		"Sol/93879 2000 WQ128", -- KoronisFamily (MBA-OMB)
		"Sol/93881 2000 WJ129", -- KoronisFamily (MBA-OMB)
		"Sol/93928 2000 WA163", -- KoronisFamily (MBA-OMB)
		"Sol/94049 2000 YM4", -- KoronisFamily (MBA-OMB)
		"Sol/94055 2000 YP11", -- KoronisFamily (MBA-OMB)
		"Sol/94064 2000 YQ25", -- KoronisFamily (MBA-OMB)
		"Sol/94097 2000 YT71", -- KoronisFamily (MBA-OMB)
		"Sol/94098 2000 YV71", -- KoronisFamily (MBA-OMB)
		"Sol/94142 2000 YO136", -- KoronisFamily (MBA-OMB)
		"Sol/94153 2001 AL8", -- KoronisFamily (MBA-OMB)
		"Sol/94183 2001 AY38", -- KoronisFamily (MBA-OMB)
		"Sol/94194 2001 BQ8", -- KoronisFamily (MBA-OMB)
		"Sol/95235 2002 CL39", -- KoronisFamily (MBA-OMB)
		"Sol/95283 2002 CO81", -- KoronisFamily (MBA-OMB)
		"Sol/95292 2002 CM89", -- KoronisFamily (MBA-OMB)
		"Sol/95295 2002 CM91", -- KoronisFamily (MBA-OMB)
		"Sol/95302 2002 CN97", -- KoronisFamily (MBA-OMB)
		"Sol/95342 2002 CW132", -- KoronisFamily (MBA-OMB)
		"Sol/95364 2002 CX151", -- KoronisFamily (MBA-OMB)
		"Sol/95408 2002 CT213", -- KoronisFamily (MBA-OMB)
		"Sol/95431 2002 CZ240", -- KoronisFamily (MBA-OMB)
		"Sol/95488 2002 EV25", -- KoronisFamily (MBA-OMB)
		"Sol/95515 2002 EW56", -- KoronisFamily (MBA-OMB)
		"Sol/95521 2002 ER68", -- KoronisFamily (MBA-OMB)
		"Sol/95546 2002 EE88", -- KoronisFamily (MBA-OMB)
		"Sol/96529 1998 RR49", -- KoronisFamily (MBA-OMB)
		"Sol/96553 1998 SS114", -- KoronisFamily (MBA-OMB)
		"Sol/96578 1998 VT2", -- KoronisFamily (MBA-OMB)
		"Sol/96605 1999 AS10", -- KoronisFamily (MBA-OMB)
		"Sol/96898 1999 TV58", -- KoronisFamily (MBA-OMB)
		"Sol/96940 1999 TX149", -- KoronisFamily (MBA-OMB)
		"Sol/96955 1999 TP177", -- KoronisFamily (MBA-OMB)
		"Sol/96989 1999 TA215", -- KoronisFamily (MBA-OMB)
		"Sol/97059 1999 VU3", -- KoronisFamily (MBA-OMB)
		"Sol/97089 1999 VY56", -- KoronisFamily (MBA-OMB)
		"Sol/97096 1999 VC61", -- KoronisFamily (MBA-OMB)
		"Sol/97106 1999 VU71", -- KoronisFamily (MBA-OMB)
		"Sol/97122 1999 VM98", -- KoronisFamily (MBA-OMB)
		"Sol/97156 1999 VT163", -- KoronisFamily (MBA-OMB)
		"Sol/97184 1999 WG3", -- KoronisFamily (MBA-OMB)
		"Sol/97213 1999 XN40", -- KoronisFamily (MBA-OMB)
		"Sol/97217 1999 XO48", -- KoronisFamily (MBA-OMB)
		"Sol/97272 1999 XH140", -- KoronisFamily (MBA-OMB)
		"Sol/97320 1999 XM219", -- KoronisFamily (MBA-OMB)
		"Sol/97449 2000 BE39", -- KoronisFamily (MBA-OMB)
		"Sol/97512 Jemison", -- KoronisFamily (MBA-OMB)
		"Sol/97513 2000 CD137", -- KoronisFamily (MBA-OMB)
		"Sol/97574 2000 DA109", -- KoronisFamily (MBA-OMB)
		"Sol/98878 2001 BT21", -- KoronisFamily (MBA-OMB)
		"Sol/98885 2001 BX29", -- KoronisFamily (MBA-OMB)
		"Sol/98991 2001 DH35", -- KoronisFamily (MBA-OMB)
		"Sol/99048 2001 EP13", -- KoronisFamily (MBA-OMB)
		"Sol/99301 2001 RX91", -- KoronisFamily (MBA-OMB)
		"Sol/99435 2002 BV18", -- KoronisFamily (MBA-OMB)
		"Sol/99764 2002 JK102", -- KoronisFamily (MBA-OMB)
		"Sol/99766 2002 JC103", -- KoronisFamily (MBA-OMB)
		"Sol/99788 2002 KV1", -- KoronisFamily (MBA-OMB)
		"Sol/99861 Tscharnuter", -- KoronisFamily (MBA-OMB)
		"Sol/99863 Winnewisser", -- KoronisFamily (MBA-OMB)
		"Sol/99878 2002 PW83", -- KoronisFamily (MBA-OMB)
		"Sol/99888 2002 PK164", -- KoronisFamily (MBA-OMB)
		"Sol/99914 1997 ST24", -- KoronisFamily (MBA-OMB)
		"Sol/99937 2003 QT88", -- KoronisFamily (MBA-OMB)
		"Sol/100107 1993 FH39", -- KoronisFamily (MBA-OMB)
		"Sol/100161 1993 TV28", -- KoronisFamily (MBA-OMB)
		"Sol/100297 1995 FU2", -- KoronisFamily (MBA-OMB)
		"Sol/100326 1995 OR4", -- KoronisFamily (MBA-OMB)
		"Sol/100595 1997 PA2", -- KoronisFamily (MBA-OMB)
		"Sol/101213 1998 SZ51", -- KoronisFamily (MBA-OMB)
		"Sol/101340 1998 TN4", -- KoronisFamily (MBA-OMB)
		"Sol/101356 1998 TD36", -- KoronisFamily (MBA-OMB)
		"Sol/102379 1999 TR146", -- KoronisFamily (MBA-OMB)
		"Sol/102442 1999 TZ214", -- KoronisFamily (MBA-OMB)
		"Sol/102713 1999 VT93", -- KoronisFamily (MBA-OMB)
		"Sol/103159 1999 XP224", -- KoronisFamily (MBA-OMB)
		"Sol/103531 2000 BD12", -- KoronisFamily (MBA-OMB)
		"Sol/103691 2000 CG72", -- KoronisFamily (MBA-OMB)
		"Sol/103728 2000 CZ99", -- KoronisFamily (MBA-OMB)
		"Sol/103764 2000 CY139", -- KoronisFamily (MBA-OMB)
		"Sol/103784 2000 DA8", -- KoronisFamily (MBA-OMB)
		"Sol/103850 2000 DS35", -- KoronisFamily (MBA-OMB)
		"Sol/103855 2000 DP37", -- KoronisFamily (MBA-OMB)
		"Sol/103867 2000 DC43", -- KoronisFamily (MBA-OMB)
		"Sol/103885 2000 DH51", -- KoronisFamily (MBA-OMB)
		"Sol/103888 2000 DP52", -- KoronisFamily (MBA-OMB)
		"Sol/103896 2000 DN55", -- KoronisFamily (MBA-OMB)
		"Sol/103916 2000 DL61", -- KoronisFamily (MBA-OMB)
		"Sol/103933 2000 DY66", -- KoronisFamily (MBA-OMB)
		"Sol/103950 2000 DK73", -- KoronisFamily (MBA-OMB)
		"Sol/104035 2000 ER1", -- KoronisFamily (MBA-OMB)
		"Sol/104068 2000 EJ22", -- KoronisFamily (MBA-OMB)
		"Sol/104072 2000 EU23", -- KoronisFamily (MBA-OMB)
		"Sol/104098 2000 EQ37", -- KoronisFamily (MBA-OMB)
		"Sol/104115 2000 EX51", -- KoronisFamily (MBA-OMB)
		"Sol/104134 2000 EB63", -- KoronisFamily (MBA-OMB)
		"Sol/104151 2000 EK68", -- KoronisFamily (MBA-OMB)
		"Sol/104188 2000 EW99", -- KoronisFamily (MBA-OMB)
		"Sol/104190 2000 EL101", -- KoronisFamily (MBA-OMB)
		"Sol/104191 2000 EN101", -- KoronisFamily (MBA-OMB)
		"Sol/104206 2000 EO112", -- KoronisFamily (MBA-OMB)
		"Sol/104226 2000 EN123", -- KoronisFamily (MBA-OMB)
		"Sol/104261 2000 ES144", -- KoronisFamily (MBA-OMB)
		"Sol/104279 2000 EE153", -- KoronisFamily (MBA-OMB)
		"Sol/104334 2000 FF10", -- KoronisFamily (MBA-OMB)
		"Sol/104368 2000 FL27", -- KoronisFamily (MBA-OMB)
		"Sol/104415 2000 FG57", -- KoronisFamily (MBA-OMB)
		"Sol/104433 2000 FP66", -- KoronisFamily (MBA-OMB)
		"Sol/104441 2000 GQ", -- KoronisFamily (MBA-OMB)
		"Sol/104472 2000 GF17", -- KoronisFamily (MBA-OMB)
		"Sol/104474 2000 GA20", -- KoronisFamily (MBA-OMB)
		"Sol/104485 2000 GJ25", -- KoronisFamily (MBA-OMB)
		"Sol/104487 2000 GO26", -- KoronisFamily (MBA-OMB)
		"Sol/104492 2000 GQ30", -- KoronisFamily (MBA-OMB)
		"Sol/104497 2000 GC35", -- KoronisFamily (MBA-OMB)
		"Sol/104500 2000 GQ36", -- KoronisFamily (MBA-OMB)
		"Sol/104545 2000 GJ59", -- KoronisFamily (MBA-OMB)
		"Sol/104603 2000 GQ97", -- KoronisFamily (MBA-OMB)
		"Sol/104638 2000 GW117", -- KoronisFamily (MBA-OMB)
		"Sol/104639 2000 GY118", -- KoronisFamily (MBA-OMB)
		"Sol/104678 2000 GB152", -- KoronisFamily (MBA-OMB)
		"Sol/104691 2000 GV158", -- KoronisFamily (MBA-OMB)
		"Sol/104692 2000 GX158", -- KoronisFamily (MBA-OMB)
		"Sol/104725 2000 GX176", -- KoronisFamily (MBA-OMB)
		"Sol/104758 2000 HR18", -- KoronisFamily (MBA-OMB)
		"Sol/104769 2000 HV26", -- KoronisFamily (MBA-OMB)
		"Sol/104889 2000 JQ1", -- KoronisFamily (MBA-OMB)
		"Sol/105015 2000 KL13", -- KoronisFamily (MBA-OMB)
		"Sol/105239 2000 PD21", -- KoronisFamily (MBA-OMB)
		"Sol/105296 2000 QM51", -- KoronisFamily (MBA-OMB)
		"Sol/105439 2000 QM179", -- KoronisFamily (MBA-OMB)
		"Sol/105476 2000 QM211", -- KoronisFamily (MBA-OMB)
		"Sol/105493 2000 QB228", -- KoronisFamily (MBA-OMB)
		"Sol/105560 2000 RA56", -- KoronisFamily (MBA-OMB)
		"Sol/105568 2000 RN64", -- KoronisFamily (MBA-OMB)
		"Sol/105659 2000 SV31", -- KoronisFamily (MBA-OMB)
		"Sol/105703 2000 SV68", -- KoronisFamily (MBA-OMB)
		"Sol/105719 2000 SO77", -- KoronisFamily (MBA-OMB)
		"Sol/105890 2000 SB183", -- KoronisFamily (MBA-OMB)
		"Sol/105898 2000 SC188", -- KoronisFamily (MBA-OMB)
		"Sol/106098 2000 TC5", -- KoronisFamily (MBA-OMB)
		"Sol/106115 2000 TU27", -- KoronisFamily (MBA-OMB)
		"Sol/106164 2000 TA65", -- KoronisFamily (MBA-OMB)
		"Sol/106179 2000 UD6", -- KoronisFamily (MBA-OMB)
		"Sol/106225 2000 UN39", -- KoronisFamily (MBA-OMB)
		"Sol/106364 2000 VO8", -- KoronisFamily (MBA-OMB)
		"Sol/106430 2000 VN45", -- KoronisFamily (MBA-OMB)
		"Sol/107339 2001 CT22", -- KoronisFamily (MBA-OMB)
		"Sol/107366 2001 CR29", -- KoronisFamily (MBA-OMB)
		"Sol/107393 Bernacca", -- KoronisFamily (MBA-OMB)
		"Sol/107950 2001 FA120", -- KoronisFamily (MBA-OMB)
		"Sol/108852 2001 OJ94", -- KoronisFamily (MBA-OMB)
		"Sol/108988 2001 PM54", -- KoronisFamily (MBA-OMB)
		"Sol/109656 2001 RY8", -- KoronisFamily (MBA-OMB)
		"Sol/109804 2001 RU95", -- KoronisFamily (MBA-OMB)
		"Sol/109805 2001 RW100", -- KoronisFamily (MBA-OMB)
		"Sol/109833 2001 RM121", -- KoronisFamily (MBA-OMB)
		"Sol/110148 2001 SG155", -- KoronisFamily (MBA-OMB)
		"Sol/110242 2001 SS233", -- KoronisFamily (MBA-OMB)
		"Sol/110307 2001 SQ273", -- KoronisFamily (MBA-OMB)
		"Sol/110462 2001 TC49", -- KoronisFamily (MBA-OMB)
		"Sol/110810 2001 UC47", -- KoronisFamily (MBA-OMB)
		"Sol/110855 2001 UO77", -- KoronisFamily (MBA-OMB)
		"Sol/110882 2001 UF104", -- KoronisFamily (MBA-OMB)
		"Sol/110893 2001 UY113", -- KoronisFamily (MBA-OMB)
		"Sol/110950 2001 US158", -- KoronisFamily (MBA-OMB)
		"Sol/110952 2001 UV160", -- KoronisFamily (MBA-OMB)
		"Sol/110964 2001 UW170", -- KoronisFamily (MBA-OMB)
		"Sol/111012 2001 VE6", -- KoronisFamily (MBA-OMB)
		"Sol/111014 2001 VN7", -- KoronisFamily (MBA-OMB)
		"Sol/111032 2001 VJ20", -- KoronisFamily (MBA-OMB)
		"Sol/111038 2001 VR22", -- KoronisFamily (MBA-OMB)
		"Sol/111048 2001 VM36", -- KoronisFamily (MBA-OMB)
		"Sol/111055 2001 VK39", -- KoronisFamily (MBA-OMB)
		"Sol/111058 2001 VN40", -- KoronisFamily (MBA-OMB)
		"Sol/111162 2001 VY111", -- KoronisFamily (MBA-OMB)
		"Sol/111166 2001 VN115", -- KoronisFamily (MBA-OMB)
		"Sol/111185 2001 WH7", -- KoronisFamily (MBA-OMB)
		"Sol/111225 2001 WE44", -- KoronisFamily (MBA-OMB)
		"Sol/111293 2001 XA52", -- KoronisFamily (MBA-OMB)
		"Sol/111321 2001 XS76", -- KoronisFamily (MBA-OMB)
		"Sol/111364 2001 XL126", -- KoronisFamily (MBA-OMB)
		"Sol/111367 2001 XU127", -- KoronisFamily (MBA-OMB)
		"Sol/111375 2001 XQ147", -- KoronisFamily (MBA-OMB)
		"Sol/111379 2001 XX150", -- KoronisFamily (MBA-OMB)
		"Sol/111383 2001 XN154", -- KoronisFamily (MBA-OMB)
		"Sol/111389 2001 XM160", -- KoronisFamily (MBA-OMB)
		"Sol/111447 2001 XL239", -- KoronisFamily (MBA-OMB)
		"Sol/111464 2001 XC262", -- KoronisFamily (MBA-OMB)
		"Sol/111478 2001 YN18", -- KoronisFamily (MBA-OMB)
		"Sol/111479 2001 YT21", -- KoronisFamily (MBA-OMB)
		"Sol/111480 2001 YU24", -- KoronisFamily (MBA-OMB)
		"Sol/111489 2001 YH46", -- KoronisFamily (MBA-OMB)
		"Sol/111497 2001 YO59", -- KoronisFamily (MBA-OMB)
		"Sol/111521 2001 YL99", -- KoronisFamily (MBA-OMB)
		"Sol/111575 2002 AK20", -- KoronisFamily (MBA-OMB)
		"Sol/111610 2002 AV102", -- KoronisFamily (MBA-OMB)
		"Sol/111814 2002 CW299", -- KoronisFamily (MBA-OMB)
		"Sol/112409 2002 NN40", -- KoronisFamily (MBA-OMB)
		"Sol/112647 2002 PQ83", -- KoronisFamily (MBA-OMB)
		"Sol/112756 2002 PB136", -- KoronisFamily (MBA-OMB)
		"Sol/112781 2002 PR160", -- KoronisFamily (MBA-OMB)
		"Sol/112785 2002 PK161", -- KoronisFamily (MBA-OMB)
		"Sol/112801 2002 PS168", -- KoronisFamily (MBA-OMB)
		"Sol/112853 2002 QM25", -- KoronisFamily (MBA-OMB)
		"Sol/112857 2002 QX29", -- KoronisFamily (MBA-OMB)
		"Sol/112888 2002 QR44", -- KoronisFamily (MBA-OMB)
		"Sol/112895 2002 QQ48", -- KoronisFamily (MBA-OMB)
		"Sol/112903 2002 QB53", -- KoronisFamily (MBA-OMB)
		"Sol/112922 2002 QN63", -- KoronisFamily (MBA-OMB)
		"Sol/112968 2002 RH19", -- KoronisFamily (MBA-OMB)
		"Sol/112972 2002 RJ20", -- KoronisFamily (MBA-OMB)
		"Sol/113026 2002 RR45", -- KoronisFamily (MBA-OMB)
		"Sol/113049 2002 RM52", -- KoronisFamily (MBA-OMB)
		"Sol/113067 2002 RN60", -- KoronisFamily (MBA-OMB)
		"Sol/113099 2002 RX75", -- KoronisFamily (MBA-OMB)
		"Sol/113154 2002 RJ96", -- KoronisFamily (MBA-OMB)
		"Sol/113263 2002 RU144", -- KoronisFamily (MBA-OMB)
		"Sol/113280 2002 RQ159", -- KoronisFamily (MBA-OMB)
		"Sol/113328 2002 RR207", -- KoronisFamily (MBA-OMB)
		"Sol/113378 2002 SM9", -- KoronisFamily (MBA-OMB)
		"Sol/113397 2002 SH22", -- KoronisFamily (MBA-OMB)
		"Sol/113424 2002 SU36", -- KoronisFamily (MBA-OMB)
		"Sol/113456 2002 SV48", -- KoronisFamily (MBA-OMB)
		"Sol/113482 2002 TN", -- KoronisFamily (MBA-OMB)
		"Sol/113486 2002 TE2", -- KoronisFamily (MBA-OMB)
		"Sol/113499 2002 TA6", -- KoronisFamily (MBA-OMB)
		"Sol/113515 2002 TT13", -- KoronisFamily (MBA-OMB)
		"Sol/113517 2002 TW13", -- KoronisFamily (MBA-OMB)
		"Sol/113535 2002 TZ22", -- KoronisFamily (MBA-OMB)
		"Sol/113568 2002 TY36", -- KoronisFamily (MBA-OMB)
		"Sol/113612 2002 TU54", -- KoronisFamily (MBA-OMB)
		"Sol/113685 2002 TQ111", -- KoronisFamily (MBA-OMB)
		"Sol/113733 2002 TX144", -- KoronisFamily (MBA-OMB)
		"Sol/113789 2002 TZ194", -- KoronisFamily (MBA-OMB)
		"Sol/113855 2002 TL249", -- KoronisFamily (MBA-OMB)
		"Sol/114084 2002 VT35", -- KoronisFamily (MBA-OMB)
		"Sol/114132 2002 VH54", -- KoronisFamily (MBA-OMB)
		"Sol/114641 2003 EX38", -- KoronisFamily (MBA-OMB)
		"Sol/114662 2003 FA12", -- KoronisFamily (MBA-OMB)
		"Sol/114673 2003 FY46", -- KoronisFamily (MBA-OMB)
		"Sol/114703 North Dakota", -- KoronisFamily (MBA-OMB)
		"Sol/114952 2003 QA57", -- KoronisFamily (MBA-OMB)
		"Sol/114971 2003 QX62", -- KoronisFamily (MBA-OMB)
		"Sol/115068 2003 RY20", -- KoronisFamily (MBA-OMB)
		"Sol/115107 2003 ST30", -- KoronisFamily (MBA-OMB)
		"Sol/115157 2003 SG73", -- KoronisFamily (MBA-OMB)
		"Sol/115213 2003 SR126", -- KoronisFamily (MBA-OMB)
		"Sol/115251 2003 SS156", -- KoronisFamily (MBA-OMB)
		"Sol/115310 2003 SR213", -- KoronisFamily (MBA-OMB)
		"Sol/115311 2003 SH214", -- KoronisFamily (MBA-OMB)
		"Sol/115317 2003 SZ216", -- KoronisFamily (MBA-OMB)
		"Sol/115375 2003 SG259", -- KoronisFamily (MBA-OMB)
		"Sol/115399 2003 SD291", -- KoronisFamily (MBA-OMB)
		"Sol/115551 2003 UB71", -- KoronisFamily (MBA-OMB)
		"Sol/115552 2003 UE71", -- KoronisFamily (MBA-OMB)
		"Sol/115586 2003 UF96", -- KoronisFamily (MBA-OMB)
		"Sol/115608 2003 UR102", -- KoronisFamily (MBA-OMB)
		"Sol/115632 2003 UV124", -- KoronisFamily (MBA-OMB)
		"Sol/115681 2003 UR149", -- KoronisFamily (MBA-OMB)
		"Sol/115687 2003 UM152", -- KoronisFamily (MBA-OMB)
		"Sol/115704 2003 US166", -- KoronisFamily (MBA-OMB)
		"Sol/115727 2003 UD183", -- KoronisFamily (MBA-OMB)
		"Sol/115733 2003 UO185", -- KoronisFamily (MBA-OMB)
		"Sol/115748 2003 UO195", -- KoronisFamily (MBA-OMB)
		"Sol/115811 2003 UH240", -- KoronisFamily (MBA-OMB)
		"Sol/115907 2003 WP1", -- KoronisFamily (MBA-OMB)
		"Sol/115933 2003 WP23", -- KoronisFamily (MBA-OMB)
		"Sol/115980 2003 WH58", -- KoronisFamily (MBA-OMB)
		"Sol/116209 2003 XC35", -- KoronisFamily (MBA-OMB)
		"Sol/116469 2004 AJ21", -- KoronisFamily (MBA-OMB)
		"Sol/116500 2004 BG22", -- KoronisFamily (MBA-OMB)
		"Sol/116503 2004 BN23", -- KoronisFamily (MBA-OMB)
		"Sol/116507 2004 BL26", -- KoronisFamily (MBA-OMB)
		"Sol/116511 2004 BW34", -- KoronisFamily (MBA-OMB)
		"Sol/116541 2004 BQ62", -- KoronisFamily (MBA-OMB)
		"Sol/116597 2004 BL105", -- KoronisFamily (MBA-OMB)
		"Sol/116634 2004 BM150", -- KoronisFamily (MBA-OMB)
		"Sol/116686 2004 CM77", -- KoronisFamily (MBA-OMB)
		"Sol/116879 2004 FZ114", -- KoronisFamily (MBA-OMB)
		"Sol/116947 2004 GH66", -- KoronisFamily (MBA-OMB)
		"Sol/116980 2004 HD29", -- KoronisFamily (MBA-OMB)
		"Sol/117045 2004 JD30", -- KoronisFamily (MBA-OMB)
		"Sol/117103 2004 OT3", -- KoronisFamily (MBA-OMB)
		"Sol/117309 2004 VT22", -- KoronisFamily (MBA-OMB)
		"Sol/117341 2004 XU26", -- KoronisFamily (MBA-OMB)
		"Sol/117381 Lindaweiland", -- KoronisFamily (MBA-OMB)
		"Sol/117425 2005 AK20", -- KoronisFamily (MBA-OMB)
		"Sol/117454 2005 AG59", -- KoronisFamily (MBA-OMB)
		"Sol/117555 2005 EP13", -- KoronisFamily (MBA-OMB)
		"Sol/117655 2005 EG182", -- KoronisFamily (MBA-OMB)
		"Sol/117688 2005 EX268", -- KoronisFamily (MBA-OMB)
		"Sol/117703 Ochoa", -- KoronisFamily (MBA-OMB)
		"Sol/117833 2005 JO55", -- KoronisFamily (MBA-OMB)
		"Sol/118017 1448 T-2", -- KoronisFamily (MBA-OMB)
		"Sol/118019 1504 T-2", -- KoronisFamily (MBA-OMB)
		"Sol/118040 3104 T-2", -- KoronisFamily (MBA-OMB)
		"Sol/118106 2343 T-3", -- KoronisFamily (MBA-OMB)
		"Sol/118143 4124 T-3", -- KoronisFamily (MBA-OMB)
		"Sol/118209 1995 UH20", -- KoronisFamily (MBA-OMB)
		"Sol/118253 1998 BK43", -- KoronisFamily (MBA-OMB)
		"Sol/118796 2000 SE30", -- KoronisFamily (MBA-OMB)
		"Sol/118810 2000 SD69", -- KoronisFamily (MBA-OMB)
		"Sol/118838 2000 SO205", -- KoronisFamily (MBA-OMB)
		"Sol/118910 2000 UR111", -- KoronisFamily (MBA-OMB)
		"Sol/118921 2000 VP45", -- KoronisFamily (MBA-OMB)
		"Sol/118926 2000 VT59", -- KoronisFamily (MBA-OMB)
		"Sol/119709 2001 XR186", -- KoronisFamily (MBA-OMB)
		"Sol/119753 2001 YO90", -- KoronisFamily (MBA-OMB)
		"Sol/119782 2002 AC51", -- KoronisFamily (MBA-OMB)
		"Sol/119783 2002 AZ51", -- KoronisFamily (MBA-OMB)
		"Sol/119784 2002 AQ55", -- KoronisFamily (MBA-OMB)
		"Sol/119816 2002 AC170", -- KoronisFamily (MBA-OMB)
		"Sol/119860 2002 CE120", -- KoronisFamily (MBA-OMB)
		"Sol/119888 2002 CP254", -- KoronisFamily (MBA-OMB)
		"Sol/119890 Zamka", -- KoronisFamily (MBA-OMB)
		"Sol/120120 Kankelborg", -- KoronisFamily (MBA-OMB)
		"Sol/120150 2003 GN54", -- KoronisFamily (MBA-OMB)
		"Sol/120162 2003 HN36", -- KoronisFamily (MBA-OMB)
		"Sol/120326 2004 NK3", -- KoronisFamily (MBA-OMB)
		"Sol/120339 2004 PM71", -- KoronisFamily (MBA-OMB)
		"Sol/120344 2004 RU150", -- KoronisFamily (MBA-OMB)
		"Sol/120377 2005 PW14", -- KoronisFamily (MBA-OMB)
		"Sol/120537 1994 RO29", -- KoronisFamily (MBA-OMB)
		"Sol/120680 1997 BT5", -- KoronisFamily (MBA-OMB)
		"Sol/120691 1997 EZ28", -- KoronisFamily (MBA-OMB)
		"Sol/120890 1998 SU", -- KoronisFamily (MBA-OMB)
		"Sol/120914 1998 SZ78", -- KoronisFamily (MBA-OMB)
		"Sol/120939 1998 SV162", -- KoronisFamily (MBA-OMB)
		"Sol/121212 1999 RP5", -- KoronisFamily (MBA-OMB)
		"Sol/121239 1999 RQ41", -- KoronisFamily (MBA-OMB)
		"Sol/121333 1999 TF3", -- KoronisFamily (MBA-OMB)
		"Sol/121339 1999 TO15", -- KoronisFamily (MBA-OMB)
		"Sol/121368 1999 TP69", -- KoronisFamily (MBA-OMB)
		"Sol/121377 1999 TF85", -- KoronisFamily (MBA-OMB)
		"Sol/121378 1999 TO87", -- KoronisFamily (MBA-OMB)
		"Sol/121406 1999 TR135", -- KoronisFamily (MBA-OMB)
		"Sol/121416 1999 TG146", -- KoronisFamily (MBA-OMB)
		"Sol/121469 Sarahaugh", -- KoronisFamily (MBA-OMB)
		"Sol/121510 1999 TS309", -- KoronisFamily (MBA-OMB)
		"Sol/121563 1999 VV51", -- KoronisFamily (MBA-OMB)
		"Sol/121569 1999 VT69", -- KoronisFamily (MBA-OMB)
		"Sol/121576 1999 VL97", -- KoronisFamily (MBA-OMB)
		"Sol/121577 1999 VO97", -- KoronisFamily (MBA-OMB)
		"Sol/121588 1999 VL105", -- KoronisFamily (MBA-OMB)
		"Sol/121596 1999 VX128", -- KoronisFamily (MBA-OMB)
		"Sol/121648 1999 WF11", -- KoronisFamily (MBA-OMB)
		"Sol/121670 1999 XU46", -- KoronisFamily (MBA-OMB)
		"Sol/121702 1999 XU80", -- KoronisFamily (MBA-OMB)
		"Sol/121757 1999 YZ1", -- KoronisFamily (MBA-OMB)
		"Sol/121767 1999 YK15", -- KoronisFamily (MBA-OMB)
		"Sol/121821 2000 AL251", -- KoronisFamily (MBA-OMB)
		"Sol/122366 2000 QC57", -- KoronisFamily (MBA-OMB)
		"Sol/122709 2000 SF31", -- KoronisFamily (MBA-OMB)
		"Sol/122746 2000 SD55", -- KoronisFamily (MBA-OMB)
		"Sol/122761 2000 SZ66", -- KoronisFamily (MBA-OMB)
		"Sol/123194 2000 UW15", -- KoronisFamily (MBA-OMB)
		"Sol/123300 2000 UF112", -- KoronisFamily (MBA-OMB)
		"Sol/123375 2000 WU44", -- KoronisFamily (MBA-OMB)
		"Sol/123447 2000 WZ131", -- KoronisFamily (MBA-OMB)
		"Sol/123657 2000 YL75", -- KoronisFamily (MBA-OMB)
		"Sol/123660 2000 YM77", -- KoronisFamily (MBA-OMB)
		"Sol/123706 2000 YE114", -- KoronisFamily (MBA-OMB)
		"Sol/123792 2001 BU37", -- KoronisFamily (MBA-OMB)
		"Sol/123793 2001 BG39", -- KoronisFamily (MBA-OMB)
		"Sol/123818 Helenzier", -- KoronisFamily (MBA-OMB)
		"Sol/123885 2001 DM42", -- KoronisFamily (MBA-OMB)
		"Sol/123965 2001 FD17", -- KoronisFamily (MBA-OMB)
		"Sol/124017 2001 FP105", -- KoronisFamily (MBA-OMB)
		"Sol/124018 2001 FU106", -- KoronisFamily (MBA-OMB)
		"Sol/125757 2001 XA129", -- KoronisFamily (MBA-OMB)
		"Sol/125975 2001 YD19", -- KoronisFamily (MBA-OMB)
		"Sol/126051 2001 YL75", -- KoronisFamily (MBA-OMB)
		"Sol/126094 2001 YG102", -- KoronisFamily (MBA-OMB)
		"Sol/126219 2002 AR48", -- KoronisFamily (MBA-OMB)
		"Sol/126231 2002 AY55", -- KoronisFamily (MBA-OMB)
		"Sol/126432 2002 CR5", -- KoronisFamily (MBA-OMB)
		"Sol/126480 2002 CD49", -- KoronisFamily (MBA-OMB)
		"Sol/126495 2002 CO57", -- KoronisFamily (MBA-OMB)
		"Sol/126517 2002 CJ77", -- KoronisFamily (MBA-OMB)
		"Sol/126556 2002 CJ102", -- KoronisFamily (MBA-OMB)
		"Sol/126578 Suhhosoo", -- KoronisFamily (MBA-OMB)
		"Sol/126647 2002 CR182", -- KoronisFamily (MBA-OMB)
		"Sol/126650 2002 CP197", -- KoronisFamily (MBA-OMB)
		"Sol/126651 2002 CY198", -- KoronisFamily (MBA-OMB)
		"Sol/126666 2002 CO210", -- KoronisFamily (MBA-OMB)
		"Sol/126677 2002 CO218", -- KoronisFamily (MBA-OMB)
		"Sol/126678 2002 CS218", -- KoronisFamily (MBA-OMB)
		"Sol/126679 2002 CX218", -- KoronisFamily (MBA-OMB)
		"Sol/126697 2002 CW229", -- KoronisFamily (MBA-OMB)
		"Sol/126734 2002 CT282", -- KoronisFamily (MBA-OMB)
		"Sol/126748 Mariegerbet", -- KoronisFamily (MBA-OMB)
		"Sol/126776 2002 EJ3", -- KoronisFamily (MBA-OMB)
		"Sol/126799 2002 EG27", -- KoronisFamily (MBA-OMB)
		"Sol/126914 2002 EQ125", -- KoronisFamily (MBA-OMB)
		"Sol/127040 2002 GS38", -- KoronisFamily (MBA-OMB)
		"Sol/127058 2002 GW48", -- KoronisFamily (MBA-OMB)
		"Sol/127060 2002 GX50", -- KoronisFamily (MBA-OMB)
		"Sol/127153 2002 GD132", -- KoronisFamily (MBA-OMB)
		"Sol/127189 2002 GL172", -- KoronisFamily (MBA-OMB)
		"Sol/127273 2002 JA61", -- KoronisFamily (MBA-OMB)
		"Sol/127291 2002 JT77", -- KoronisFamily (MBA-OMB)
		"Sol/127295 2002 JE80", -- KoronisFamily (MBA-OMB)
		"Sol/127306 2002 JR88", -- KoronisFamily (MBA-OMB)
		"Sol/127309 2002 JN89", -- KoronisFamily (MBA-OMB)
		"Sol/128103 2003 QW1", -- KoronisFamily (MBA-OMB)
		"Sol/128120 2003 QS34", -- KoronisFamily (MBA-OMB)
		"Sol/128132 2003 QW45", -- KoronisFamily (MBA-OMB)
		"Sol/128142 2003 QH60", -- KoronisFamily (MBA-OMB)
		"Sol/128158 2003 QA96", -- KoronisFamily (MBA-OMB)
		"Sol/128187 2003 SJ2", -- KoronisFamily (MBA-OMB)
		"Sol/128192 2003 SQ11", -- KoronisFamily (MBA-OMB)
		"Sol/128200 2003 SE45", -- KoronisFamily (MBA-OMB)
		"Sol/128220 2003 SN88", -- KoronisFamily (MBA-OMB)
		"Sol/128246 2003 SC177", -- KoronisFamily (MBA-OMB)
		"Sol/128249 2003 SR236", -- KoronisFamily (MBA-OMB)
		"Sol/128252 2003 SG249", -- KoronisFamily (MBA-OMB)
		"Sol/128262 2003 SL301", -- KoronisFamily (MBA-OMB)
		"Sol/128281 2003 UQ145", -- KoronisFamily (MBA-OMB)
		"Sol/128294 2003 WM95", -- KoronisFamily (MBA-OMB)
		"Sol/128465 2004 OJ9", -- KoronisFamily (MBA-OMB)
		"Sol/128499 2004 PH17", -- KoronisFamily (MBA-OMB)
		"Sol/128711 2004 RM107", -- KoronisFamily (MBA-OMB)
		"Sol/128829 2004 RQ313", -- KoronisFamily (MBA-OMB)
		"Sol/128864 2004 SJ31", -- KoronisFamily (MBA-OMB)
		"Sol/128867 2004 SV32", -- KoronisFamily (MBA-OMB)
		"Sol/128919 2004 TU60", -- KoronisFamily (MBA-OMB)
		"Sol/128929 2004 TL77", -- KoronisFamily (MBA-OMB)
		"Sol/128931 2004 TB84", -- KoronisFamily (MBA-OMB)
		"Sol/128932 2004 TW94", -- KoronisFamily (MBA-OMB)
		"Sol/128970 2004 TY162", -- KoronisFamily (MBA-OMB)
		"Sol/129009 2004 TT302", -- KoronisFamily (MBA-OMB)
		"Sol/129018 2004 TF324", -- KoronisFamily (MBA-OMB)
		"Sol/129031 2004 TW349", -- KoronisFamily (MBA-OMB)
		"Sol/129057 2004 VL18", -- KoronisFamily (MBA-OMB)
		"Sol/129087 2004 VW90", -- KoronisFamily (MBA-OMB)
		"Sol/129102 Charliecamarotte", -- KoronisFamily (MBA-OMB)
		"Sol/129120 2004 XS120", -- KoronisFamily (MBA-OMB)
		"Sol/129278 2005 RF10", -- KoronisFamily (MBA-OMB)
		"Sol/129287 2005 SP14", -- KoronisFamily (MBA-OMB)
		"Sol/129381 6850 P-L", -- KoronisFamily (MBA-OMB)
		"Sol/129399 2186 T-2", -- KoronisFamily (MBA-OMB)
		"Sol/129479 1993 TO41", -- KoronisFamily (MBA-OMB)
		"Sol/129529 1996 EM7", -- KoronisFamily (MBA-OMB)
		"Sol/129533 1996 EN14", -- KoronisFamily (MBA-OMB)
		"Sol/129662 1998 QJ57", -- KoronisFamily (MBA-OMB)
		"Sol/129689 1998 SN15", -- KoronisFamily (MBA-OMB)
		"Sol/129701 1998 SL93", -- KoronisFamily (MBA-OMB)
		"Sol/129707 1998 SM147", -- KoronisFamily (MBA-OMB)
		"Sol/129717 1998 TT34", -- KoronisFamily (MBA-OMB)
		"Sol/129721 1998 VU2", -- KoronisFamily (MBA-OMB)
		"Sol/129941 1999 TB170", -- KoronisFamily (MBA-OMB)
		"Sol/129956 1999 TT255", -- KoronisFamily (MBA-OMB)
		"Sol/130022 1999 VD77", -- KoronisFamily (MBA-OMB)
		"Sol/130115 1999 XO78", -- KoronisFamily (MBA-OMB)
		"Sol/130156 1999 XS225", -- KoronisFamily (MBA-OMB)
		"Sol/130215 2000 AK228", -- KoronisFamily (MBA-OMB)
		"Sol/130224 2000 BL7", -- KoronisFamily (MBA-OMB)
		"Sol/130230 2000 BN36", -- KoronisFamily (MBA-OMB)
		"Sol/130282 2000 EZ2", -- KoronisFamily (MBA-OMB)
		"Sol/130289 2000 EX35", -- KoronisFamily (MBA-OMB)
		"Sol/131250 2001 FV13", -- KoronisFamily (MBA-OMB)
		"Sol/131272 2001 FR63", -- KoronisFamily (MBA-OMB)
		"Sol/131291 2001 FD111", -- KoronisFamily (MBA-OMB)
		"Sol/132668 2002 NA6", -- KoronisFamily (MBA-OMB)
		"Sol/132718 Kemeny", -- KoronisFamily (MBA-OMB)
		"Sol/132735 2002 PZ27", -- KoronisFamily (MBA-OMB)
		"Sol/132799 2002 PG171", -- KoronisFamily (MBA-OMB)
		"Sol/132809 2002 QO30", -- KoronisFamily (MBA-OMB)
		"Sol/132822 2002 QN69", -- KoronisFamily (MBA-OMB)
		"Sol/132824 Galamb", -- KoronisFamily (MBA-OMB)
		"Sol/132826 2002 QR87", -- KoronisFamily (MBA-OMB)
		"Sol/132830 2002 RQ7", -- KoronisFamily (MBA-OMB)
		"Sol/132852 2002 RN53", -- KoronisFamily (MBA-OMB)
		"Sol/133259 2003 RK21", -- KoronisFamily (MBA-OMB)
		"Sol/133268 2003 SY3", -- KoronisFamily (MBA-OMB)
		"Sol/133305 2003 SG46", -- KoronisFamily (MBA-OMB)
		"Sol/133311 2003 SY57", -- KoronisFamily (MBA-OMB)
		"Sol/133313 2003 SO69", -- KoronisFamily (MBA-OMB)
		"Sol/133322 2003 SF88", -- KoronisFamily (MBA-OMB)
		"Sol/133326 2003 SA93", -- KoronisFamily (MBA-OMB)
		"Sol/133362 2003 SK132", -- KoronisFamily (MBA-OMB)
		"Sol/133395 2003 SB163", -- KoronisFamily (MBA-OMB)
		"Sol/133412 2003 SM177", -- KoronisFamily (MBA-OMB)
		"Sol/133419 2003 SE189", -- KoronisFamily (MBA-OMB)
		"Sol/133434 2003 SQ203", -- KoronisFamily (MBA-OMB)
		"Sol/133449 2003 SE223", -- KoronisFamily (MBA-OMB)
		"Sol/133488 2003 SY266", -- KoronisFamily (MBA-OMB)
		"Sol/133528 Ceragioli", -- KoronisFamily (MBA-OMB)
		"Sol/133548 2003 TN19", -- KoronisFamily (MBA-OMB)
		"Sol/133567 2003 UZ29", -- KoronisFamily (MBA-OMB)
		"Sol/133610 2003 UZ102", -- KoronisFamily (MBA-OMB)
		"Sol/133705 2003 US238", -- KoronisFamily (MBA-OMB)
		"Sol/133716 Tomtourville", -- KoronisFamily (MBA-OMB)
		"Sol/133724 2003 US262", -- KoronisFamily (MBA-OMB)
		"Sol/133729 2003 UC273", -- KoronisFamily (MBA-OMB)
		"Sol/133731 2003 UF275", -- KoronisFamily (MBA-OMB)
		"Sol/133736 2003 VZ1", -- KoronisFamily (MBA-OMB)
		"Sol/133742 2003 VJ9", -- KoronisFamily (MBA-OMB)
		"Sol/133745 Danieldrinnon", -- KoronisFamily (MBA-OMB)
		"Sol/133829 2003 XG29", -- KoronisFamily (MBA-OMB)
		"Sol/134094 2004 XR119", -- KoronisFamily (MBA-OMB)
		"Sol/134148 2005 AC56", -- KoronisFamily (MBA-OMB)
		"Sol/134152 2005 AF60", -- KoronisFamily (MBA-OMB)
		"Sol/134182 2005 CS29", -- KoronisFamily (MBA-OMB)
		"Sol/134192 2005 CD63", -- KoronisFamily (MBA-OMB)
		"Sol/134194 2005 CL70", -- KoronisFamily (MBA-OMB)
		"Sol/134203 2005 EK86", -- KoronisFamily (MBA-OMB)
		"Sol/134237 2005 YS114", -- KoronisFamily (MBA-OMB)
		"Sol/134331 3139 T-3", -- KoronisFamily (MBA-OMB)
		"Sol/134831 2000 HO60", -- KoronisFamily (MBA-OMB)
		"Sol/134866 2000 QG16", -- KoronisFamily (MBA-OMB)
		"Sol/135126 2001 QX158", -- KoronisFamily (MBA-OMB)
		"Sol/135191 2001 RS19", -- KoronisFamily (MBA-OMB)
		"Sol/135223 2001 RK109", -- KoronisFamily (MBA-OMB)
		"Sol/135313 2001 SY268", -- KoronisFamily (MBA-OMB)
		"Sol/135861 2002 TG4", -- KoronisFamily (MBA-OMB)
		"Sol/136017 2002 VH74", -- KoronisFamily (MBA-OMB)
		"Sol/136057 2002 XZ49", -- KoronisFamily (MBA-OMB)
		"Sol/136069 2002 XO98", -- KoronisFamily (MBA-OMB)
		"Sol/136188 2003 UC232", -- KoronisFamily (MBA-OMB)
		"Sol/136343 2004 CO31", -- KoronisFamily (MBA-OMB)
		"Sol/136688 1995 SA37", -- KoronisFamily (MBA-OMB)
		"Sol/136778 1996 TN37", -- KoronisFamily (MBA-OMB)
		"Sol/136781 1996 VA17", -- KoronisFamily (MBA-OMB)
		"Sol/136851 1998 DY8", -- KoronisFamily (MBA-OMB)
		"Sol/137159 1999 FO1", -- KoronisFamily (MBA-OMB)
		"Sol/138554 2000 QN44", -- KoronisFamily (MBA-OMB)
		"Sol/138679 2000 SD30", -- KoronisFamily (MBA-OMB)
		"Sol/138743 2000 SC225", -- KoronisFamily (MBA-OMB)
		"Sol/138796 2000 TV6", -- KoronisFamily (MBA-OMB)
		"Sol/139579 2001 QB96", -- KoronisFamily (MBA-OMB)
		"Sol/139655 2001 QD183", -- KoronisFamily (MBA-OMB)
		"Sol/139711 2001 QO233", -- KoronisFamily (MBA-OMB)
		"Sol/139721 2001 QA243", -- KoronisFamily (MBA-OMB)
		"Sol/139776 2001 QS309", -- KoronisFamily (MBA-OMB)
		"Sol/139796 2001 RN8", -- KoronisFamily (MBA-OMB)
		"Sol/139823 2001 RA29", -- KoronisFamily (MBA-OMB)
		"Sol/139850 2001 RX55", -- KoronisFamily (MBA-OMB)
		"Sol/139852 2001 RD57", -- KoronisFamily (MBA-OMB)
		"Sol/139888 2001 RC89", -- KoronisFamily (MBA-OMB)
		"Sol/139890 2001 RU91", -- KoronisFamily (MBA-OMB)
		"Sol/139893 2001 RT93", -- KoronisFamily (MBA-OMB)
		"Sol/139917 2001 RM118", -- KoronisFamily (MBA-OMB)
		"Sol/139920 2001 RQ122", -- KoronisFamily (MBA-OMB)
		"Sol/139930 2001 RB131", -- KoronisFamily (MBA-OMB)
		"Sol/139933 2001 RH132", -- KoronisFamily (MBA-OMB)
		"Sol/139935 2001 RW133", -- KoronisFamily (MBA-OMB)
		"Sol/139977 2001 SP19", -- KoronisFamily (MBA-OMB)
		"Sol/139979 2001 SH23", -- KoronisFamily (MBA-OMB)
		"Sol/139986 2001 SE31", -- KoronisFamily (MBA-OMB)
		"Sol/139999 2001 SY40", -- KoronisFamily (MBA-OMB)
		"Sol/140005 2001 SR42", -- KoronisFamily (MBA-OMB)
		"Sol/140014 2001 SG49", -- KoronisFamily (MBA-OMB)
		"Sol/140041 2001 SZ77", -- KoronisFamily (MBA-OMB)
		"Sol/140053 2001 SU95", -- KoronisFamily (MBA-OMB)
		"Sol/140090 2001 SL127", -- KoronisFamily (MBA-OMB)
		"Sol/140112 2001 SK137", -- KoronisFamily (MBA-OMB)
		"Sol/140114 2001 SO137", -- KoronisFamily (MBA-OMB)
		"Sol/140115 2001 ST137", -- KoronisFamily (MBA-OMB)
		"Sol/140121 2001 SR139", -- KoronisFamily (MBA-OMB)
		"Sol/140125 2001 SD141", -- KoronisFamily (MBA-OMB)
		"Sol/140141 2001 SE155", -- KoronisFamily (MBA-OMB)
		"Sol/140149 2001 SZ162", -- KoronisFamily (MBA-OMB)
		"Sol/140179 2001 SK196", -- KoronisFamily (MBA-OMB)
		"Sol/140207 2001 SC228", -- KoronisFamily (MBA-OMB)
		"Sol/140211 2001 SZ230", -- KoronisFamily (MBA-OMB)
		"Sol/140222 2001 SU240", -- KoronisFamily (MBA-OMB)
		"Sol/140241 2001 SW249", -- KoronisFamily (MBA-OMB)
		"Sol/140250 2001 SC255", -- KoronisFamily (MBA-OMB)
		"Sol/140295 2001 SH304", -- KoronisFamily (MBA-OMB)
		"Sol/140302 2001 SQ312", -- KoronisFamily (MBA-OMB)
		"Sol/140310 2001 SN318", -- KoronisFamily (MBA-OMB)
		"Sol/140311 2001 SR319", -- KoronisFamily (MBA-OMB)
		"Sol/140344 2001 TO11", -- KoronisFamily (MBA-OMB)
		"Sol/140405 2001 TK73", -- KoronisFamily (MBA-OMB)
		"Sol/140457 2001 TS126", -- KoronisFamily (MBA-OMB)
		"Sol/140503 2001 TN160", -- KoronisFamily (MBA-OMB)
		"Sol/140646 2001 UX28", -- KoronisFamily (MBA-OMB)
		"Sol/140661 2001 UY42", -- KoronisFamily (MBA-OMB)
		"Sol/140677 2001 UZ51", -- KoronisFamily (MBA-OMB)
		"Sol/140690 2001 UO61", -- KoronisFamily (MBA-OMB)
		"Sol/140695 2001 UD71", -- KoronisFamily (MBA-OMB)
		"Sol/140696 2001 UV72", -- KoronisFamily (MBA-OMB)
		"Sol/140707 2001 UB80", -- KoronisFamily (MBA-OMB)
		"Sol/140728 2001 UC96", -- KoronisFamily (MBA-OMB)
		"Sol/140729 2001 UV97", -- KoronisFamily (MBA-OMB)
		"Sol/140732 2001 UM99", -- KoronisFamily (MBA-OMB)
		"Sol/140743 2001 UT107", -- KoronisFamily (MBA-OMB)
		"Sol/140755 2001 UY117", -- KoronisFamily (MBA-OMB)
		"Sol/140758 2001 UA119", -- KoronisFamily (MBA-OMB)
		"Sol/140777 2001 UZ131", -- KoronisFamily (MBA-OMB)
		"Sol/140788 2001 UD142", -- KoronisFamily (MBA-OMB)
		"Sol/140798 2001 UR149", -- KoronisFamily (MBA-OMB)
		"Sol/140801 2001 UK151", -- KoronisFamily (MBA-OMB)
		"Sol/140805 2001 UQ152", -- KoronisFamily (MBA-OMB)
		"Sol/140809 2001 UL157", -- KoronisFamily (MBA-OMB)
		"Sol/140833 2001 UE179", -- KoronisFamily (MBA-OMB)
		"Sol/140857 2001 UZ221", -- KoronisFamily (MBA-OMB)
		"Sol/141005 2001 WP32", -- KoronisFamily (MBA-OMB)
		"Sol/141012 2001 WD42", -- KoronisFamily (MBA-OMB)
		"Sol/141021 2001 WQ51", -- KoronisFamily (MBA-OMB)
		"Sol/141023 2001 WV51", -- KoronisFamily (MBA-OMB)
		"Sol/141029 2001 WD59", -- KoronisFamily (MBA-OMB)
		"Sol/141102 2001 XE54", -- KoronisFamily (MBA-OMB)
		"Sol/141214 2001 XC219", -- KoronisFamily (MBA-OMB)
		"Sol/141255 2001 YD12", -- KoronisFamily (MBA-OMB)
		"Sol/141257 2001 YK20", -- KoronisFamily (MBA-OMB)
		"Sol/141366 2002 AJ44", -- KoronisFamily (MBA-OMB)
		"Sol/141383 2002 AY71", -- KoronisFamily (MBA-OMB)
		"Sol/141393 2002 AU108", -- KoronisFamily (MBA-OMB)
		"Sol/141459 2002 CQ100", -- KoronisFamily (MBA-OMB)
		"Sol/141462 2002 CB121", -- KoronisFamily (MBA-OMB)
		"Sol/141914 2002 PW80", -- KoronisFamily (MBA-OMB)
		"Sol/142020 Xinghaishiyan", -- KoronisFamily (MBA-OMB)
		"Sol/142099 2002 QO64", -- KoronisFamily (MBA-OMB)
		"Sol/143054 2002 WH5", -- KoronisFamily (MBA-OMB)
		"Sol/143251 2002 YY30", -- KoronisFamily (MBA-OMB)
		"Sol/143675 2003 SJ214", -- KoronisFamily (MBA-OMB)
		"Sol/143679 2003 SK236", -- KoronisFamily (MBA-OMB)
		"Sol/143724 2003 UJ200", -- KoronisFamily (MBA-OMB)
		"Sol/144247 2004 CG79", -- KoronisFamily (MBA-OMB)
		"Sol/144366 2004 DA48", -- KoronisFamily (MBA-OMB)
		"Sol/144391 2004 EK", -- KoronisFamily (MBA-OMB)
		"Sol/144435 2004 EV33", -- KoronisFamily (MBA-OMB)
		"Sol/144456 2004 EZ42", -- KoronisFamily (MBA-OMB)
		"Sol/144499 2004 EE68", -- KoronisFamily (MBA-OMB)
		"Sol/144734 2004 GM41", -- KoronisFamily (MBA-OMB)
		"Sol/144749 2004 GF83", -- KoronisFamily (MBA-OMB)
		"Sol/144770 2004 HM22", -- KoronisFamily (MBA-OMB)
		"Sol/144846 2004 JW46", -- KoronisFamily (MBA-OMB)
		"Sol/144886 2004 RJ141", -- KoronisFamily (MBA-OMB)
		"Sol/144910 2005 AX15", -- KoronisFamily (MBA-OMB)
		"Sol/144914 2005 AK40", -- KoronisFamily (MBA-OMB)
		"Sol/145337 2005 MG1", -- KoronisFamily (MBA-OMB)
		"Sol/145418 2005 PO11", -- KoronisFamily (MBA-OMB)
		"Sol/145445 Le Floch", -- KoronisFamily (MBA-OMB)
		"Sol/145460 2005 SZ31", -- KoronisFamily (MBA-OMB)
		"Sol/145479 2005 TE124", -- KoronisFamily (MBA-OMB)
		"Sol/145537 2006 GB20", -- KoronisFamily (MBA-OMB)
		"Sol/145541 2006 HN24", -- KoronisFamily (MBA-OMB)
		"Sol/145590 2006 PF25", -- KoronisFamily (MBA-OMB)
		"Sol/145747 1995 UF39", -- KoronisFamily (MBA-OMB)
		"Sol/145860 1999 KO3", -- KoronisFamily (MBA-OMB)
		"Sol/146182 2000 SC325", -- KoronisFamily (MBA-OMB)
		"Sol/146195 2000 TY52", -- KoronisFamily (MBA-OMB)
		"Sol/146536 2001 SZ226", -- KoronisFamily (MBA-OMB)
		"Sol/146537 2001 SP231", -- KoronisFamily (MBA-OMB)
		"Sol/146746 2001 XO131", -- KoronisFamily (MBA-OMB)
		"Sol/146752 2001 XU143", -- KoronisFamily (MBA-OMB)
		"Sol/146753 2001 XX145", -- KoronisFamily (MBA-OMB)
		"Sol/146757 2001 XB163", -- KoronisFamily (MBA-OMB)
		"Sol/146759 2001 XP167", -- KoronisFamily (MBA-OMB)
		"Sol/146803 2001 YL50", -- KoronisFamily (MBA-OMB)
		"Sol/146806 2001 YT69", -- KoronisFamily (MBA-OMB)
		"Sol/146812 2001 YP92", -- KoronisFamily (MBA-OMB)
		"Sol/146830 2002 AT8", -- KoronisFamily (MBA-OMB)
		"Sol/146843 2002 AP68", -- KoronisFamily (MBA-OMB)
		"Sol/146851 2002 AK104", -- KoronisFamily (MBA-OMB)
		"Sol/146895 2002 CP66", -- KoronisFamily (MBA-OMB)
		"Sol/146924 2002 CU263", -- KoronisFamily (MBA-OMB)
		"Sol/146950 2002 EZ59", -- KoronisFamily (MBA-OMB)
		"Sol/147368 2003 CP21", -- KoronisFamily (MBA-OMB)
		"Sol/147399 2003 FV11", -- KoronisFamily (MBA-OMB)
		"Sol/147416 2003 FO113", -- KoronisFamily (MBA-OMB)
		"Sol/147419 2003 FK121", -- KoronisFamily (MBA-OMB)
		"Sol/147426 2003 GE38", -- KoronisFamily (MBA-OMB)
		"Sol/147747 2005 NY83", -- KoronisFamily (MBA-OMB)
		"Sol/147791 2005 QF178", -- KoronisFamily (MBA-OMB)
		"Sol/147797 2005 RK16", -- KoronisFamily (MBA-OMB)
		"Sol/147799 2005 RA34", -- KoronisFamily (MBA-OMB)
		"Sol/147869 2005 WG104", -- KoronisFamily (MBA-OMB)
		"Sol/147921 2006 UY243", -- KoronisFamily (MBA-OMB)
		"Sol/147996 1996 RD8", -- KoronisFamily (MBA-OMB)
		"Sol/148432 2000 WS176", -- KoronisFamily (MBA-OMB)
		"Sol/148561 2001 QO215", -- KoronisFamily (MBA-OMB)
		"Sol/148592 2001 RM17", -- KoronisFamily (MBA-OMB)
		"Sol/148639 2001 SQ31", -- KoronisFamily (MBA-OMB)
		"Sol/148683 2001 SG227", -- KoronisFamily (MBA-OMB)
		"Sol/148944 2001 XW141", -- KoronisFamily (MBA-OMB)
		"Sol/148967 2001 XV231", -- KoronisFamily (MBA-OMB)
		"Sol/148969 2001 XY233", -- KoronisFamily (MBA-OMB)
		"Sol/149004 2002 AR11", -- KoronisFamily (MBA-OMB)
		"Sol/149013 2002 AL46", -- KoronisFamily (MBA-OMB)
		"Sol/149022 2002 AB109", -- KoronisFamily (MBA-OMB)
		"Sol/149041 2002 AM198", -- KoronisFamily (MBA-OMB)
		"Sol/149048 2002 BP15", -- KoronisFamily (MBA-OMB)
		"Sol/149054 2002 CS16", -- KoronisFamily (MBA-OMB)
		"Sol/149066 2002 CW68", -- KoronisFamily (MBA-OMB)
		"Sol/149073 2002 CA78", -- KoronisFamily (MBA-OMB)
		"Sol/149090 2002 CL132", -- KoronisFamily (MBA-OMB)
		"Sol/149095 2002 CQ156", -- KoronisFamily (MBA-OMB)
		"Sol/149116 2002 CA285", -- KoronisFamily (MBA-OMB)
		"Sol/149131 2002 EX59", -- KoronisFamily (MBA-OMB)
		"Sol/149428 2003 BM45", -- KoronisFamily (MBA-OMB)
		"Sol/149503 2003 FP39", -- KoronisFamily (MBA-OMB)
		"Sol/149753 2004 PH12", -- KoronisFamily (MBA-OMB)
		"Sol/149885 2005 RV11", -- KoronisFamily (MBA-OMB)
		"Sol/149901 2005 SK35", -- KoronisFamily (MBA-OMB)
		"Sol/149954 2005 TV48", -- KoronisFamily (MBA-OMB)
		"Sol/149960 2005 TV77", -- KoronisFamily (MBA-OMB)
		"Sol/149961 2005 TB90", -- KoronisFamily (MBA-OMB)
		"Sol/149982 2005 UJ23", -- KoronisFamily (MBA-OMB)
		"Sol/149987 2005 UW62", -- KoronisFamily (MBA-OMB)
		"Sol/150040 2005 WJ163", -- KoronisFamily (MBA-OMB)
		"Sol/150087 2006 WC175", -- KoronisFamily (MBA-OMB)
		"Sol/150134 1995 SP48", -- KoronisFamily (MBA-OMB)
		"Sol/150154 1997 EG16", -- KoronisFamily (MBA-OMB)
		"Sol/150177 1998 FR", -- KoronisFamily (MBA-OMB)
		"Sol/150262 1999 RN101", -- KoronisFamily (MBA-OMB)
		"Sol/150510 2000 QQ247", -- KoronisFamily (MBA-OMB)
		"Sol/150533 2000 SE57", -- KoronisFamily (MBA-OMB)
		"Sol/150574 2000 TR36", -- KoronisFamily (MBA-OMB)
		"Sol/150578 2000 UU20", -- KoronisFamily (MBA-OMB)
		"Sol/150597 2000 WA140", -- KoronisFamily (MBA-OMB)
		"Sol/151167 2001 XP151", -- KoronisFamily (MBA-OMB)
		"Sol/151282 2002 AV195", -- KoronisFamily (MBA-OMB)
		"Sol/151305 2002 CW90", -- KoronisFamily (MBA-OMB)
		"Sol/151317 2002 CH121", -- KoronisFamily (MBA-OMB)
		"Sol/151331 2002 CH198", -- KoronisFamily (MBA-OMB)
		"Sol/151332 2002 CK202", -- KoronisFamily (MBA-OMB)
		"Sol/151335 2002 CH216", -- KoronisFamily (MBA-OMB)
		"Sol/151337 2002 CM217", -- KoronisFamily (MBA-OMB)
		"Sol/151338 2002 CM224", -- KoronisFamily (MBA-OMB)
		"Sol/151341 2002 CK236", -- KoronisFamily (MBA-OMB)
		"Sol/151384 2002 EU59", -- KoronisFamily (MBA-OMB)
		"Sol/151407 2002 EF116", -- KoronisFamily (MBA-OMB)
		"Sol/151417 2002 EA146", -- KoronisFamily (MBA-OMB)
		"Sol/151844 2003 GP13", -- KoronisFamily (MBA-OMB)
		"Sol/151860 2003 HD24", -- KoronisFamily (MBA-OMB)
		"Sol/151870 2003 JG2", -- KoronisFamily (MBA-OMB)
		"Sol/152048 2004 PB37", -- KoronisFamily (MBA-OMB)
		"Sol/152065 2004 PC96", -- KoronisFamily (MBA-OMB)
		"Sol/152092 2004 RB63", -- KoronisFamily (MBA-OMB)
		"Sol/152093 2004 RX63", -- KoronisFamily (MBA-OMB)
		"Sol/152254 2005 SD116", -- KoronisFamily (MBA-OMB)
		"Sol/152257 2005 SJ129", -- KoronisFamily (MBA-OMB)
		"Sol/152342 2005 UP73", -- KoronisFamily (MBA-OMB)
		"Sol/152355 2005 UC117", -- KoronisFamily (MBA-OMB)
		"Sol/152375 2005 UW173", -- KoronisFamily (MBA-OMB)
		"Sol/152399 2005 UT287", -- KoronisFamily (MBA-OMB)
		"Sol/152443 2005 UY460", -- KoronisFamily (MBA-OMB)
		"Sol/152581 1994 SE5", -- KoronisFamily (MBA-OMB)
		"Sol/152597 1995 TP6", -- KoronisFamily (MBA-OMB)
		"Sol/152790 1999 TR43", -- KoronisFamily (MBA-OMB)
		"Sol/152791 1999 TC57", -- KoronisFamily (MBA-OMB)
		"Sol/152816 1999 TA283", -- KoronisFamily (MBA-OMB)
		"Sol/152851 1999 VE187", -- KoronisFamily (MBA-OMB)
		"Sol/153637 2001 TS76", -- KoronisFamily (MBA-OMB)
		"Sol/154038 2002 CY73", -- KoronisFamily (MBA-OMB)
		"Sol/154039 2002 CY79", -- KoronisFamily (MBA-OMB)
		"Sol/154064 2002 CB182", -- KoronisFamily (MBA-OMB)
		"Sol/154074 2002 CN209", -- KoronisFamily (MBA-OMB)
		"Sol/154075 2002 CZ212", -- KoronisFamily (MBA-OMB)
		"Sol/154100 2002 DR16", -- KoronisFamily (MBA-OMB)
		"Sol/154109 2002 EW23", -- KoronisFamily (MBA-OMB)
		"Sol/154120 2002 EZ67", -- KoronisFamily (MBA-OMB)
		"Sol/154122 2002 EO77", -- KoronisFamily (MBA-OMB)
		"Sol/154135 2002 EC113", -- KoronisFamily (MBA-OMB)
		"Sol/154139 2002 EZ138", -- KoronisFamily (MBA-OMB)
		"Sol/154158 2002 GO35", -- KoronisFamily (MBA-OMB)
		"Sol/154161 2002 GV48", -- KoronisFamily (MBA-OMB)
		"Sol/154165 2002 GR65", -- KoronisFamily (MBA-OMB)
		"Sol/154587 Ennico", -- KoronisFamily (MBA-OMB)
		"Sol/154598 2003 OY26", -- KoronisFamily (MBA-OMB)
		"Sol/154756 2004 PW9", -- KoronisFamily (MBA-OMB)
		"Sol/154794 2004 PK69", -- KoronisFamily (MBA-OMB)
		"Sol/154816 2004 QR7", -- KoronisFamily (MBA-OMB)
		"Sol/154822 2004 QC21", -- KoronisFamily (MBA-OMB)
		"Sol/154848 2004 RS51", -- KoronisFamily (MBA-OMB)
		"Sol/154864 2004 RM83", -- KoronisFamily (MBA-OMB)
		"Sol/154876 2004 RN117", -- KoronisFamily (MBA-OMB)
		"Sol/154925 2004 SK41", -- KoronisFamily (MBA-OMB)
		"Sol/154945 2004 TM64", -- KoronisFamily (MBA-OMB)
		"Sol/154962 2004 TR216", -- KoronisFamily (MBA-OMB)
		"Sol/155153 2005 UV78", -- KoronisFamily (MBA-OMB)
		"Sol/155190 2005 UV355", -- KoronisFamily (MBA-OMB)
		"Sol/155194 2005 UK381", -- KoronisFamily (MBA-OMB)
		"Sol/155219 2005 VX23", -- KoronisFamily (MBA-OMB)
		"Sol/155253 2005 WX66", -- KoronisFamily (MBA-OMB)
		"Sol/155254 2005 WB68", -- KoronisFamily (MBA-OMB)
		"Sol/155267 2005 WE106", -- KoronisFamily (MBA-OMB)
		"Sol/155291 2005 XO56", -- KoronisFamily (MBA-OMB)
		"Sol/155320 2006 AC32", -- KoronisFamily (MBA-OMB)
		"Sol/155323 2006 AD70", -- KoronisFamily (MBA-OMB)
		"Sol/155392 1994 SE3", -- KoronisFamily (MBA-OMB)
		"Sol/155405 1995 VH9", -- KoronisFamily (MBA-OMB)
		"Sol/155517 1999 RH213", -- KoronisFamily (MBA-OMB)
		"Sol/155527 1999 TU72", -- KoronisFamily (MBA-OMB)
		"Sol/155540 1999 TN224", -- KoronisFamily (MBA-OMB)
		"Sol/155542 1999 TE260", -- KoronisFamily (MBA-OMB)
		"Sol/155548 1999 UU21", -- KoronisFamily (MBA-OMB)
		"Sol/155872 2001 DM57", -- KoronisFamily (MBA-OMB)
		"Sol/156534 2002 CK283", -- KoronisFamily (MBA-OMB)
		"Sol/156542 Hogg", -- KoronisFamily (MBA-OMB)
		"Sol/156553 2002 EC31", -- KoronisFamily (MBA-OMB)
		"Sol/156573 2002 EP131", -- KoronisFamily (MBA-OMB)
		"Sol/156583 2002 FF21", -- KoronisFamily (MBA-OMB)
		"Sol/156591 2002 GP54", -- KoronisFamily (MBA-OMB)
		"Sol/156597 2002 GJ72", -- KoronisFamily (MBA-OMB)
		"Sol/156613 2002 GA128", -- KoronisFamily (MBA-OMB)
		"Sol/156662 2002 JB92", -- KoronisFamily (MBA-OMB)
		"Sol/156680 2002 JO140", -- KoronisFamily (MBA-OMB)
		"Sol/157199 2004 RZ8", -- KoronisFamily (MBA-OMB)
		"Sol/157209 2004 RL22", -- KoronisFamily (MBA-OMB)
		"Sol/157225 2004 RJ69", -- KoronisFamily (MBA-OMB)
		"Sol/157228 2004 RY70", -- KoronisFamily (MBA-OMB)
		"Sol/157246 2004 RB111", -- KoronisFamily (MBA-OMB)
		"Sol/157275 2004 RW230", -- KoronisFamily (MBA-OMB)
		"Sol/157283 2004 RL281", -- KoronisFamily (MBA-OMB)
		"Sol/157306 2004 SZ27", -- KoronisFamily (MBA-OMB)
		"Sol/157320 2004 SY48", -- KoronisFamily (MBA-OMB)
		"Sol/157327 2004 TK8", -- KoronisFamily (MBA-OMB)
		"Sol/157342 2004 TL55", -- KoronisFamily (MBA-OMB)
		"Sol/157362 2004 TQ113", -- KoronisFamily (MBA-OMB)
		"Sol/157367 2004 TF125", -- KoronisFamily (MBA-OMB)
		"Sol/157380 2004 TF168", -- KoronisFamily (MBA-OMB)
		"Sol/157397 2004 TY220", -- KoronisFamily (MBA-OMB)
		"Sol/157412 2004 TX276", -- KoronisFamily (MBA-OMB)
		"Sol/157423 2004 TZ309", -- KoronisFamily (MBA-OMB)
		"Sol/157456 Pivatte", -- KoronisFamily (MBA-OMB)
		"Sol/157457 2004 WF11", -- KoronisFamily (MBA-OMB)
		"Sol/157617 2005 WT79", -- KoronisFamily (MBA-OMB)
		"Sol/157663 2005 YB53", -- KoronisFamily (MBA-OMB)
		"Sol/157672 2005 YQ98", -- KoronisFamily (MBA-OMB)
		"Sol/157685 2005 YB191", -- KoronisFamily (MBA-OMB)
		"Sol/157725 2006 BL50", -- KoronisFamily (MBA-OMB)
		"Sol/157726 2006 BH51", -- KoronisFamily (MBA-OMB)
		"Sol/157731 2006 BW105", -- KoronisFamily (MBA-OMB)
		"Sol/157759 2007 DO20", -- KoronisFamily (MBA-OMB)
		"Sol/157771 2007 EV127", -- KoronisFamily (MBA-OMB)
		"Sol/157896 1999 TA43", -- KoronisFamily (MBA-OMB)
		"Sol/157909 1999 TA183", -- KoronisFamily (MBA-OMB)
		"Sol/157916 1999 TE311", -- KoronisFamily (MBA-OMB)
		"Sol/157926 1999 VB100", -- KoronisFamily (MBA-OMB)
		"Sol/157930 1999 VX141", -- KoronisFamily (MBA-OMB)
		"Sol/157932 1999 VO154", -- KoronisFamily (MBA-OMB)
		"Sol/157941 1999 XT250", -- KoronisFamily (MBA-OMB)
		"Sol/157942 1999 YN10", -- KoronisFamily (MBA-OMB)
		"Sol/158326 2001 VO115", -- KoronisFamily (MBA-OMB)
		"Sol/158351 2001 XW106", -- KoronisFamily (MBA-OMB)
		"Sol/158385 2001 XV235", -- KoronisFamily (MBA-OMB)
		"Sol/158540 2002 GH92", -- KoronisFamily (MBA-OMB)
		"Sol/158741 2003 QA37", -- KoronisFamily (MBA-OMB)
		"Sol/159016 2004 TQ28", -- KoronisFamily (MBA-OMB)
		"Sol/159036 2004 TO76", -- KoronisFamily (MBA-OMB)
		"Sol/159099 2004 TH334", -- KoronisFamily (MBA-OMB)
		"Sol/159106 2004 VB3", -- KoronisFamily (MBA-OMB)
		"Sol/159113 2004 VT18", -- KoronisFamily (MBA-OMB)
		"Sol/159129 2004 VV91", -- KoronisFamily (MBA-OMB)
		"Sol/159149 2004 XH104", -- KoronisFamily (MBA-OMB)
		"Sol/159206 2005 UQ453", -- KoronisFamily (MBA-OMB)
		"Sol/159300 2006 BZ57", -- KoronisFamily (MBA-OMB)
		"Sol/159302 2006 BF65", -- KoronisFamily (MBA-OMB)
		"Sol/159341 2006 FX1", -- KoronisFamily (MBA-OMB)
		"Sol/159393 1998 SR15", -- KoronisFamily (MBA-OMB)
		"Sol/159803 2003 RW21", -- KoronisFamily (MBA-OMB)
		"Sol/159967 2006 BZ32", -- KoronisFamily (MBA-OMB)
		"Sol/159973 2006 BN95", -- KoronisFamily (MBA-OMB)
		"Sol/160430 2005 SQ30", -- KoronisFamily (MBA-OMB)
		"Sol/160435 2005 SA78", -- KoronisFamily (MBA-OMB)
		"Sol/160467 2006 DC63", -- KoronisFamily (MBA-OMB)
		"Sol/160993 2002 CR202", -- KoronisFamily (MBA-OMB)
		"Sol/161030 2002 GR62", -- KoronisFamily (MBA-OMB)
		"Sol/161111 2002 QS56", -- KoronisFamily (MBA-OMB)
		"Sol/161129 2002 RG80", -- KoronisFamily (MBA-OMB)
		"Sol/161146 2002 RH245", -- KoronisFamily (MBA-OMB)
		"Sol/161628 2005 YW29", -- KoronisFamily (MBA-OMB)
		"Sol/161809 2006 VM144", -- KoronisFamily (MBA-OMB)
		"Sol/161919 2007 EH48", -- KoronisFamily (MBA-OMB)
		"Sol/162069 1997 TC3", -- KoronisFamily (MBA-OMB)
		"Sol/162411 2000 DM111", -- KoronisFamily (MBA-OMB)
		"Sol/162447 2000 GJ118", -- KoronisFamily (MBA-OMB)
		"Sol/163379 2002 PK85", -- KoronisFamily (MBA-OMB)
		"Sol/163386 2002 PP156", -- KoronisFamily (MBA-OMB)
		"Sol/163399 2002 QT64", -- KoronisFamily (MBA-OMB)
		"Sol/163408 2002 RC7", -- KoronisFamily (MBA-OMB)
		"Sol/163420 2002 RD54", -- KoronisFamily (MBA-OMB)
		"Sol/163511 2002 TL1", -- KoronisFamily (MBA-OMB)
		"Sol/163519 2002 TW20", -- KoronisFamily (MBA-OMB)
		"Sol/163523 2002 TU23", -- KoronisFamily (MBA-OMB)
		"Sol/163999 2003 UR165", -- KoronisFamily (MBA-OMB)
		"Sol/164095 2003 WS144", -- KoronisFamily (MBA-OMB)
		"Sol/164100 2003 WV166", -- KoronisFamily (MBA-OMB)
		"Sol/164115 2003 XC33", -- KoronisFamily (MBA-OMB)
		"Sol/164130 Jonckheere", -- KoronisFamily (MBA-OMB)
		"Sol/164363 2005 EN14", -- KoronisFamily (MBA-OMB)
		"Sol/164372 2005 EU67", -- KoronisFamily (MBA-OMB)
		"Sol/164378 2005 EY124", -- KoronisFamily (MBA-OMB)
		"Sol/164380 2005 EB148", -- KoronisFamily (MBA-OMB)
		"Sol/164525 2006 HF63", -- KoronisFamily (MBA-OMB)
		"Sol/164536 Davehinson", -- KoronisFamily (MBA-OMB)
		"Sol/164538 2006 JC6", -- KoronisFamily (MBA-OMB)
		"Sol/164543 2006 JK19", -- KoronisFamily (MBA-OMB)
		"Sol/164546 2006 JY39", -- KoronisFamily (MBA-OMB)
		"Sol/164582 2006 WU193", -- KoronisFamily (MBA-OMB)
		"Sol/164610 3840 T-3", -- KoronisFamily (MBA-OMB)
		"Sol/164778 1999 CD149", -- KoronisFamily (MBA-OMB)
		"Sol/165051 2000 EL51", -- KoronisFamily (MBA-OMB)
		"Sol/165059 2000 ET102", -- KoronisFamily (MBA-OMB)
		"Sol/165084 2000 GG38", -- KoronisFamily (MBA-OMB)
		"Sol/165825 2001 RS117", -- KoronisFamily (MBA-OMB)
		"Sol/166504 2002 QY20", -- KoronisFamily (MBA-OMB)
		"Sol/166518 2002 QR72", -- KoronisFamily (MBA-OMB)
		"Sol/166552 2002 RY73", -- KoronisFamily (MBA-OMB)
		"Sol/166567 2002 RF113", -- KoronisFamily (MBA-OMB)
		"Sol/166582 2002 RP149", -- KoronisFamily (MBA-OMB)
		"Sol/166590 2002 RV167", -- KoronisFamily (MBA-OMB)
		"Sol/166617 2002 SN2", -- KoronisFamily (MBA-OMB)
		"Sol/166620 2002 SG7", -- KoronisFamily (MBA-OMB)
		"Sol/166624 2002 SU17", -- KoronisFamily (MBA-OMB)
		"Sol/166629 2002 SN24", -- KoronisFamily (MBA-OMB)
		"Sol/166647 2002 TM6", -- KoronisFamily (MBA-OMB)
		"Sol/166655 2002 TS23", -- KoronisFamily (MBA-OMB)
		"Sol/166660 2002 TT33", -- KoronisFamily (MBA-OMB)
		"Sol/166682 2002 TM112", -- KoronisFamily (MBA-OMB)
		"Sol/166730 2002 TG256", -- KoronisFamily (MBA-OMB)
		"Sol/166748 Timrayschneider", -- KoronisFamily (MBA-OMB)
		"Sol/166806 2002 VP70", -- KoronisFamily (MBA-OMB)
		"Sol/167372 2003 WK62", -- KoronisFamily (MBA-OMB)
		"Sol/167432 2003 WD165", -- KoronisFamily (MBA-OMB)
		"Sol/167575 2004 BR62", -- KoronisFamily (MBA-OMB)
		"Sol/167588 2004 BX100", -- KoronisFamily (MBA-OMB)
		"Sol/167603 2004 BZ138", -- KoronisFamily (MBA-OMB)
		"Sol/167638 2004 CX119", -- KoronisFamily (MBA-OMB)
		"Sol/167791 2005 AM41", -- KoronisFamily (MBA-OMB)
		"Sol/167876 2005 EA33", -- KoronisFamily (MBA-OMB)
		"Sol/168001 2005 GW133", -- KoronisFamily (MBA-OMB)
		"Sol/168004 2005 GP159", -- KoronisFamily (MBA-OMB)
		"Sol/168011 2005 HF1", -- KoronisFamily (MBA-OMB)
		"Sol/168038 2005 JC178", -- KoronisFamily (MBA-OMB)
		"Sol/168386 1997 SR23", -- KoronisFamily (MBA-OMB)
		"Sol/168387 1997 SJ30", -- KoronisFamily (MBA-OMB)
		"Sol/168442 1998 XO5", -- KoronisFamily (MBA-OMB)
		"Sol/168453 1999 CG130", -- KoronisFamily (MBA-OMB)
		"Sol/168671 2000 EH176", -- KoronisFamily (MBA-OMB)
		"Sol/168682 2000 FN54", -- KoronisFamily (MBA-OMB)
		"Sol/168696 2000 GY119", -- KoronisFamily (MBA-OMB)
		"Sol/169104 2001 NN8", -- KoronisFamily (MBA-OMB)
		"Sol/169146 2001 QL121", -- KoronisFamily (MBA-OMB)
		"Sol/169234 2001 SQ32", -- KoronisFamily (MBA-OMB)
		"Sol/169235 2001 SO35", -- KoronisFamily (MBA-OMB)
		"Sol/169291 2001 SG304", -- KoronisFamily (MBA-OMB)
		"Sol/169848 2002 RJ21", -- KoronisFamily (MBA-OMB)
		"Sol/169849 2002 RQ23", -- KoronisFamily (MBA-OMB)
		"Sol/169887 2002 RM165", -- KoronisFamily (MBA-OMB)
		"Sol/169919 2002 SK14", -- KoronisFamily (MBA-OMB)
		"Sol/169936 2002 TA28", -- KoronisFamily (MBA-OMB)
		"Sol/169954 2002 TX87", -- KoronisFamily (MBA-OMB)
		"Sol/169985 2002 TJ213", -- KoronisFamily (MBA-OMB)
		"Sol/169993 2002 TG248", -- KoronisFamily (MBA-OMB)
		"Sol/169996 2002 TX262", -- KoronisFamily (MBA-OMB)
		"Sol/170022 Douglastucker", -- KoronisFamily (MBA-OMB)
		"Sol/170091 2002 XK45", -- KoronisFamily (MBA-OMB)
		"Sol/170701 2004 BX24", -- KoronisFamily (MBA-OMB)
		"Sol/170720 2004 BF50", -- KoronisFamily (MBA-OMB)
		"Sol/170747 2004 BV125", -- KoronisFamily (MBA-OMB)
		"Sol/170748 2004 BC131", -- KoronisFamily (MBA-OMB)
		"Sol/170751 2004 BC163", -- KoronisFamily (MBA-OMB)
		"Sol/170757 2004 CH19", -- KoronisFamily (MBA-OMB)
		"Sol/170793 2004 DY11", -- KoronisFamily (MBA-OMB)
		"Sol/170801 2004 DF29", -- KoronisFamily (MBA-OMB)
		"Sol/170812 2004 DT65", -- KoronisFamily (MBA-OMB)
		"Sol/170856 2004 FB118", -- KoronisFamily (MBA-OMB)
		"Sol/171069 2005 ES152", -- KoronisFamily (MBA-OMB)
		"Sol/171079 2005 EB182", -- KoronisFamily (MBA-OMB)
		"Sol/171112 Sickafoose", -- KoronisFamily (MBA-OMB)
		"Sol/171155 2005 GN88", -- KoronisFamily (MBA-OMB)
		"Sol/171173 2005 GT168", -- KoronisFamily (MBA-OMB)
		"Sol/171176 2005 GF172", -- KoronisFamily (MBA-OMB)
		"Sol/171220 2005 JF105", -- KoronisFamily (MBA-OMB)
		"Sol/171235 2005 JZ165", -- KoronisFamily (MBA-OMB)
		"Sol/171407 2006 QV148", -- KoronisFamily (MBA-OMB)
		"Sol/171868 2001 QR110", -- KoronisFamily (MBA-OMB)
		"Sol/171874 2001 QR211", -- KoronisFamily (MBA-OMB)
		"Sol/171916 2001 SN90", -- KoronisFamily (MBA-OMB)
		"Sol/172011 2001 UT100", -- KoronisFamily (MBA-OMB)
		"Sol/172229 2002 RT113", -- KoronisFamily (MBA-OMB)
		"Sol/172230 2002 RZ113", -- KoronisFamily (MBA-OMB)
		"Sol/172705 2004 BK32", -- KoronisFamily (MBA-OMB)
		"Sol/172706 2004 BQ35", -- KoronisFamily (MBA-OMB)
		"Sol/172746 2004 CB86", -- KoronisFamily (MBA-OMB)
		"Sol/172799 2004 FE112", -- KoronisFamily (MBA-OMB)
		"Sol/172925 2005 GY155", -- KoronisFamily (MBA-OMB)
		"Sol/172940 2005 JA51", -- KoronisFamily (MBA-OMB)
		"Sol/173038 2006 QZ76", -- KoronisFamily (MBA-OMB)
		"Sol/173091 2007 RU217", -- KoronisFamily (MBA-OMB)
		"Sol/173094 Wielicki", -- KoronisFamily (MBA-OMB)
		"Sol/173107 2007 VX111", -- KoronisFamily (MBA-OMB)
		"Sol/173715 2001 QD144", -- KoronisFamily (MBA-OMB)
		"Sol/173762 2001 RC121", -- KoronisFamily (MBA-OMB)
		"Sol/173763 2001 RY122", -- KoronisFamily (MBA-OMB)
		"Sol/173775 2001 SZ15", -- KoronisFamily (MBA-OMB)
		"Sol/173777 2001 SF19", -- KoronisFamily (MBA-OMB)
		"Sol/173799 2001 SF202", -- KoronisFamily (MBA-OMB)
		"Sol/173801 2001 SE225", -- KoronisFamily (MBA-OMB)
		"Sol/173804 2001 SM233", -- KoronisFamily (MBA-OMB)
		"Sol/173806 2001 SO237", -- KoronisFamily (MBA-OMB)
		"Sol/173807 2001 SG238", -- KoronisFamily (MBA-OMB)
		"Sol/173810 2001 SW256", -- KoronisFamily (MBA-OMB)
		"Sol/173854 2001 TM157", -- KoronisFamily (MBA-OMB)
		"Sol/173884 2001 UA56", -- KoronisFamily (MBA-OMB)
		"Sol/173889 2001 UW82", -- KoronisFamily (MBA-OMB)
		"Sol/173890 2001 UM90", -- KoronisFamily (MBA-OMB)
		"Sol/173894 2001 UD107", -- KoronisFamily (MBA-OMB)
		"Sol/174197 2002 QN36", -- KoronisFamily (MBA-OMB)
		"Sol/174427 2002 WL19", -- KoronisFamily (MBA-OMB)
		"Sol/175052 2004 FH109", -- KoronisFamily (MBA-OMB)
		"Sol/175066 2004 GY21", -- KoronisFamily (MBA-OMB)
		"Sol/175322 2005 MV37", -- KoronisFamily (MBA-OMB)
		"Sol/175341 2005 NK74", -- KoronisFamily (MBA-OMB)
		"Sol/175497 2006 RH64", -- KoronisFamily (MBA-OMB)
		"Sol/175517 2006 SZ47", -- KoronisFamily (MBA-OMB)
		"Sol/175528 2006 SQ90", -- KoronisFamily (MBA-OMB)
		"Sol/175568 2006 TT17", -- KoronisFamily (MBA-OMB)
		"Sol/175570 2006 TO19", -- KoronisFamily (MBA-OMB)
		"Sol/175589 2006 UD", -- KoronisFamily (MBA-OMB)
		"Sol/175592 2006 UH30", -- KoronisFamily (MBA-OMB)
		"Sol/175598 2006 UP86", -- KoronisFamily (MBA-OMB)
		"Sol/175605 2006 UH230", -- KoronisFamily (MBA-OMB)
		"Sol/175612 2006 VY82", -- KoronisFamily (MBA-OMB)
		"Sol/175668 1994 AZ9", -- KoronisFamily (MBA-OMB)
		"Sol/175690 1995 SX34", -- KoronisFamily (MBA-OMB)
		"Sol/176055 2000 TM46", -- KoronisFamily (MBA-OMB)
		"Sol/176285 2001 SM25", -- KoronisFamily (MBA-OMB)
		"Sol/176313 2001 SK192", -- KoronisFamily (MBA-OMB)
		"Sol/176332 2001 SY274", -- KoronisFamily (MBA-OMB)
		"Sol/176369 2001 TO160", -- KoronisFamily (MBA-OMB)
		"Sol/176380 Goran", -- KoronisFamily (MBA-OMB)
		"Sol/176388 2001 UR57", -- KoronisFamily (MBA-OMB)
		"Sol/176445 2001 WG85", -- KoronisFamily (MBA-OMB)
		"Sol/176467 2001 XD125", -- KoronisFamily (MBA-OMB)
		"Sol/176472 2001 XG149", -- KoronisFamily (MBA-OMB)
		"Sol/176488 2001 XF230", -- KoronisFamily (MBA-OMB)
		"Sol/176498 2001 XU265", -- KoronisFamily (MBA-OMB)
		"Sol/176501 2001 YU13", -- KoronisFamily (MBA-OMB)
		"Sol/176505 2001 YF29", -- KoronisFamily (MBA-OMB)
		"Sol/177620 2004 HC58", -- KoronisFamily (MBA-OMB)
		"Sol/177732 2005 JZ20", -- KoronisFamily (MBA-OMB)
		"Sol/177836 2005 NU65", -- KoronisFamily (MBA-OMB)
		"Sol/177868 2005 QR33", -- KoronisFamily (MBA-OMB)
		"Sol/178122 2006 TS25", -- KoronisFamily (MBA-OMB)
		"Sol/178123 2006 TT30", -- KoronisFamily (MBA-OMB)
		"Sol/178167 2006 UH46", -- KoronisFamily (MBA-OMB)
		"Sol/178173 2006 UG68", -- KoronisFamily (MBA-OMB)
		"Sol/178178 2006 UB96", -- KoronisFamily (MBA-OMB)
		"Sol/178183 2006 UG159", -- KoronisFamily (MBA-OMB)
		"Sol/178189 2006 UB197", -- KoronisFamily (MBA-OMB)
		"Sol/178206 2006 VM26", -- KoronisFamily (MBA-OMB)
		"Sol/178211 2006 VQ56", -- KoronisFamily (MBA-OMB)
		"Sol/178221 2006 VO138", -- KoronisFamily (MBA-OMB)
		"Sol/178229 2006 WF8", -- KoronisFamily (MBA-OMB)
		"Sol/178323 1995 OC6", -- KoronisFamily (MBA-OMB)
		"Sol/178697 2000 SF60", -- KoronisFamily (MBA-OMB)
		"Sol/178698 2000 SP66", -- KoronisFamily (MBA-OMB)
		"Sol/179191 2001 TV155", -- KoronisFamily (MBA-OMB)
		"Sol/179222 2001 TT256", -- KoronisFamily (MBA-OMB)
		"Sol/179254 2001 UJ131", -- KoronisFamily (MBA-OMB)
		"Sol/179320 2001 WH30", -- KoronisFamily (MBA-OMB)
		"Sol/179322 2001 WF44", -- KoronisFamily (MBA-OMB)
		"Sol/179328 2001 WU58", -- KoronisFamily (MBA-OMB)
		"Sol/179344 2001 XR96", -- KoronisFamily (MBA-OMB)
		"Sol/179356 2001 XH147", -- KoronisFamily (MBA-OMB)
		"Sol/179404 2001 YF142", -- KoronisFamily (MBA-OMB)
		"Sol/180110 2003 FP27", -- KoronisFamily (MBA-OMB)
		"Sol/180142 2003 FH123", -- KoronisFamily (MBA-OMB)
		"Sol/180146 2003 GL8", -- KoronisFamily (MBA-OMB)
		"Sol/180690 2004 HG15", -- KoronisFamily (MBA-OMB)
		"Sol/180967 2005 MJ37", -- KoronisFamily (MBA-OMB)
		"Sol/181012 2005 NE67", -- KoronisFamily (MBA-OMB)
		"Sol/181013 2005 NU73", -- KoronisFamily (MBA-OMB)
		"Sol/181020 2005 NW86", -- KoronisFamily (MBA-OMB)
		"Sol/181034 2005 OM19", -- KoronisFamily (MBA-OMB)
		"Sol/181055 2005 PA14", -- KoronisFamily (MBA-OMB)
		"Sol/181078 2005 QH26", -- KoronisFamily (MBA-OMB)
		"Sol/181097 2005 QG64", -- KoronisFamily (MBA-OMB)
		"Sol/181114 2005 QK93", -- KoronisFamily (MBA-OMB)
		"Sol/181154 2005 RX22", -- KoronisFamily (MBA-OMB)
		"Sol/181170 2005 SS59", -- KoronisFamily (MBA-OMB)
		"Sol/181171 2005 SL60", -- KoronisFamily (MBA-OMB)
		"Sol/181182 2005 SF87", -- KoronisFamily (MBA-OMB)
		"Sol/181188 2005 SL109", -- KoronisFamily (MBA-OMB)
		"Sol/181198 2005 SW141", -- KoronisFamily (MBA-OMB)
		"Sol/181202 2005 SQ162", -- KoronisFamily (MBA-OMB)
		"Sol/181207 2005 SX173", -- KoronisFamily (MBA-OMB)
		"Sol/181220 2005 SB263", -- KoronisFamily (MBA-OMB)
		"Sol/181233 2005 TB101", -- KoronisFamily (MBA-OMB)
		"Sol/181273 2005 XY1", -- KoronisFamily (MBA-OMB)
		"Sol/181451 2006 TD23", -- KoronisFamily (MBA-OMB)
		"Sol/181493 2006 UJ3", -- KoronisFamily (MBA-OMB)
		"Sol/181503 2006 UC37", -- KoronisFamily (MBA-OMB)
		"Sol/181560 2006 UY284", -- KoronisFamily (MBA-OMB)
		"Sol/181585 2006 VZ124", -- KoronisFamily (MBA-OMB)
		"Sol/181632 2006 XP13", -- KoronisFamily (MBA-OMB)
		"Sol/181659 2007 XW1", -- KoronisFamily (MBA-OMB)
		"Sol/181738 1995 UD50", -- KoronisFamily (MBA-OMB)
		"Sol/181760 1996 TJ67", -- KoronisFamily (MBA-OMB)
		"Sol/182089 2000 JK7", -- KoronisFamily (MBA-OMB)
		"Sol/182726 2001 WY80", -- KoronisFamily (MBA-OMB)
		"Sol/182739 2001 XZ71", -- KoronisFamily (MBA-OMB)
		"Sol/182742 2001 XW78", -- KoronisFamily (MBA-OMB)
		"Sol/182768 2001 XD216", -- KoronisFamily (MBA-OMB)
		"Sol/182791 2002 AN19", -- KoronisFamily (MBA-OMB)
		"Sol/183543 2003 HN25", -- KoronisFamily (MBA-OMB)
		"Sol/184388 2005 LG44", -- KoronisFamily (MBA-OMB)
		"Sol/184417 2005 MM41", -- KoronisFamily (MBA-OMB)
		"Sol/184456 2005 NY69", -- KoronisFamily (MBA-OMB)
		"Sol/184533 2005 QA26", -- KoronisFamily (MBA-OMB)
		"Sol/184645 2005 ST22", -- KoronisFamily (MBA-OMB)
		"Sol/184651 2005 SX31", -- KoronisFamily (MBA-OMB)
		"Sol/184654 2005 SF35", -- KoronisFamily (MBA-OMB)
		"Sol/184665 2005 SX55", -- KoronisFamily (MBA-OMB)
		"Sol/184678 2005 SU77", -- KoronisFamily (MBA-OMB)
		"Sol/184679 2005 SM78", -- KoronisFamily (MBA-OMB)
		"Sol/184685 2005 SN86", -- KoronisFamily (MBA-OMB)
		"Sol/184686 2005 SP87", -- KoronisFamily (MBA-OMB)
		"Sol/184774 2005 TG17", -- KoronisFamily (MBA-OMB)
		"Sol/184805 2005 TX115", -- KoronisFamily (MBA-OMB)
		"Sol/184809 2005 TQ124", -- KoronisFamily (MBA-OMB)
		"Sol/184818 2005 TX140", -- KoronisFamily (MBA-OMB)
		"Sol/184847 2005 UR46", -- KoronisFamily (MBA-OMB)
		"Sol/184860 2005 UD82", -- KoronisFamily (MBA-OMB)
		"Sol/184868 2005 UJ113", -- KoronisFamily (MBA-OMB)
		"Sol/184896 2005 UO256", -- KoronisFamily (MBA-OMB)
		"Sol/184898 2005 UA263", -- KoronisFamily (MBA-OMB)
		"Sol/184914 2005 UF389", -- KoronisFamily (MBA-OMB)
		"Sol/184916 2005 UW407", -- KoronisFamily (MBA-OMB)
		"Sol/185019 2006 QP29", -- KoronisFamily (MBA-OMB)
		"Sol/185027 2006 QP64", -- KoronisFamily (MBA-OMB)
		"Sol/185043 2006 QA153", -- KoronisFamily (MBA-OMB)
		"Sol/185070 2006 RR50", -- KoronisFamily (MBA-OMB)
		"Sol/185156 2006 SN200", -- KoronisFamily (MBA-OMB)
		"Sol/185200 2006 TV25", -- KoronisFamily (MBA-OMB)
		"Sol/185231 2006 TM91", -- KoronisFamily (MBA-OMB)
		"Sol/185257 2006 UW88", -- KoronisFamily (MBA-OMB)
		"Sol/185272 2006 UL159", -- KoronisFamily (MBA-OMB)
		"Sol/185296 2006 UO239", -- KoronisFamily (MBA-OMB)
		"Sol/185316 2006 UE329", -- KoronisFamily (MBA-OMB)
		"Sol/185369 2006 VJ117", -- KoronisFamily (MBA-OMB)
		"Sol/185410 2006 WD147", -- KoronisFamily (MBA-OMB)
		"Sol/185451 2006 YS30", -- KoronisFamily (MBA-OMB)
		"Sol/185452 2006 YZ39", -- KoronisFamily (MBA-OMB)
		"Sol/185456 2007 AT", -- KoronisFamily (MBA-OMB)
		"Sol/185472 2007 BZ62", -- KoronisFamily (MBA-OMB)
		"Sol/185499 2007 TV40", -- KoronisFamily (MBA-OMB)
		"Sol/185508 2007 TO335", -- KoronisFamily (MBA-OMB)
		"Sol/185531 2007 WR23", -- KoronisFamily (MBA-OMB)
		"Sol/185536 2007 XS3", -- KoronisFamily (MBA-OMB)
		"Sol/185556 2008 AY8", -- KoronisFamily (MBA-OMB)
		"Sol/185672 1995 SZ25", -- KoronisFamily (MBA-OMB)
		"Sol/185677 1995 SB90", -- KoronisFamily (MBA-OMB)
		"Sol/185914 2000 SJ203", -- KoronisFamily (MBA-OMB)
		"Sol/186251 2001 XH219", -- KoronisFamily (MBA-OMB)
		"Sol/186305 2002 CQ128", -- KoronisFamily (MBA-OMB)
		"Sol/186939 2004 QK1", -- KoronisFamily (MBA-OMB)
		"Sol/187138 2005 QW137", -- KoronisFamily (MBA-OMB)
		"Sol/187172 2005 SM18", -- KoronisFamily (MBA-OMB)
		"Sol/187225 2005 SG141", -- KoronisFamily (MBA-OMB)
		"Sol/187227 2005 SJ143", -- KoronisFamily (MBA-OMB)
		"Sol/187229 2005 SB145", -- KoronisFamily (MBA-OMB)
		"Sol/187252 2005 SA229", -- KoronisFamily (MBA-OMB)
		"Sol/187255 2005 SD248", -- KoronisFamily (MBA-OMB)
		"Sol/187260 2005 SH279", -- KoronisFamily (MBA-OMB)
		"Sol/187262 2005 SW281", -- KoronisFamily (MBA-OMB)
		"Sol/187296 2005 TV139", -- KoronisFamily (MBA-OMB)
		"Sol/187308 2005 UV12", -- KoronisFamily (MBA-OMB)
		"Sol/187315 2005 UZ37", -- KoronisFamily (MBA-OMB)
		"Sol/187317 2005 UP40", -- KoronisFamily (MBA-OMB)
		"Sol/187339 2005 UR127", -- KoronisFamily (MBA-OMB)
		"Sol/187354 2005 UM229", -- KoronisFamily (MBA-OMB)
		"Sol/187365 2005 UO272", -- KoronisFamily (MBA-OMB)
		"Sol/187377 2005 UC361", -- KoronisFamily (MBA-OMB)
		"Sol/187381 2005 UZ395", -- KoronisFamily (MBA-OMB)
		"Sol/187411 2005 VD65", -- KoronisFamily (MBA-OMB)
		"Sol/187419 2005 VD87", -- KoronisFamily (MBA-OMB)
		"Sol/187420 2005 VY103", -- KoronisFamily (MBA-OMB)
		"Sol/187709 Fengduan", -- KoronisFamily (MBA-OMB)
		"Sol/188098 2001 YT13", -- KoronisFamily (MBA-OMB)
		"Sol/188132 2002 CG158", -- KoronisFamily (MBA-OMB)
		"Sol/188503 2004 QU18", -- KoronisFamily (MBA-OMB)
		"Sol/188672 2005 SK151", -- KoronisFamily (MBA-OMB)
		"Sol/188750 2005 UN229", -- KoronisFamily (MBA-OMB)
		"Sol/188770 2005 UL406", -- KoronisFamily (MBA-OMB)
		"Sol/188801 2005 WZ65", -- KoronisFamily (MBA-OMB)
		"Sol/188808 2005 WS169", -- KoronisFamily (MBA-OMB)
		"Sol/188833 2006 BS24", -- KoronisFamily (MBA-OMB)
		"Sol/188901 2007 AO8", -- KoronisFamily (MBA-OMB)
		"Sol/188921 2007 BV66", -- KoronisFamily (MBA-OMB)
		"Sol/188929 2007 CA9", -- KoronisFamily (MBA-OMB)
		"Sol/188969 2008 DH38", -- KoronisFamily (MBA-OMB)
		"Sol/188978 2008 ER119", -- KoronisFamily (MBA-OMB)
		"Sol/189254 2004 TV100", -- KoronisFamily (MBA-OMB)
		"Sol/189294 2005 UY181", -- KoronisFamily (MBA-OMB)
		"Sol/189295 2005 UP228", -- KoronisFamily (MBA-OMB)
		"Sol/189376 2008 FS78", -- KoronisFamily (MBA-OMB)
		"Sol/189483 1999 VG76", -- KoronisFamily (MBA-OMB)
		"Sol/190094 2004 TL161", -- KoronisFamily (MBA-OMB)
		"Sol/190101 2004 TR264", -- KoronisFamily (MBA-OMB)
		"Sol/190112 2004 TV366", -- KoronisFamily (MBA-OMB)
		"Sol/190126 2004 XY190", -- KoronisFamily (MBA-OMB)
		"Sol/190218 2006 BV223", -- KoronisFamily (MBA-OMB)
		"Sol/190225 2006 DA82", -- KoronisFamily (MBA-OMB)
		"Sol/190260 2007 JM12", -- KoronisFamily (MBA-OMB)
		"Sol/190329 1998 RK14", -- KoronisFamily (MBA-OMB)
		"Sol/190391 1999 TL77", -- KoronisFamily (MBA-OMB)
		"Sol/190423 1999 VZ107", -- KoronisFamily (MBA-OMB)
		"Sol/190425 1999 VM137", -- KoronisFamily (MBA-OMB)
		"Sol/190440 1999 XV217", -- KoronisFamily (MBA-OMB)
		"Sol/191207 2002 PH169", -- KoronisFamily (MBA-OMB)
		"Sol/191330 2003 OX28", -- KoronisFamily (MBA-OMB)
		"Sol/191331 2003 OZ28", -- KoronisFamily (MBA-OMB)
		"Sol/191334 2003 QB2", -- KoronisFamily (MBA-OMB)
		"Sol/191358 2003 QH80", -- KoronisFamily (MBA-OMB)
		"Sol/191359 2003 QR81", -- KoronisFamily (MBA-OMB)
		"Sol/191376 2003 RZ26", -- KoronisFamily (MBA-OMB)
		"Sol/191409 2003 SJ88", -- KoronisFamily (MBA-OMB)
		"Sol/191458 2003 SS236", -- KoronisFamily (MBA-OMB)
		"Sol/191845 2004 VG34", -- KoronisFamily (MBA-OMB)
		"Sol/191885 2004 XJ157", -- KoronisFamily (MBA-OMB)
		"Sol/191898 2005 AJ79", -- KoronisFamily (MBA-OMB)
		"Sol/192058 2006 BT43", -- KoronisFamily (MBA-OMB)
		"Sol/192067 2006 BT90", -- KoronisFamily (MBA-OMB)
		"Sol/192070 2006 BH96", -- KoronisFamily (MBA-OMB)
		"Sol/192071 2006 BW96", -- KoronisFamily (MBA-OMB)
		"Sol/192094 2006 BH203", -- KoronisFamily (MBA-OMB)
		"Sol/192098 2006 BT252", -- KoronisFamily (MBA-OMB)
		"Sol/192099 2006 BS253", -- KoronisFamily (MBA-OMB)
		"Sol/192125 2006 DB69", -- KoronisFamily (MBA-OMB)
		"Sol/192147 2006 FS40", -- KoronisFamily (MBA-OMB)
		"Sol/192228 2008 BE33", -- KoronisFamily (MBA-OMB)
		"Sol/192236 2008 CO202", -- KoronisFamily (MBA-OMB)
		"Sol/192375 1996 BR7", -- KoronisFamily (MBA-OMB)
		"Sol/192526 1998 SP15", -- KoronisFamily (MBA-OMB)
		"Sol/192566 1998 WA35", -- KoronisFamily (MBA-OMB)
		"Sol/192567 1998 WD35", -- KoronisFamily (MBA-OMB)
		"Sol/192859 1999 VB213", -- KoronisFamily (MBA-OMB)
		"Sol/192915 1999 XD251", -- KoronisFamily (MBA-OMB)
		"Sol/193660 2001 DB55", -- KoronisFamily (MBA-OMB)
		"Sol/193692 2001 FA13", -- KoronisFamily (MBA-OMB)
		"Sol/193703 2001 FX63", -- KoronisFamily (MBA-OMB)
		"Sol/193739 2001 FQ187", -- KoronisFamily (MBA-OMB)
		"Sol/195165 2002 CT234", -- KoronisFamily (MBA-OMB)
		"Sol/195654 2002 NZ58", -- KoronisFamily (MBA-OMB)
		"Sol/195659 2002 NF62", -- KoronisFamily (MBA-OMB)
		"Sol/195660 2002 NB63", -- KoronisFamily (MBA-OMB)
		"Sol/195780 2002 PN160", -- KoronisFamily (MBA-OMB)
		"Sol/195791 2002 PU172", -- KoronisFamily (MBA-OMB)
		"Sol/195793 2002 PR179", -- KoronisFamily (MBA-OMB)
		"Sol/195866 2002 QJ97", -- KoronisFamily (MBA-OMB)
		"Sol/196139 2002 TW261", -- KoronisFamily (MBA-OMB)
		"Sol/196590 2003 QL53", -- KoronisFamily (MBA-OMB)
		"Sol/196636 2003 SA4", -- KoronisFamily (MBA-OMB)
		"Sol/196637 2003 SF8", -- KoronisFamily (MBA-OMB)
		"Sol/196639 2003 SD13", -- KoronisFamily (MBA-OMB)
		"Sol/196655 2003 SY34", -- KoronisFamily (MBA-OMB)
		"Sol/196664 2003 SD46", -- KoronisFamily (MBA-OMB)
		"Sol/196681 2003 SZ63", -- KoronisFamily (MBA-OMB)
		"Sol/196685 2003 SB65", -- KoronisFamily (MBA-OMB)
		"Sol/196745 2003 SY139", -- KoronisFamily (MBA-OMB)
		"Sol/196752 2003 SO149", -- KoronisFamily (MBA-OMB)
		"Sol/196772 Fritzleiber", -- KoronisFamily (MBA-OMB)
		"Sol/196776 2003 SV180", -- KoronisFamily (MBA-OMB)
		"Sol/196778 2003 SM181", -- KoronisFamily (MBA-OMB)
		"Sol/196782 2003 ST184", -- KoronisFamily (MBA-OMB)
		"Sol/196831 2003 SA243", -- KoronisFamily (MBA-OMB)
		"Sol/196834 2003 SZ247", -- KoronisFamily (MBA-OMB)
		"Sol/196835 2003 SS248", -- KoronisFamily (MBA-OMB)
		"Sol/196852 2003 SR262", -- KoronisFamily (MBA-OMB)
		"Sol/196884 2003 SE312", -- KoronisFamily (MBA-OMB)
		"Sol/196890 2003 SK322", -- KoronisFamily (MBA-OMB)
		"Sol/196894 2003 TL3", -- KoronisFamily (MBA-OMB)
		"Sol/196899 2003 TX10", -- KoronisFamily (MBA-OMB)
		"Sol/196905 2003 TH17", -- KoronisFamily (MBA-OMB)
		"Sol/196908 2003 TU21", -- KoronisFamily (MBA-OMB)
		"Sol/196913 2003 TX33", -- KoronisFamily (MBA-OMB)
		"Sol/196951 2003 UO46", -- KoronisFamily (MBA-OMB)
		"Sol/197006 2003 UZ97", -- KoronisFamily (MBA-OMB)
		"Sol/197015 2003 UD103", -- KoronisFamily (MBA-OMB)
		"Sol/197020 2003 UV107", -- KoronisFamily (MBA-OMB)
		"Sol/197023 2003 UZ114", -- KoronisFamily (MBA-OMB)
		"Sol/197087 2003 UG182", -- KoronisFamily (MBA-OMB)
		"Sol/197091 2003 UO183", -- KoronisFamily (MBA-OMB)
		"Sol/197106 2003 UK198", -- KoronisFamily (MBA-OMB)
		"Sol/197115 2003 UG208", -- KoronisFamily (MBA-OMB)
		"Sol/197274 2003 WR96", -- KoronisFamily (MBA-OMB)
		"Sol/197329 2003 WL158", -- KoronisFamily (MBA-OMB)
		"Sol/197330 2003 WE167", -- KoronisFamily (MBA-OMB)
		"Sol/197340 2003 WG178", -- KoronisFamily (MBA-OMB)
		"Sol/197457 2003 YG124", -- KoronisFamily (MBA-OMB)
		"Sol/197503 2004 BN97", -- KoronisFamily (MBA-OMB)
		"Sol/198463 2004 XT19", -- KoronisFamily (MBA-OMB)
		"Sol/198488 2004 XT57", -- KoronisFamily (MBA-OMB)
		"Sol/198562 2004 XQ153", -- KoronisFamily (MBA-OMB)
		"Sol/198605 2005 AM19", -- KoronisFamily (MBA-OMB)
		"Sol/198643 2005 AO71", -- KoronisFamily (MBA-OMB)
		"Sol/198664 2005 BE23", -- KoronisFamily (MBA-OMB)
		"Sol/198804 2005 EW180", -- KoronisFamily (MBA-OMB)
		"Sol/199276 2006 BY33", -- KoronisFamily (MBA-OMB)
		"Sol/199326 2006 BR122", -- KoronisFamily (MBA-OMB)
		"Sol/199405 2006 CV17", -- KoronisFamily (MBA-OMB)
		"Sol/199445 2006 DU34", -- KoronisFamily (MBA-OMB)
		"Sol/199453 2006 DL39", -- KoronisFamily (MBA-OMB)
		"Sol/199465 2006 DX58", -- KoronisFamily (MBA-OMB)
		"Sol/199466 2006 DC59", -- KoronisFamily (MBA-OMB)
		"Sol/199494 2006 DR91", -- KoronisFamily (MBA-OMB)
		"Sol/199511 2006 DH124", -- KoronisFamily (MBA-OMB)
		"Sol/199512 2006 DR124", -- KoronisFamily (MBA-OMB)
		"Sol/199519 2006 DH143", -- KoronisFamily (MBA-OMB)
		"Sol/199522 2006 DX147", -- KoronisFamily (MBA-OMB)
		"Sol/199545 2006 DB215", -- KoronisFamily (MBA-OMB)
		"Sol/199551 2006 EE17", -- KoronisFamily (MBA-OMB)
		"Sol/199559 2006 EZ34", -- KoronisFamily (MBA-OMB)
		"Sol/199580 2006 FD3", -- KoronisFamily (MBA-OMB)
		"Sol/199612 2006 FE39", -- KoronisFamily (MBA-OMB)
		"Sol/199653 2006 GF37", -- KoronisFamily (MBA-OMB)
		"Sol/199755 2006 JD39", -- KoronisFamily (MBA-OMB)
		"Sol/199775 2006 KL31", -- KoronisFamily (MBA-OMB)
		"Sol/199931 2007 GJ40", -- KoronisFamily (MBA-OMB)
		"Sol/199948 2007 HK9", -- KoronisFamily (MBA-OMB)
		"Sol/200017 2007 MC12", -- KoronisFamily (MBA-OMB)
		"Sol/200038 2007 RZ130", -- KoronisFamily (MBA-OMB)
		"Sol/201218 2002 QW56", -- KoronisFamily (MBA-OMB)
		"Sol/201242 2002 RH77", -- KoronisFamily (MBA-OMB)
		"Sol/201281 2002 RL271", -- KoronisFamily (MBA-OMB)
		"Sol/201290 2002 SM36", -- KoronisFamily (MBA-OMB)
		"Sol/201374 2002 TM381", -- KoronisFamily (MBA-OMB)
		"Sol/201521 2003 QX1", -- KoronisFamily (MBA-OMB)
		"Sol/201753 2003 UM340", -- KoronisFamily (MBA-OMB)
		"Sol/201768 2003 WQ67", -- KoronisFamily (MBA-OMB)
		"Sol/201818 2003 YJ19", -- KoronisFamily (MBA-OMB)
		"Sol/201831 2003 YK53", -- KoronisFamily (MBA-OMB)
		"Sol/202189 2004 XQ43", -- KoronisFamily (MBA-OMB)
		"Sol/202265 2005 AY63", -- KoronisFamily (MBA-OMB)
		"Sol/202269 2005 AZ72", -- KoronisFamily (MBA-OMB)
		"Sol/202304 2005 CV70", -- KoronisFamily (MBA-OMB)
		"Sol/202344 2005 EU136", -- KoronisFamily (MBA-OMB)
		"Sol/202498 2006 BX132", -- KoronisFamily (MBA-OMB)
		"Sol/202572 2006 FP11", -- KoronisFamily (MBA-OMB)
		"Sol/202603 2006 HL24", -- KoronisFamily (MBA-OMB)
		"Sol/202632 2006 HN120", -- KoronisFamily (MBA-OMB)
		"Sol/202636 2006 JA3", -- KoronisFamily (MBA-OMB)
		"Sol/202641 2006 JE15", -- KoronisFamily (MBA-OMB)
		"Sol/202655 2006 KK10", -- KoronisFamily (MBA-OMB)
		"Sol/202737 2007 KT5", -- KoronisFamily (MBA-OMB)
		"Sol/202743 2007 MB12", -- KoronisFamily (MBA-OMB)
		"Sol/202761 2007 RB65", -- KoronisFamily (MBA-OMB)
		"Sol/202775 2007 TF235", -- KoronisFamily (MBA-OMB)
		"Sol/202795 2008 QD17", -- KoronisFamily (MBA-OMB)
		"Sol/202834 2008 SW195", -- KoronisFamily (MBA-OMB)
		"Sol/202846 2008 TK20", -- KoronisFamily (MBA-OMB)
		"Sol/202876 2008 UT131", -- KoronisFamily (MBA-OMB)
		"Sol/202933 1998 VY40", -- KoronisFamily (MBA-OMB)
		"Sol/203039 2000 DG10", -- KoronisFamily (MBA-OMB)
		"Sol/203750 2002 RF69", -- KoronisFamily (MBA-OMB)
		"Sol/203759 2002 RL161", -- KoronisFamily (MBA-OMB)
		"Sol/203760 2002 RC166", -- KoronisFamily (MBA-OMB)
		"Sol/203764 2002 RY195", -- KoronisFamily (MBA-OMB)
		"Sol/203769 2002 RL219", -- KoronisFamily (MBA-OMB)
		"Sol/203771 2002 RY233", -- KoronisFamily (MBA-OMB)
		"Sol/203780 2002 SL71", -- KoronisFamily (MBA-OMB)
		"Sol/203796 2002 TY94", -- KoronisFamily (MBA-OMB)
		"Sol/203825 2002 TT358", -- KoronisFamily (MBA-OMB)
		"Sol/203986 2003 SW264", -- KoronisFamily (MBA-OMB)
		"Sol/204089 2003 WV59", -- KoronisFamily (MBA-OMB)
		"Sol/204140 2003 YE56", -- KoronisFamily (MBA-OMB)
		"Sol/204172 2004 BD35", -- KoronisFamily (MBA-OMB)
		"Sol/204515 2005 EF19", -- KoronisFamily (MBA-OMB)
		"Sol/204518 2005 EM25", -- KoronisFamily (MBA-OMB)
		"Sol/204528 2005 EP87", -- KoronisFamily (MBA-OMB)
		"Sol/204550 2005 EE193", -- KoronisFamily (MBA-OMB)
		"Sol/204552 2005 EV194", -- KoronisFamily (MBA-OMB)
		"Sol/204565 2005 EF290", -- KoronisFamily (MBA-OMB)
		"Sol/204584 2005 GE46", -- KoronisFamily (MBA-OMB)
		"Sol/204587 2005 GQ67", -- KoronisFamily (MBA-OMB)
		"Sol/204592 2005 GC107", -- KoronisFamily (MBA-OMB)
		"Sol/204599 2005 GA158", -- KoronisFamily (MBA-OMB)
		"Sol/204674 2006 DQ57", -- KoronisFamily (MBA-OMB)
		"Sol/204849 2007 RK105", -- KoronisFamily (MBA-OMB)
		"Sol/204880 2007 TQ66", -- KoronisFamily (MBA-OMB)
		"Sol/204885 2007 TD144", -- KoronisFamily (MBA-OMB)
		"Sol/204900 2007 UR90", -- KoronisFamily (MBA-OMB)
		"Sol/204901 2007 US93", -- KoronisFamily (MBA-OMB)
		"Sol/204904 2007 VS80", -- KoronisFamily (MBA-OMB)
		"Sol/204918 2008 SW142", -- KoronisFamily (MBA-OMB)
		"Sol/205015 1997 SX31", -- KoronisFamily (MBA-OMB)
		"Sol/205017 1997 UN6", -- KoronisFamily (MBA-OMB)
		"Sol/205052 1999 CP142", -- KoronisFamily (MBA-OMB)
		"Sol/205205 2000 FA1", -- KoronisFamily (MBA-OMB)
		"Sol/205504 2001 RS41", -- KoronisFamily (MBA-OMB)
		"Sol/205512 2001 RN149", -- KoronisFamily (MBA-OMB)
		"Sol/205521 2001 SE90", -- KoronisFamily (MBA-OMB)
		"Sol/205548 2001 SE202", -- KoronisFamily (MBA-OMB)
		"Sol/205563 2001 SS295", -- KoronisFamily (MBA-OMB)
		"Sol/206146 2002 TL97", -- KoronisFamily (MBA-OMB)
		"Sol/206187 2002 TB361", -- KoronisFamily (MBA-OMB)
		"Sol/206239 2002 WR19", -- KoronisFamily (MBA-OMB)
		"Sol/206572 2003 UK309", -- KoronisFamily (MBA-OMB)
		"Sol/206656 2003 YD37", -- KoronisFamily (MBA-OMB)
		"Sol/206658 2003 YW39", -- KoronisFamily (MBA-OMB)
		"Sol/206708 2004 BS35", -- KoronisFamily (MBA-OMB)
		"Sol/206727 2004 BE78", -- KoronisFamily (MBA-OMB)
		"Sol/206744 2004 BJ135", -- KoronisFamily (MBA-OMB)
		"Sol/206746 2004 BB142", -- KoronisFamily (MBA-OMB)
		"Sol/206747 2004 BH145", -- KoronisFamily (MBA-OMB)
		"Sol/206749 2004 BX148", -- KoronisFamily (MBA-OMB)
		"Sol/206767 2004 CM30", -- KoronisFamily (MBA-OMB)
		"Sol/206789 2004 DN7", -- KoronisFamily (MBA-OMB)
		"Sol/206794 2004 DU30", -- KoronisFamily (MBA-OMB)
		"Sol/206812 2004 DF63", -- KoronisFamily (MBA-OMB)
		"Sol/206828 2004 EO38", -- KoronisFamily (MBA-OMB)
		"Sol/207293 2005 GW30", -- KoronisFamily (MBA-OMB)
		"Sol/207308 2005 GC70", -- KoronisFamily (MBA-OMB)
		"Sol/207317 2005 GN98", -- KoronisFamily (MBA-OMB)
		"Sol/207320 2005 GJ110", -- KoronisFamily (MBA-OMB)
		"Sol/207328 2005 GW145", -- KoronisFamily (MBA-OMB)
		"Sol/207332 2005 GA162", -- KoronisFamily (MBA-OMB)
		"Sol/207372 2005 LB36", -- KoronisFamily (MBA-OMB)
		"Sol/207418 2006 DM54", -- KoronisFamily (MBA-OMB)
		"Sol/207448 2006 FV12", -- KoronisFamily (MBA-OMB)
		"Sol/207519 2006 JR40", -- KoronisFamily (MBA-OMB)
		"Sol/207578 2006 PK43", -- KoronisFamily (MBA-OMB)
		"Sol/207595 2006 QL79", -- KoronisFamily (MBA-OMB)
		"Sol/207760 2007 TE3", -- KoronisFamily (MBA-OMB)
		"Sol/207768 2007 TD35", -- KoronisFamily (MBA-OMB)
		"Sol/207776 2007 TY73", -- KoronisFamily (MBA-OMB)
		"Sol/207777 2007 TY76", -- KoronisFamily (MBA-OMB)
		"Sol/207781 2007 TC103", -- KoronisFamily (MBA-OMB)
		"Sol/207804 2007 TQ231", -- KoronisFamily (MBA-OMB)
		"Sol/207816 2007 TM257", -- KoronisFamily (MBA-OMB)
		"Sol/207823 2007 TM341", -- KoronisFamily (MBA-OMB)
		"Sol/207831 2007 TR380", -- KoronisFamily (MBA-OMB)
		"Sol/207849 2007 UY116", -- KoronisFamily (MBA-OMB)
		"Sol/207857 2007 VR90", -- KoronisFamily (MBA-OMB)
		"Sol/207879 2007 VW311", -- KoronisFamily (MBA-OMB)
		"Sol/207882 2007 VF316", -- KoronisFamily (MBA-OMB)
		"Sol/207884 2007 WG51", -- KoronisFamily (MBA-OMB)
		"Sol/207888 2007 YJ32", -- KoronisFamily (MBA-OMB)
		"Sol/207916 2008 VB51", -- KoronisFamily (MBA-OMB)
		"Sol/207928 2008 WV68", -- KoronisFamily (MBA-OMB)
		"Sol/207930 2008 XD37", -- KoronisFamily (MBA-OMB)
		"Sol/208140 2000 EJ34", -- KoronisFamily (MBA-OMB)
		"Sol/208336 2001 QE209", -- KoronisFamily (MBA-OMB)
		"Sol/208350 2001 RC14", -- KoronisFamily (MBA-OMB)
		"Sol/208355 2001 RK54", -- KoronisFamily (MBA-OMB)
		"Sol/208363 2001 RT122", -- KoronisFamily (MBA-OMB)
		"Sol/208365 2001 RX138", -- KoronisFamily (MBA-OMB)
		"Sol/208379 2001 SR78", -- KoronisFamily (MBA-OMB)
		"Sol/208397 2001 SV197", -- KoronisFamily (MBA-OMB)
		"Sol/208400 2001 SF203", -- KoronisFamily (MBA-OMB)
		"Sol/208407 2001 SF231", -- KoronisFamily (MBA-OMB)
		"Sol/208885 2002 TU93", -- KoronisFamily (MBA-OMB)
		"Sol/208929 2002 UJ74", -- KoronisFamily (MBA-OMB)
		"Sol/208951 2002 WE2", -- KoronisFamily (MBA-OMB)
		"Sol/209286 2003 YT40", -- KoronisFamily (MBA-OMB)
		"Sol/209374 Sabil", -- KoronisFamily (MBA-OMB)
		"Sol/209452 2004 FT161", -- KoronisFamily (MBA-OMB)
		"Sol/209690 2005 EN22", -- KoronisFamily (MBA-OMB)
		"Sol/209843 2005 GC167", -- KoronisFamily (MBA-OMB)
		"Sol/209877 2005 JV138", -- KoronisFamily (MBA-OMB)
		"Sol/210021 2006 KZ50", -- KoronisFamily (MBA-OMB)
		"Sol/210088 2006 QE65", -- KoronisFamily (MBA-OMB)
		"Sol/210097 2006 QA97", -- KoronisFamily (MBA-OMB)
		"Sol/210098 2006 QM104", -- KoronisFamily (MBA-OMB)
		"Sol/210117 2006 RO26", -- KoronisFamily (MBA-OMB)
		"Sol/210135 2006 RZ104", -- KoronisFamily (MBA-OMB)
		"Sol/210163 2006 SH320", -- KoronisFamily (MBA-OMB)
		"Sol/210179 2006 UH114", -- KoronisFamily (MBA-OMB)
		"Sol/210201 2007 PU28", -- KoronisFamily (MBA-OMB)
		"Sol/210256 2007 RO284", -- KoronisFamily (MBA-OMB)
		"Sol/210291 2007 TE72", -- KoronisFamily (MBA-OMB)
		"Sol/210372 2007 VR34", -- KoronisFamily (MBA-OMB)
		"Sol/210403 2007 VW264", -- KoronisFamily (MBA-OMB)
		"Sol/210433 Ullithiele", -- KoronisFamily (MBA-OMB)
		"Sol/210484 1996 RG19", -- KoronisFamily (MBA-OMB)
		"Sol/210860 2001 RV41", -- KoronisFamily (MBA-OMB)
		"Sol/210868 2001 RO108", -- KoronisFamily (MBA-OMB)
		"Sol/210873 2001 RN138", -- KoronisFamily (MBA-OMB)
		"Sol/210961 2001 UD140", -- KoronisFamily (MBA-OMB)
		"Sol/211421 2002 WD24", -- KoronisFamily (MBA-OMB)
		"Sol/211425 2002 XW17", -- KoronisFamily (MBA-OMB)
		"Sol/211480 2003 FC7", -- KoronisFamily (MBA-OMB)
		"Sol/211818 2004 EA7", -- KoronisFamily (MBA-OMB)
		"Sol/211834 2004 EN86", -- KoronisFamily (MBA-OMB)
		"Sol/212252 2005 JJ83", -- KoronisFamily (MBA-OMB)
		"Sol/212336 2005 SZ227", -- KoronisFamily (MBA-OMB)
		"Sol/212451 2006 QV15", -- KoronisFamily (MBA-OMB)
		"Sol/212467 2006 QC42", -- KoronisFamily (MBA-OMB)
		"Sol/212493 2006 QL139", -- KoronisFamily (MBA-OMB)
		"Sol/212520 2006 RD43", -- KoronisFamily (MBA-OMB)
		"Sol/212525 2006 RM61", -- KoronisFamily (MBA-OMB)
		"Sol/212528 2006 RE74", -- KoronisFamily (MBA-OMB)
		"Sol/212586 2006 SD161", -- KoronisFamily (MBA-OMB)
		"Sol/212668 2006 UL256", -- KoronisFamily (MBA-OMB)
		"Sol/212670 2006 UB322", -- KoronisFamily (MBA-OMB)
		"Sol/212839 2007 UR85", -- KoronisFamily (MBA-OMB)
		"Sol/212900 2007 WH18", -- KoronisFamily (MBA-OMB)
		"Sol/212915 2007 XH47", -- KoronisFamily (MBA-OMB)
		"Sol/212990 2009 DT24", -- KoronisFamily (MBA-OMB)
		"Sol/213342 2001 SB251", -- KoronisFamily (MBA-OMB)
		"Sol/213834 2003 QD103", -- KoronisFamily (MBA-OMB)
		"Sol/214384 2005 LM47", -- KoronisFamily (MBA-OMB)
		"Sol/214392 2005 MV38", -- KoronisFamily (MBA-OMB)
		"Sol/214409 2005 NQ87", -- KoronisFamily (MBA-OMB)
		"Sol/214515 2006 DX194", -- KoronisFamily (MBA-OMB)
		"Sol/214590 2006 QC89", -- KoronisFamily (MBA-OMB)
		"Sol/214679 2006 SC200", -- KoronisFamily (MBA-OMB)
		"Sol/214712 2006 SW394", -- KoronisFamily (MBA-OMB)
		"Sol/214727 2006 TS19", -- KoronisFamily (MBA-OMB)
		"Sol/214780 2006 UD80", -- KoronisFamily (MBA-OMB)
		"Sol/214790 2006 UR162", -- KoronisFamily (MBA-OMB)
		"Sol/214838 2006 VV134", -- KoronisFamily (MBA-OMB)
		"Sol/214960 2007 XX42", -- KoronisFamily (MBA-OMB)
		"Sol/214975 2008 AL59", -- KoronisFamily (MBA-OMB)
		"Sol/215332 2001 UA116", -- KoronisFamily (MBA-OMB)
		"Sol/215337 2001 UT188", -- KoronisFamily (MBA-OMB)
		"Sol/215343 2001 VK7", -- KoronisFamily (MBA-OMB)
		"Sol/215844 2005 CA63", -- KoronisFamily (MBA-OMB)
		"Sol/215958 2005 NN56", -- KoronisFamily (MBA-OMB)
		"Sol/216013 2005 UL95", -- KoronisFamily (MBA-OMB)
		"Sol/216145 2006 SY261", -- KoronisFamily (MBA-OMB)
		"Sol/216157 2006 SM327", -- KoronisFamily (MBA-OMB)
		"Sol/216180 2006 TF31", -- KoronisFamily (MBA-OMB)
		"Sol/216234 2006 UA244", -- KoronisFamily (MBA-OMB)
		"Sol/216274 2006 WV140", -- KoronisFamily (MBA-OMB)
		"Sol/216359 2008 AX24", -- KoronisFamily (MBA-OMB)
		"Sol/216377 2008 BE27", -- KoronisFamily (MBA-OMB)
		"Sol/216404 2008 EY108", -- KoronisFamily (MBA-OMB)
		"Sol/216820 2006 UP266", -- KoronisFamily (MBA-OMB)
		"Sol/217124 2002 CQ262", -- KoronisFamily (MBA-OMB)
		"Sol/217465 2005 UG477", -- KoronisFamily (MBA-OMB)
		"Sol/217471 2005 WL97", -- KoronisFamily (MBA-OMB)
		"Sol/217491 2006 HB23", -- KoronisFamily (MBA-OMB)
		"Sol/217689 1999 HR181", -- KoronisFamily (MBA-OMB)
		"Sol/217700 1999 TA60", -- KoronisFamily (MBA-OMB)
		"Sol/217712 1999 TV255", -- KoronisFamily (MBA-OMB)
		"Sol/218067 2002 EC148", -- KoronisFamily (MBA-OMB)
		"Sol/218069 2002 FN19", -- KoronisFamily (MBA-OMB)
		"Sol/218422 2004 RW148", -- KoronisFamily (MBA-OMB)
		"Sol/218657 2005 SO157", -- KoronisFamily (MBA-OMB)
		"Sol/218736 2005 UY411", -- KoronisFamily (MBA-OMB)
		"Sol/218779 2005 XB27", -- KoronisFamily (MBA-OMB)
		"Sol/218781 2005 XF32", -- KoronisFamily (MBA-OMB)
		"Sol/218786 2005 YK29", -- KoronisFamily (MBA-OMB)
		"Sol/218927 2007 YL16", -- KoronisFamily (MBA-OMB)
		"Sol/218978 2008 FQ117", -- KoronisFamily (MBA-OMB)
		"Sol/219065 1997 EC20", -- KoronisFamily (MBA-OMB)
		"Sol/219166 1999 TU42", -- KoronisFamily (MBA-OMB)
		"Sol/219171 1999 TL76", -- KoronisFamily (MBA-OMB)
		"Sol/219222 1999 VY133", -- KoronisFamily (MBA-OMB)
		"Sol/219463 2000 YV24", -- KoronisFamily (MBA-OMB)
		"Sol/219849 2002 CS204", -- KoronisFamily (MBA-OMB)
		"Sol/219861 2002 CP250", -- KoronisFamily (MBA-OMB)
		"Sol/219878 2002 EH2", -- KoronisFamily (MBA-OMB)
		"Sol/219883 2002 EB38", -- KoronisFamily (MBA-OMB)
		"Sol/219898 2002 ER118", -- KoronisFamily (MBA-OMB)
		"Sol/219903 2002 ES135", -- KoronisFamily (MBA-OMB)
		"Sol/220634 2004 QC25", -- KoronisFamily (MBA-OMB)
		"Sol/220640 2004 RY40", -- KoronisFamily (MBA-OMB)
		"Sol/220645 2004 RR65", -- KoronisFamily (MBA-OMB)
		"Sol/220655 2004 RG130", -- KoronisFamily (MBA-OMB)
		"Sol/220658 2004 RO148", -- KoronisFamily (MBA-OMB)
		"Sol/220707 2004 RC345", -- KoronisFamily (MBA-OMB)
		"Sol/220709 2004 SB3", -- KoronisFamily (MBA-OMB)
		"Sol/220760 2004 TO105", -- KoronisFamily (MBA-OMB)
		"Sol/220795 2004 TV198", -- KoronisFamily (MBA-OMB)
		"Sol/220802 2004 TL230", -- KoronisFamily (MBA-OMB)
		"Sol/220875 2004 XZ22", -- KoronisFamily (MBA-OMB)
		"Sol/221224 2005 UA128", -- KoronisFamily (MBA-OMB)
		"Sol/221286 2005 UJ374", -- KoronisFamily (MBA-OMB)
		"Sol/221332 2005 WB2", -- KoronisFamily (MBA-OMB)
		"Sol/221341 2005 WQ37", -- KoronisFamily (MBA-OMB)
		"Sol/221367 2005 WF167", -- KoronisFamily (MBA-OMB)
		"Sol/221406 2005 YK97", -- KoronisFamily (MBA-OMB)
		"Sol/221407 2005 YK106", -- KoronisFamily (MBA-OMB)
		"Sol/221416 2005 YJ143", -- KoronisFamily (MBA-OMB)
		"Sol/221426 2005 YZ207", -- KoronisFamily (MBA-OMB)
		"Sol/221429 2005 YD223", -- KoronisFamily (MBA-OMB)
		"Sol/221430 2005 YF230", -- KoronisFamily (MBA-OMB)
		"Sol/221445 2006 AM63", -- KoronisFamily (MBA-OMB)
		"Sol/221462 2006 BZ82", -- KoronisFamily (MBA-OMB)
		"Sol/221492 2006 CQ22", -- KoronisFamily (MBA-OMB)
		"Sol/221683 2007 DB23", -- KoronisFamily (MBA-OMB)
		"Sol/221716 2007 EY22", -- KoronisFamily (MBA-OMB)
		"Sol/221743 2007 EU139", -- KoronisFamily (MBA-OMB)
		"Sol/221756 2007 EM221", -- KoronisFamily (MBA-OMB)
		"Sol/221757 2007 FF7", -- KoronisFamily (MBA-OMB)
		"Sol/221907 2008 LP10", -- KoronisFamily (MBA-OMB)
		"Sol/222089 1999 TQ46", -- KoronisFamily (MBA-OMB)
		"Sol/222090 1999 TM50", -- KoronisFamily (MBA-OMB)
		"Sol/222112 1999 UZ17", -- KoronisFamily (MBA-OMB)
		"Sol/222117 1999 UQ31", -- KoronisFamily (MBA-OMB)
		"Sol/222119 1999 US37", -- KoronisFamily (MBA-OMB)
		"Sol/222135 1999 VH123", -- KoronisFamily (MBA-OMB)
		"Sol/222139 1999 VQ150", -- KoronisFamily (MBA-OMB)
		"Sol/222368 2000 YD3", -- KoronisFamily (MBA-OMB)
		"Sol/222845 2002 EL82", -- KoronisFamily (MBA-OMB)
		"Sol/222863 2002 EP136", -- KoronisFamily (MBA-OMB)
		"Sol/222873 2002 GL", -- KoronisFamily (MBA-OMB)
		"Sol/222896 2002 GN140", -- KoronisFamily (MBA-OMB)
		"Sol/223427 2003 SK257", -- KoronisFamily (MBA-OMB)
		"Sol/223724 2004 RH114", -- KoronisFamily (MBA-OMB)
		"Sol/223759 2004 RF233", -- KoronisFamily (MBA-OMB)
		"Sol/223790 2004 SZ50", -- KoronisFamily (MBA-OMB)
		"Sol/223799 2004 TN35", -- KoronisFamily (MBA-OMB)
		"Sol/223805 2004 TL48", -- KoronisFamily (MBA-OMB)
		"Sol/223806 2004 TA53", -- KoronisFamily (MBA-OMB)
		"Sol/223828 2004 TJ122", -- KoronisFamily (MBA-OMB)
		"Sol/223829 2004 TR125", -- KoronisFamily (MBA-OMB)
		"Sol/223835 2004 TP143", -- KoronisFamily (MBA-OMB)
		"Sol/223853 2004 TW219", -- KoronisFamily (MBA-OMB)
		"Sol/223857 2004 TE242", -- KoronisFamily (MBA-OMB)
		"Sol/223861 2004 TU283", -- KoronisFamily (MBA-OMB)
		"Sol/223879 2004 UL5", -- KoronisFamily (MBA-OMB)
		"Sol/223881 2004 UB9", -- KoronisFamily (MBA-OMB)
		"Sol/223916 2004 VA91", -- KoronisFamily (MBA-OMB)
		"Sol/224592 Carnac", -- KoronisFamily (MBA-OMB)
		"Sol/224598 2005 YJ22", -- KoronisFamily (MBA-OMB)
		"Sol/224600 2005 YY27", -- KoronisFamily (MBA-OMB)
		"Sol/224613 2005 YR68", -- KoronisFamily (MBA-OMB)
		"Sol/224616 2005 YG70", -- KoronisFamily (MBA-OMB)
		"Sol/224618 2005 YB75", -- KoronisFamily (MBA-OMB)
		"Sol/224625 2005 YX108", -- KoronisFamily (MBA-OMB)
		"Sol/224630 2005 YF152", -- KoronisFamily (MBA-OMB)
		"Sol/224634 2005 YD163", -- KoronisFamily (MBA-OMB)
		"Sol/224641 2005 YN175", -- KoronisFamily (MBA-OMB)
		"Sol/224644 2005 YM196", -- KoronisFamily (MBA-OMB)
		"Sol/224657 2005 YW282", -- KoronisFamily (MBA-OMB)
		"Sol/224668 2006 AD27", -- KoronisFamily (MBA-OMB)
		"Sol/224673 2006 AF49", -- KoronisFamily (MBA-OMB)
		"Sol/224677 2006 AW58", -- KoronisFamily (MBA-OMB)
		"Sol/224680 2006 AC71", -- KoronisFamily (MBA-OMB)
		"Sol/224683 2006 AP80", -- KoronisFamily (MBA-OMB)
		"Sol/224713 2006 BW138", -- KoronisFamily (MBA-OMB)
		"Sol/224719 2006 BA171", -- KoronisFamily (MBA-OMB)
		"Sol/224724 2006 BP202", -- KoronisFamily (MBA-OMB)
		"Sol/224742 2006 DT44", -- KoronisFamily (MBA-OMB)
		"Sol/224917 2007 DU27", -- KoronisFamily (MBA-OMB)
		"Sol/224925 2007 DM39", -- KoronisFamily (MBA-OMB)
		"Sol/224974 2007 ED54", -- KoronisFamily (MBA-OMB)
		"Sol/224980 2007 EJ74", -- KoronisFamily (MBA-OMB)
		"Sol/225030 2007 FN25", -- KoronisFamily (MBA-OMB)
		"Sol/225068 2007 HE59", -- KoronisFamily (MBA-OMB)
		"Sol/225383 1999 TW161", -- KoronisFamily (MBA-OMB)
		"Sol/225394 1999 UP37", -- KoronisFamily (MBA-OMB)
		"Sol/225640 2001 FP84", -- KoronisFamily (MBA-OMB)
		"Sol/226016 2002 EN84", -- KoronisFamily (MBA-OMB)
		"Sol/226044 2002 GE66", -- KoronisFamily (MBA-OMB)
		"Sol/226527 2003 UZ124", -- KoronisFamily (MBA-OMB)
		"Sol/226815 2004 RC231", -- KoronisFamily (MBA-OMB)
		"Sol/226840 2004 SR23", -- KoronisFamily (MBA-OMB)
		"Sol/226868 2004 TP48", -- KoronisFamily (MBA-OMB)
		"Sol/226870 2004 TD60", -- KoronisFamily (MBA-OMB)
		"Sol/226888 2004 TZ133", -- KoronisFamily (MBA-OMB)
		"Sol/226897 2004 TK153", -- KoronisFamily (MBA-OMB)
		"Sol/226902 2004 TD168", -- KoronisFamily (MBA-OMB)
		"Sol/226912 2004 TG200", -- KoronisFamily (MBA-OMB)
		"Sol/226921 2004 TO224", -- KoronisFamily (MBA-OMB)
		"Sol/226922 2004 TC239", -- KoronisFamily (MBA-OMB)
		"Sol/226935 2004 TV292", -- KoronisFamily (MBA-OMB)
		"Sol/226987 2004 XE44", -- KoronisFamily (MBA-OMB)
		"Sol/227000 2004 XN79", -- KoronisFamily (MBA-OMB)
		"Sol/227512 2005 YE21", -- KoronisFamily (MBA-OMB)
		"Sol/227514 2005 YS32", -- KoronisFamily (MBA-OMB)
		"Sol/227525 2005 YU57", -- KoronisFamily (MBA-OMB)
		"Sol/227539 2005 YN96", -- KoronisFamily (MBA-OMB)
		"Sol/227549 2005 YT144", -- KoronisFamily (MBA-OMB)
		"Sol/227556 2005 YB176", -- KoronisFamily (MBA-OMB)
		"Sol/227565 2005 YN193", -- KoronisFamily (MBA-OMB)
		"Sol/227590 2006 AB23", -- KoronisFamily (MBA-OMB)
		"Sol/227591 2006 AR23", -- KoronisFamily (MBA-OMB)
		"Sol/227599 2006 AZ48", -- KoronisFamily (MBA-OMB)
		"Sol/227602 2006 AD68", -- KoronisFamily (MBA-OMB)
		"Sol/227611 2006 AJ95", -- KoronisFamily (MBA-OMB)
		"Sol/227620 2006 BO33", -- KoronisFamily (MBA-OMB)
		"Sol/227623 2006 BW49", -- KoronisFamily (MBA-OMB)
		"Sol/227629 2006 BT77", -- KoronisFamily (MBA-OMB)
		"Sol/227631 2006 BT86", -- KoronisFamily (MBA-OMB)
		"Sol/227641 Nothomb", -- KoronisFamily (MBA-OMB)
		"Sol/227645 2006 BS110", -- KoronisFamily (MBA-OMB)
		"Sol/227653 2006 BQ143", -- KoronisFamily (MBA-OMB)
		"Sol/227664 2006 BZ201", -- KoronisFamily (MBA-OMB)
		"Sol/227689 2006 DA17", -- KoronisFamily (MBA-OMB)
		"Sol/227935 2007 GY20", -- KoronisFamily (MBA-OMB)
		"Sol/228072 2008 PP1", -- KoronisFamily (MBA-OMB)
		"Sol/228094 2008 SJ18", -- KoronisFamily (MBA-OMB)
		"Sol/228137 2009 RY32", -- KoronisFamily (MBA-OMB)
		"Sol/228406 2001 FH139", -- KoronisFamily (MBA-OMB)
		"Sol/229208 2004 VA35", -- KoronisFamily (MBA-OMB)
		"Sol/229214 2004 VG67", -- KoronisFamily (MBA-OMB)
		"Sol/229234 2004 XN65", -- KoronisFamily (MBA-OMB)
		"Sol/229255 Andrewelliott", -- KoronisFamily (MBA-OMB)
		"Sol/229264 2005 AR31", -- KoronisFamily (MBA-OMB)
		"Sol/229593 2006 BX189", -- KoronisFamily (MBA-OMB)
		"Sol/229598 2006 BQ251", -- KoronisFamily (MBA-OMB)
		"Sol/229613 2006 DP53", -- KoronisFamily (MBA-OMB)
		"Sol/229614 Womack", -- KoronisFamily (MBA-OMB)
		"Sol/229626 2006 DQ148", -- KoronisFamily (MBA-OMB)
		"Sol/229629 2006 DF191", -- KoronisFamily (MBA-OMB)
		"Sol/229636 2006 FS2", -- KoronisFamily (MBA-OMB)
		"Sol/229643 2006 FC38", -- KoronisFamily (MBA-OMB)
		"Sol/229745 2007 JA15", -- KoronisFamily (MBA-OMB)
		"Sol/229746 2007 JF17", -- KoronisFamily (MBA-OMB)
		"Sol/229780 2008 OJ21", -- KoronisFamily (MBA-OMB)
		"Sol/229794 2008 RR99", -- KoronisFamily (MBA-OMB)
		"Sol/229814 2008 SQ246", -- KoronisFamily (MBA-OMB)
		"Sol/229827 2008 UC56", -- KoronisFamily (MBA-OMB)
		"Sol/229834 2009 FM59", -- KoronisFamily (MBA-OMB)
		"Sol/229942 1998 SJ173", -- KoronisFamily (MBA-OMB)
		"Sol/229980 1999 VV141", -- KoronisFamily (MBA-OMB)
		"Sol/229994 2000 BJ9", -- KoronisFamily (MBA-OMB)
		"Sol/230940 2004 XP17", -- KoronisFamily (MBA-OMB)
		"Sol/231357 2006 GL28", -- KoronisFamily (MBA-OMB)
		"Sol/231383 2006 JN42", -- KoronisFamily (MBA-OMB)
		"Sol/231470 Bedding", -- KoronisFamily (MBA-OMB)
		"Sol/231507 2008 RN44", -- KoronisFamily (MBA-OMB)
		"Sol/231528 2008 SV103", -- KoronisFamily (MBA-OMB)
		"Sol/231529 2008 SG105", -- KoronisFamily (MBA-OMB)
		"Sol/231530 2008 SR105", -- KoronisFamily (MBA-OMB)
		"Sol/231560 2008 TV50", -- KoronisFamily (MBA-OMB)
		"Sol/231567 2008 TT163", -- KoronisFamily (MBA-OMB)
		"Sol/231571 2008 UP3", -- KoronisFamily (MBA-OMB)
		"Sol/231582 2008 US216", -- KoronisFamily (MBA-OMB)
		"Sol/231656 2009 WT165", -- KoronisFamily (MBA-OMB)
		"Sol/231768 1999 VR118", -- KoronisFamily (MBA-OMB)
		"Sol/231780 2000 BW40", -- KoronisFamily (MBA-OMB)
		"Sol/231789 2000 CA131", -- KoronisFamily (MBA-OMB)
		"Sol/231940 2001 FF141", -- KoronisFamily (MBA-OMB)
		"Sol/232275 2002 QN136", -- KoronisFamily (MBA-OMB)
		"Sol/232295 2002 RC202", -- KoronisFamily (MBA-OMB)
		"Sol/232297 2002 RL233", -- KoronisFamily (MBA-OMB)
		"Sol/232300 2002 RC246", -- KoronisFamily (MBA-OMB)
		"Sol/232301 2002 RT249", -- KoronisFamily (MBA-OMB)
		"Sol/232307 2002 SN14", -- KoronisFamily (MBA-OMB)
		"Sol/232528 2003 SZ19", -- KoronisFamily (MBA-OMB)
		"Sol/232531 2003 SL30", -- KoronisFamily (MBA-OMB)
		"Sol/232581 2003 SF363", -- KoronisFamily (MBA-OMB)
		"Sol/232583 2003 SA414", -- KoronisFamily (MBA-OMB)
		"Sol/232608 2003 US93", -- KoronisFamily (MBA-OMB)
		"Sol/232933 2005 AM72", -- KoronisFamily (MBA-OMB)
		"Sol/232943 2005 CD31", -- KoronisFamily (MBA-OMB)
		"Sol/233431 2006 HU44", -- KoronisFamily (MBA-OMB)
		"Sol/233452 2006 JT2", -- KoronisFamily (MBA-OMB)
		"Sol/233453 2006 JV15", -- KoronisFamily (MBA-OMB)
		"Sol/233466 2006 KK50", -- KoronisFamily (MBA-OMB)
		"Sol/233558 2007 OF5", -- KoronisFamily (MBA-OMB)
		"Sol/233561 2007 PZ1", -- KoronisFamily (MBA-OMB)
		"Sol/233594 2007 RD120", -- KoronisFamily (MBA-OMB)
		"Sol/233599 2007 RN158", -- KoronisFamily (MBA-OMB)
		"Sol/233736 2008 SS256", -- KoronisFamily (MBA-OMB)
		"Sol/233793 2008 UH53", -- KoronisFamily (MBA-OMB)
		"Sol/233794 2008 UE59", -- KoronisFamily (MBA-OMB)
		"Sol/233816 2008 US183", -- KoronisFamily (MBA-OMB)
		"Sol/233830 2008 UQ248", -- KoronisFamily (MBA-OMB)
		"Sol/233853 2008 UU365", -- KoronisFamily (MBA-OMB)
		"Sol/234034 1998 UE44", -- KoronisFamily (MBA-OMB)
		"Sol/234036 1998 VZ48", -- KoronisFamily (MBA-OMB)
		"Sol/234038 1998 WD38", -- KoronisFamily (MBA-OMB)
		"Sol/234125 1999 XN219", -- KoronisFamily (MBA-OMB)
		"Sol/234134 2000 CO142", -- KoronisFamily (MBA-OMB)
		"Sol/234785 2002 PS188", -- KoronisFamily (MBA-OMB)
		"Sol/234791 2002 QN37", -- KoronisFamily (MBA-OMB)
		"Sol/234793 2002 QF50", -- KoronisFamily (MBA-OMB)
		"Sol/234795 2002 QR61", -- KoronisFamily (MBA-OMB)
		"Sol/234818 2002 QL136", -- KoronisFamily (MBA-OMB)
		"Sol/234837 2002 RT144", -- KoronisFamily (MBA-OMB)
		"Sol/234838 2002 RL145", -- KoronisFamily (MBA-OMB)
		"Sol/235240 2003 ST290", -- KoronisFamily (MBA-OMB)
		"Sol/235301 2003 UP91", -- KoronisFamily (MBA-OMB)
		"Sol/235326 2003 UY189", -- KoronisFamily (MBA-OMB)
		"Sol/235361 2003 UT365", -- KoronisFamily (MBA-OMB)
		"Sol/235397 2003 WD161", -- KoronisFamily (MBA-OMB)
		"Sol/235462 2003 YN165", -- KoronisFamily (MBA-OMB)
		"Sol/235899 2005 CY73", -- KoronisFamily (MBA-OMB)
		"Sol/235932 2005 EE116", -- KoronisFamily (MBA-OMB)
		"Sol/235936 2005 EJ127", -- KoronisFamily (MBA-OMB)
		"Sol/235945 2005 EV143", -- KoronisFamily (MBA-OMB)
		"Sol/235949 2005 EE159", -- KoronisFamily (MBA-OMB)
		"Sol/235955 2005 EW183", -- KoronisFamily (MBA-OMB)
		"Sol/235974 2005 EL256", -- KoronisFamily (MBA-OMB)
		"Sol/235985 2005 ER317", -- KoronisFamily (MBA-OMB)
		"Sol/235986 2005 EY326", -- KoronisFamily (MBA-OMB)
		"Sol/235992 2005 FC10", -- KoronisFamily (MBA-OMB)
		"Sol/236608 2006 JH39", -- KoronisFamily (MBA-OMB)
		"Sol/236624 2006 KR6", -- KoronisFamily (MBA-OMB)
		"Sol/236642 2006 KQ42", -- KoronisFamily (MBA-OMB)
		"Sol/236816 2007 RV25", -- KoronisFamily (MBA-OMB)
		"Sol/236832 2007 RA78", -- KoronisFamily (MBA-OMB)
		"Sol/236956 2007 UN26", -- KoronisFamily (MBA-OMB)
		"Sol/237045 2008 SE125", -- KoronisFamily (MBA-OMB)
		"Sol/237169 2008 UZ146", -- KoronisFamily (MBA-OMB)
		"Sol/237177 2008 UZ160", -- KoronisFamily (MBA-OMB)
		"Sol/237194 2008 UM250", -- KoronisFamily (MBA-OMB)
		"Sol/237198 2008 UH258", -- KoronisFamily (MBA-OMB)
		"Sol/237225 2008 VD39", -- KoronisFamily (MBA-OMB)
		"Sol/237236 2008 WV5", -- KoronisFamily (MBA-OMB)
		"Sol/237237 2008 WE12", -- KoronisFamily (MBA-OMB)
		"Sol/237243 2008 WN36", -- KoronisFamily (MBA-OMB)
		"Sol/237249 2008 WD69", -- KoronisFamily (MBA-OMB)
		"Sol/237285 2008 XT17", -- KoronisFamily (MBA-OMB)
		"Sol/237305 2008 YT88", -- KoronisFamily (MBA-OMB)
		"Sol/237933 2002 QN55", -- KoronisFamily (MBA-OMB)
		"Sol/237936 2002 QF84", -- KoronisFamily (MBA-OMB)
		"Sol/237973 2002 RN219", -- KoronisFamily (MBA-OMB)
		"Sol/237978 2002 RG244", -- KoronisFamily (MBA-OMB)
		"Sol/237982 2002 RG271", -- KoronisFamily (MBA-OMB)
		"Sol/238004 2002 TE140", -- KoronisFamily (MBA-OMB)
		"Sol/238588 2004 YE4", -- KoronisFamily (MBA-OMB)
		"Sol/238659 2005 EG114", -- KoronisFamily (MBA-OMB)
		"Sol/238665 2005 EJ144", -- KoronisFamily (MBA-OMB)
		"Sol/238671 2005 EM179", -- KoronisFamily (MBA-OMB)
		"Sol/238688 2005 EO248", -- KoronisFamily (MBA-OMB)
		"Sol/238691 2005 EK263", -- KoronisFamily (MBA-OMB)
		"Sol/238701 2005 EE327", -- KoronisFamily (MBA-OMB)
		"Sol/238704 2005 FO5", -- KoronisFamily (MBA-OMB)
		"Sol/238718 2005 GB55", -- KoronisFamily (MBA-OMB)
		"Sol/238738 2005 GY125", -- KoronisFamily (MBA-OMB)
		"Sol/238754 2005 HN10", -- KoronisFamily (MBA-OMB)
		"Sol/239078 2006 GX36", -- KoronisFamily (MBA-OMB)
		"Sol/239342 2007 RQ109", -- KoronisFamily (MBA-OMB)
		"Sol/239345 2007 RX125", -- KoronisFamily (MBA-OMB)
		"Sol/239418 2007 TY93", -- KoronisFamily (MBA-OMB)
		"Sol/239423 2007 TJ124", -- KoronisFamily (MBA-OMB)
		"Sol/239468 2007 TR388", -- KoronisFamily (MBA-OMB)
		"Sol/239474 2007 UF17", -- KoronisFamily (MBA-OMB)
		"Sol/239483 2007 UF80", -- KoronisFamily (MBA-OMB)
		"Sol/239485 2007 UQ86", -- KoronisFamily (MBA-OMB)
		"Sol/239486 2007 UT95", -- KoronisFamily (MBA-OMB)
		"Sol/239643 2008 WQ46", -- KoronisFamily (MBA-OMB)
		"Sol/239666 2008 XS39", -- KoronisFamily (MBA-OMB)
		"Sol/239673 2008 YV22", -- KoronisFamily (MBA-OMB)
		"Sol/239684 2008 YR80", -- KoronisFamily (MBA-OMB)
		"Sol/239815 1997 WO15", -- KoronisFamily (MBA-OMB)
		"Sol/240187 2002 QV101", -- KoronisFamily (MBA-OMB)
		"Sol/240474 2004 BT62", -- KoronisFamily (MBA-OMB)
		"Sol/240692 2005 EC243", -- KoronisFamily (MBA-OMB)
		"Sol/240703 2005 GR48", -- KoronisFamily (MBA-OMB)
		"Sol/240704 2005 GY54", -- KoronisFamily (MBA-OMB)
		"Sol/240713 2005 GK110", -- KoronisFamily (MBA-OMB)
		"Sol/240742 2005 JL90", -- KoronisFamily (MBA-OMB)
		"Sol/241169 2007 RT148", -- KoronisFamily (MBA-OMB)
		"Sol/241187 2007 RF287", -- KoronisFamily (MBA-OMB)
		"Sol/241221 2007 TO80", -- KoronisFamily (MBA-OMB)
		"Sol/241230 2007 TD161", -- KoronisFamily (MBA-OMB)
		"Sol/241243 2007 TE208", -- KoronisFamily (MBA-OMB)
		"Sol/241247 2007 TG229", -- KoronisFamily (MBA-OMB)
		"Sol/241258 2007 TL310", -- KoronisFamily (MBA-OMB)
		"Sol/241287 2007 UG29", -- KoronisFamily (MBA-OMB)
		"Sol/241309 2007 VL2", -- KoronisFamily (MBA-OMB)
		"Sol/241310 2007 VM2", -- KoronisFamily (MBA-OMB)
		"Sol/241312 2007 VA13", -- KoronisFamily (MBA-OMB)
		"Sol/241443 2008 YN15", -- KoronisFamily (MBA-OMB)
		"Sol/241444 2008 YJ21", -- KoronisFamily (MBA-OMB)
		"Sol/241491 2009 BT141", -- KoronisFamily (MBA-OMB)
		"Sol/241493 2009 BQ172", -- KoronisFamily (MBA-OMB)
		"Sol/241508 2009 DJ16", -- KoronisFamily (MBA-OMB)
		"Sol/243200 2007 TC447", -- KoronisFamily (MBA-OMB)
		"Sol/244880 2003 UR285", -- KoronisFamily (MBA-OMB)
		"Sol/245411 2005 JO15", -- KoronisFamily (MBA-OMB)
		"Sol/245423 2005 JN72", -- KoronisFamily (MBA-OMB)
		"Sol/245441 2005 JV161", -- KoronisFamily (MBA-OMB)
		"Sol/245915 2006 QB162", -- KoronisFamily (MBA-OMB)
		"Sol/246000 2006 SC334", -- KoronisFamily (MBA-OMB)
		"Sol/246200 2007 RN132", -- KoronisFamily (MBA-OMB)
		"Sol/246453 2007 VH238", -- KoronisFamily (MBA-OMB)
		"Sol/246481 2007 XB2", -- KoronisFamily (MBA-OMB)
		"Sol/246482 2007 XM2", -- KoronisFamily (MBA-OMB)
		"Sol/246493 2007 YV51", -- KoronisFamily (MBA-OMB)
		"Sol/246499 2008 AH37", -- KoronisFamily (MBA-OMB)
		"Sol/246567 2008 SD261", -- KoronisFamily (MBA-OMB)
		"Sol/246652 2008 YU28", -- KoronisFamily (MBA-OMB)
		"Sol/246691 2009 AA15", -- KoronisFamily (MBA-OMB)
		"Sol/246887 1996 XK28", -- KoronisFamily (MBA-OMB)
		"Sol/248927 2006 WD5", -- KoronisFamily (MBA-OMB)
		"Sol/248934 2006 WK52", -- KoronisFamily (MBA-OMB)
		"Sol/248944 2006 WN137", -- KoronisFamily (MBA-OMB)
		"Sol/249759 2000 TM27", -- KoronisFamily (MBA-OMB)
		"Sol/249988 2001 WJ58", -- KoronisFamily (MBA-OMB)
		"Sol/250666 2005 NL61", -- KoronisFamily (MBA-OMB)
		"Sol/250684 2005 QB35", -- KoronisFamily (MBA-OMB)
		"Sol/250694 2005 QX122", -- KoronisFamily (MBA-OMB)
		"Sol/250701 2005 QQ176", -- KoronisFamily (MBA-OMB)
		"Sol/250702 2005 QU176", -- KoronisFamily (MBA-OMB)
		"Sol/250730 2005 SO64", -- KoronisFamily (MBA-OMB)
		"Sol/250735 2005 SF82", -- KoronisFamily (MBA-OMB)
		"Sol/250764 2005 SZ254", -- KoronisFamily (MBA-OMB)
		"Sol/250779 2005 TL39", -- KoronisFamily (MBA-OMB)
		"Sol/250793 2005 TF118", -- KoronisFamily (MBA-OMB)
		"Sol/251261 2006 VG124", -- KoronisFamily (MBA-OMB)
		"Sol/251272 2006 WQ39", -- KoronisFamily (MBA-OMB)
		"Sol/251295 2006 XE7", -- KoronisFamily (MBA-OMB)
		"Sol/251297 2006 XY22", -- KoronisFamily (MBA-OMB)
		"Sol/251319 2007 BA19", -- KoronisFamily (MBA-OMB)
		"Sol/251498 2008 EQ108", -- KoronisFamily (MBA-OMB)
		"Sol/251510 2008 FZ32", -- KoronisFamily (MBA-OMB)
		"Sol/251532 2008 HE30", -- KoronisFamily (MBA-OMB)
		"Sol/251674 1995 SP22", -- KoronisFamily (MBA-OMB)
		"Sol/251677 1995 SU38", -- KoronisFamily (MBA-OMB)
		"Sol/251680 1995 TS4", -- KoronisFamily (MBA-OMB)
		"Sol/252077 2000 SC286", -- KoronisFamily (MBA-OMB)
		"Sol/252086 2000 TZ51", -- KoronisFamily (MBA-OMB)
		"Sol/252686 2002 AV192", -- KoronisFamily (MBA-OMB)
		"Sol/252717 2002 CK194", -- KoronisFamily (MBA-OMB)
		"Sol/252730 2002 CO263", -- KoronisFamily (MBA-OMB)
		"Sol/252748 2002 EB17", -- KoronisFamily (MBA-OMB)
		"Sol/252786 2002 EV137", -- KoronisFamily (MBA-OMB)
		"Sol/254190 2004 RK39", -- KoronisFamily (MBA-OMB)
		"Sol/254767 2005 QZ25", -- KoronisFamily (MBA-OMB)
		"Sol/254789 2005 QQ67", -- KoronisFamily (MBA-OMB)
		"Sol/254814 2005 QN124", -- KoronisFamily (MBA-OMB)
		"Sol/254815 2005 QP124", -- KoronisFamily (MBA-OMB)
		"Sol/254816 2005 QW124", -- KoronisFamily (MBA-OMB)
		"Sol/254857 2005 RT33", -- KoronisFamily (MBA-OMB)
		"Sol/254865 2005 SM7", -- KoronisFamily (MBA-OMB)
		"Sol/254885 2005 SY31", -- KoronisFamily (MBA-OMB)
		"Sol/254888 2005 SJ35", -- KoronisFamily (MBA-OMB)
		"Sol/254892 2005 ST57", -- KoronisFamily (MBA-OMB)
		"Sol/254900 2005 SM82", -- KoronisFamily (MBA-OMB)
		"Sol/254901 2005 SV82", -- KoronisFamily (MBA-OMB)
		"Sol/254903 2005 SU84", -- KoronisFamily (MBA-OMB)
		"Sol/254905 2005 SW86", -- KoronisFamily (MBA-OMB)
		"Sol/254911 2005 SN96", -- KoronisFamily (MBA-OMB)
		"Sol/254918 2005 SL108", -- KoronisFamily (MBA-OMB)
		"Sol/254929 2005 SG135", -- KoronisFamily (MBA-OMB)
		"Sol/254931 2005 SH136", -- KoronisFamily (MBA-OMB)
		"Sol/254934 2005 SE141", -- KoronisFamily (MBA-OMB)
		"Sol/254940 2005 SO161", -- KoronisFamily (MBA-OMB)
		"Sol/254953 2005 SV200", -- KoronisFamily (MBA-OMB)
		"Sol/254982 2005 SH257", -- KoronisFamily (MBA-OMB)
		"Sol/254984 2005 SJ258", -- KoronisFamily (MBA-OMB)
		"Sol/255023 2005 TT55", -- KoronisFamily (MBA-OMB)
		"Sol/255032 2005 TJ78", -- KoronisFamily (MBA-OMB)
		"Sol/255035 2005 TJ89", -- KoronisFamily (MBA-OMB)
		"Sol/255050 2005 TS137", -- KoronisFamily (MBA-OMB)
		"Sol/255051 2005 TM139", -- KoronisFamily (MBA-OMB)
		"Sol/255052 2005 TS139", -- KoronisFamily (MBA-OMB)
		"Sol/255055 2005 TY150", -- KoronisFamily (MBA-OMB)
		"Sol/255064 2005 TC178", -- KoronisFamily (MBA-OMB)
		"Sol/255073 Victoriabond", -- KoronisFamily (MBA-OMB)
		"Sol/255108 2005 UD87", -- KoronisFamily (MBA-OMB)
		"Sol/255118 2005 UX106", -- KoronisFamily (MBA-OMB)
		"Sol/255125 2005 UH120", -- KoronisFamily (MBA-OMB)
		"Sol/255126 2005 UL126", -- KoronisFamily (MBA-OMB)
		"Sol/255139 2005 UP142", -- KoronisFamily (MBA-OMB)
		"Sol/255143 2005 UV153", -- KoronisFamily (MBA-OMB)
		"Sol/255155 2005 UD181", -- KoronisFamily (MBA-OMB)
		"Sol/255165 2005 UT198", -- KoronisFamily (MBA-OMB)
		"Sol/255203 2005 UJ329", -- KoronisFamily (MBA-OMB)
		"Sol/255221 2005 UU392", -- KoronisFamily (MBA-OMB)
		"Sol/255250 2005 UP510", -- KoronisFamily (MBA-OMB)
		"Sol/255311 2005 WC14", -- KoronisFamily (MBA-OMB)
		"Sol/255335 2005 WC52", -- KoronisFamily (MBA-OMB)
		"Sol/255430 2005 XC77", -- KoronisFamily (MBA-OMB)
		"Sol/256381 2006 YH26", -- KoronisFamily (MBA-OMB)
		"Sol/256394 2006 YL51", -- KoronisFamily (MBA-OMB)
		"Sol/256417 2007 BY14", -- KoronisFamily (MBA-OMB)
		"Sol/256421 2007 BE23", -- KoronisFamily (MBA-OMB)
		"Sol/256422 2007 BD34", -- KoronisFamily (MBA-OMB)
		"Sol/256443 2007 CK28", -- KoronisFamily (MBA-OMB)
		"Sol/256444 2007 CG29", -- KoronisFamily (MBA-OMB)
		"Sol/256881 2008 DK34", -- KoronisFamily (MBA-OMB)
		"Sol/256910 2008 DW82", -- KoronisFamily (MBA-OMB)
		"Sol/257021 2008 FK18", -- KoronisFamily (MBA-OMB)
		"Sol/257039 2008 FR54", -- KoronisFamily (MBA-OMB)
		"Sol/257092 2008 GW34", -- KoronisFamily (MBA-OMB)
		"Sol/257126 2008 GH106", -- KoronisFamily (MBA-OMB)
		"Sol/257144 2008 HP9", -- KoronisFamily (MBA-OMB)
		"Sol/257487 1995 SQ24", -- KoronisFamily (MBA-OMB)
		"Sol/257489 1995 UY12", -- KoronisFamily (MBA-OMB)
		"Sol/257896 2000 TL3", -- KoronisFamily (MBA-OMB)
		"Sol/258348 2001 VU109", -- KoronisFamily (MBA-OMB)
		"Sol/258594 2002 CG196", -- KoronisFamily (MBA-OMB)
		"Sol/258640 2002 ER36", -- KoronisFamily (MBA-OMB)
		"Sol/260263 2004 ST27", -- KoronisFamily (MBA-OMB)
		"Sol/260302 2004 TK117", -- KoronisFamily (MBA-OMB)
		"Sol/260328 2004 TJ182", -- KoronisFamily (MBA-OMB)
		"Sol/260378 2004 VM32", -- KoronisFamily (MBA-OMB)
		"Sol/260833 2005 QT25", -- KoronisFamily (MBA-OMB)
		"Sol/260876 2005 QN127", -- KoronisFamily (MBA-OMB)
		"Sol/260877 2005 QR128", -- KoronisFamily (MBA-OMB)
		"Sol/260881 2005 QP133", -- KoronisFamily (MBA-OMB)
		"Sol/260986 2005 SH75", -- KoronisFamily (MBA-OMB)
		"Sol/260988 2005 SZ77", -- KoronisFamily (MBA-OMB)
		"Sol/261014 2005 SQ110", -- KoronisFamily (MBA-OMB)
		"Sol/261101 2005 SU271", -- KoronisFamily (MBA-OMB)
		"Sol/261165 2005 TW102", -- KoronisFamily (MBA-OMB)
		"Sol/261177 2005 TD127", -- KoronisFamily (MBA-OMB)
		"Sol/261178 2005 TF128", -- KoronisFamily (MBA-OMB)
		"Sol/261201 2005 TH167", -- KoronisFamily (MBA-OMB)
		"Sol/261216 2005 UT19", -- KoronisFamily (MBA-OMB)
		"Sol/261220 2005 UA25", -- KoronisFamily (MBA-OMB)
		"Sol/261266 2005 UN105", -- KoronisFamily (MBA-OMB)
		"Sol/261288 2005 UG153", -- KoronisFamily (MBA-OMB)
		"Sol/261300 2005 UN181", -- KoronisFamily (MBA-OMB)
		"Sol/261304 2005 UJ185", -- KoronisFamily (MBA-OMB)
		"Sol/261309 2005 UJ200", -- KoronisFamily (MBA-OMB)
		"Sol/261334 2005 US246", -- KoronisFamily (MBA-OMB)
		"Sol/261346 2005 UO276", -- KoronisFamily (MBA-OMB)
		"Sol/261360 2005 UU315", -- KoronisFamily (MBA-OMB)
		"Sol/261404 2005 UD459", -- KoronisFamily (MBA-OMB)
		"Sol/261427 2005 UN514", -- KoronisFamily (MBA-OMB)
		"Sol/261445 2005 VA27", -- KoronisFamily (MBA-OMB)
		"Sol/261529 2005 WJ91", -- KoronisFamily (MBA-OMB)
		"Sol/261538 2005 WW119", -- KoronisFamily (MBA-OMB)
		"Sol/261549 2005 WW141", -- KoronisFamily (MBA-OMB)
		"Sol/261580 2005 XS4", -- KoronisFamily (MBA-OMB)
		"Sol/261602 2005 XS67", -- KoronisFamily (MBA-OMB)
		"Sol/261637 2005 YD52", -- KoronisFamily (MBA-OMB)
		"Sol/261638 2005 YL53", -- KoronisFamily (MBA-OMB)
		"Sol/261659 2005 YA108", -- KoronisFamily (MBA-OMB)
		"Sol/261684 2005 YJ196", -- KoronisFamily (MBA-OMB)
		"Sol/261703 2005 YL262", -- KoronisFamily (MBA-OMB)
		"Sol/261715 2006 AF16", -- KoronisFamily (MBA-OMB)
		"Sol/261719 2006 AW22", -- KoronisFamily (MBA-OMB)
		"Sol/262073 2006 RW53", -- KoronisFamily (MBA-OMB)
		"Sol/262299 2006 SW408", -- KoronisFamily (MBA-OMB)
		"Sol/262324 2006 TR27", -- KoronisFamily (MBA-OMB)
		"Sol/262326 2006 TG31", -- KoronisFamily (MBA-OMB)
		"Sol/262490 2006 UT207", -- KoronisFamily (MBA-OMB)
		"Sol/262503 2006 UR256", -- KoronisFamily (MBA-OMB)
		"Sol/262577 2006 VQ67", -- KoronisFamily (MBA-OMB)
		"Sol/262932 2007 DB17", -- KoronisFamily (MBA-OMB)
		"Sol/262937 2007 DG25", -- KoronisFamily (MBA-OMB)
		"Sol/262942 2007 DO32", -- KoronisFamily (MBA-OMB)
		"Sol/262951 2007 DN58", -- KoronisFamily (MBA-OMB)
		"Sol/262962 2007 DY91", -- KoronisFamily (MBA-OMB)
		"Sol/262979 2007 EL24", -- KoronisFamily (MBA-OMB)
		"Sol/262993 2007 EE90", -- KoronisFamily (MBA-OMB)
		"Sol/263029 2007 EZ223", -- KoronisFamily (MBA-OMB)
		"Sol/263037 2007 GO30", -- KoronisFamily (MBA-OMB)
		"Sol/263303 2008 CS18", -- KoronisFamily (MBA-OMB)
		"Sol/263410 2008 DY35", -- KoronisFamily (MBA-OMB)
		"Sol/263433 2008 DB69", -- KoronisFamily (MBA-OMB)
		"Sol/263579 2008 FR88", -- KoronisFamily (MBA-OMB)
		"Sol/263591 2008 FT112", -- KoronisFamily (MBA-OMB)
		"Sol/263592 2008 FJ115", -- KoronisFamily (MBA-OMB)
		"Sol/263659 2008 GL102", -- KoronisFamily (MBA-OMB)
		"Sol/263731 2008 HT59", -- KoronisFamily (MBA-OMB)
		"Sol/264026 2009 QO11", -- KoronisFamily (MBA-OMB)
		"Sol/264140 2009 UD87", -- KoronisFamily (MBA-OMB)
		"Sol/264171 2010 CF106", -- KoronisFamily (MBA-OMB)
		"Sol/264182 2010 EQ77", -- KoronisFamily (MBA-OMB)
		"Sol/264188 2010 FV15", -- KoronisFamily (MBA-OMB)
		"Sol/264238 2010 TX47", -- KoronisFamily (MBA-OMB)
		"Sol/264272 1995 VJ6", -- KoronisFamily (MBA-OMB)
		"Sol/264337 1999 VN141", -- KoronisFamily (MBA-OMB)
		"Sol/265364 2004 RS133", -- KoronisFamily (MBA-OMB)
		"Sol/265375 2004 RP225", -- KoronisFamily (MBA-OMB)
		"Sol/265386 2004 RR298", -- KoronisFamily (MBA-OMB)
		"Sol/265403 2004 TK57", -- KoronisFamily (MBA-OMB)
		"Sol/265415 2004 TM167", -- KoronisFamily (MBA-OMB)
		"Sol/265428 2004 VE35", -- KoronisFamily (MBA-OMB)
		"Sol/265570 2005 QR76", -- KoronisFamily (MBA-OMB)
		"Sol/265697 2005 UC151", -- KoronisFamily (MBA-OMB)
		"Sol/265827 2005 YP11", -- KoronisFamily (MBA-OMB)
		"Sol/265828 2005 YT20", -- KoronisFamily (MBA-OMB)
		"Sol/265829 2005 YF23", -- KoronisFamily (MBA-OMB)
		"Sol/265830 2005 YD24", -- KoronisFamily (MBA-OMB)
		"Sol/265831 2005 YK33", -- KoronisFamily (MBA-OMB)
		"Sol/265836 2005 YJ46", -- KoronisFamily (MBA-OMB)
		"Sol/265845 2005 YJ76", -- KoronisFamily (MBA-OMB)
		"Sol/265847 2005 YD81", -- KoronisFamily (MBA-OMB)
		"Sol/265848 2005 YX81", -- KoronisFamily (MBA-OMB)
		"Sol/265855 2005 YQ142", -- KoronisFamily (MBA-OMB)
		"Sol/265867 2005 YD179", -- KoronisFamily (MBA-OMB)
		"Sol/265872 2005 YD224", -- KoronisFamily (MBA-OMB)
		"Sol/265878 2005 YM282", -- KoronisFamily (MBA-OMB)
		"Sol/265893 2006 AM65", -- KoronisFamily (MBA-OMB)
		"Sol/265917 2006 BQ94", -- KoronisFamily (MBA-OMB)
		"Sol/265923 2006 BZ134", -- KoronisFamily (MBA-OMB)
		"Sol/265924 Franceclemente", -- KoronisFamily (MBA-OMB)
		"Sol/265925 2006 BB152", -- KoronisFamily (MBA-OMB)
		"Sol/265966 2006 CN65", -- KoronisFamily (MBA-OMB)
		"Sol/266001 2006 DC136", -- KoronisFamily (MBA-OMB)
		"Sol/266339 2007 DW74", -- KoronisFamily (MBA-OMB)
		"Sol/266347 2007 DK101", -- KoronisFamily (MBA-OMB)
		"Sol/266368 2007 EE66", -- KoronisFamily (MBA-OMB)
		"Sol/266426 2007 GT44", -- KoronisFamily (MBA-OMB)
		"Sol/266716 2009 QQ53", -- KoronisFamily (MBA-OMB)
		"Sol/266723 2009 RE14", -- KoronisFamily (MBA-OMB)
		"Sol/266764 2009 SV129", -- KoronisFamily (MBA-OMB)
		"Sol/266796 2009 SW313", -- KoronisFamily (MBA-OMB)
		"Sol/266846 2009 UA46", -- KoronisFamily (MBA-OMB)
		"Sol/266865 2009 UR138", -- KoronisFamily (MBA-OMB)
		"Sol/266868 2009 UG151", -- KoronisFamily (MBA-OMB)
		"Sol/266941 2010 ST20", -- KoronisFamily (MBA-OMB)
		"Sol/267085 1999 VW75", -- KoronisFamily (MBA-OMB)
		"Sol/267091 1999 VE210", -- KoronisFamily (MBA-OMB)
		"Sol/267097 1999 XQ145", -- KoronisFamily (MBA-OMB)
		"Sol/267768 2003 RX20", -- KoronisFamily (MBA-OMB)
		"Sol/267772 2003 SB70", -- KoronisFamily (MBA-OMB)
		"Sol/268127 2004 TH93", -- KoronisFamily (MBA-OMB)
		"Sol/268129 2004 TM94", -- KoronisFamily (MBA-OMB)
		"Sol/268503 2005 YA113", -- KoronisFamily (MBA-OMB)
		"Sol/268507 2005 YG132", -- KoronisFamily (MBA-OMB)
		"Sol/268543 2006 AT53", -- KoronisFamily (MBA-OMB)
		"Sol/268568 2006 BF66", -- KoronisFamily (MBA-OMB)
		"Sol/268576 2006 BU102", -- KoronisFamily (MBA-OMB)
		"Sol/268581 2006 BB126", -- KoronisFamily (MBA-OMB)
		"Sol/268595 2006 BH221", -- KoronisFamily (MBA-OMB)
		"Sol/268599 2006 BB245", -- KoronisFamily (MBA-OMB)
		"Sol/268603 2006 BJ253", -- KoronisFamily (MBA-OMB)
		"Sol/268608 2006 BT265", -- KoronisFamily (MBA-OMB)
		"Sol/268621 2006 DA6", -- KoronisFamily (MBA-OMB)
		"Sol/268623 2006 DT22", -- KoronisFamily (MBA-OMB)
		"Sol/268628 2006 DE30", -- KoronisFamily (MBA-OMB)
		"Sol/268636 2006 DS101", -- KoronisFamily (MBA-OMB)
		"Sol/268648 2006 DK156", -- KoronisFamily (MBA-OMB)
		"Sol/268661 2006 ES22", -- KoronisFamily (MBA-OMB)
		"Sol/268699 2006 HW4", -- KoronisFamily (MBA-OMB)
		"Sol/269221 2008 OE20", -- KoronisFamily (MBA-OMB)
		"Sol/269292 2008 SC23", -- KoronisFamily (MBA-OMB)
		"Sol/269352 2008 UM12", -- KoronisFamily (MBA-OMB)
		"Sol/269511 2009 UH108", -- KoronisFamily (MBA-OMB)
		"Sol/269533 2009 VH69", -- KoronisFamily (MBA-OMB)
		"Sol/269569 2009 WO123", -- KoronisFamily (MBA-OMB)
		"Sol/269588 2009 WR260", -- KoronisFamily (MBA-OMB)
		"Sol/269773 1999 TL87", -- KoronisFamily (MBA-OMB)
		"Sol/269811 1999 VN115", -- KoronisFamily (MBA-OMB)
		"Sol/270014 2001 EO25", -- KoronisFamily (MBA-OMB)
		"Sol/270018 2001 FX84", -- KoronisFamily (MBA-OMB)
		"Sol/270022 2001 FF173", -- KoronisFamily (MBA-OMB)
		"Sol/271195 2003 SF321", -- KoronisFamily (MBA-OMB)
		"Sol/271235 Bellay", -- KoronisFamily (MBA-OMB)
		"Sol/271297 2003 UE298", -- KoronisFamily (MBA-OMB)
		"Sol/271303 2003 UH338", -- KoronisFamily (MBA-OMB)
		"Sol/271309 2003 UZ356", -- KoronisFamily (MBA-OMB)
		"Sol/271893 2004 VA34", -- KoronisFamily (MBA-OMB)
		"Sol/271937 2004 XR167", -- KoronisFamily (MBA-OMB)
		"Sol/271939 2004 XQ176", -- KoronisFamily (MBA-OMB)
		"Sol/272704 2005 YQ13", -- KoronisFamily (MBA-OMB)
		"Sol/272705 2005 YQ25", -- KoronisFamily (MBA-OMB)
		"Sol/272796 2005 YF291", -- KoronisFamily (MBA-OMB)
		"Sol/272817 2006 AT58", -- KoronisFamily (MBA-OMB)
		"Sol/272837 2006 BH10", -- KoronisFamily (MBA-OMB)
		"Sol/272878 2006 BP94", -- KoronisFamily (MBA-OMB)
		"Sol/272898 2006 BY141", -- KoronisFamily (MBA-OMB)
		"Sol/272928 2006 BK212", -- KoronisFamily (MBA-OMB)
		"Sol/272989 2006 DL35", -- KoronisFamily (MBA-OMB)
		"Sol/273000 2006 DA64", -- KoronisFamily (MBA-OMB)
		"Sol/273002 2006 DL69", -- KoronisFamily (MBA-OMB)
		"Sol/273012 2006 DQ82", -- KoronisFamily (MBA-OMB)
		"Sol/273013 2006 DT83", -- KoronisFamily (MBA-OMB)
		"Sol/273029 2006 DJ113", -- KoronisFamily (MBA-OMB)
		"Sol/273043 2006 DL137", -- KoronisFamily (MBA-OMB)
		"Sol/273051 2006 DV158", -- KoronisFamily (MBA-OMB)
		"Sol/273064 2006 DM190", -- KoronisFamily (MBA-OMB)
		"Sol/273082 2006 EZ14", -- KoronisFamily (MBA-OMB)
		"Sol/273129 2006 GH21", -- KoronisFamily (MBA-OMB)
		"Sol/273213 2006 JL29", -- KoronisFamily (MBA-OMB)
		"Sol/273840 2007 GN38", -- KoronisFamily (MBA-OMB)
		"Sol/273862 2007 GF64", -- KoronisFamily (MBA-OMB)
		"Sol/273900 2007 HQ47", -- KoronisFamily (MBA-OMB)
		"Sol/273915 2007 HG73", -- KoronisFamily (MBA-OMB)
		"Sol/274161 2008 FA116", -- KoronisFamily (MBA-OMB)
		"Sol/274250 2008 OH19", -- KoronisFamily (MBA-OMB)
		"Sol/274255 2008 OS20", -- KoronisFamily (MBA-OMB)
		"Sol/274308 2008 QN37", -- KoronisFamily (MBA-OMB)
		"Sol/274312 2008 QH41", -- KoronisFamily (MBA-OMB)
		"Sol/274328 2008 RX11", -- KoronisFamily (MBA-OMB)
		"Sol/274358 2008 RJ66", -- KoronisFamily (MBA-OMB)
		"Sol/274370 2008 RC76", -- KoronisFamily (MBA-OMB)
		"Sol/274373 2008 RU77", -- KoronisFamily (MBA-OMB)
		"Sol/274405 2008 RV130", -- KoronisFamily (MBA-OMB)
		"Sol/274417 2008 SN10", -- KoronisFamily (MBA-OMB)
		"Sol/274449 2008 SP50", -- KoronisFamily (MBA-OMB)
		"Sol/274510 2008 SG155", -- KoronisFamily (MBA-OMB)
		"Sol/274524 2008 SF196", -- KoronisFamily (MBA-OMB)
		"Sol/274539 2008 SR237", -- KoronisFamily (MBA-OMB)
		"Sol/274589 2008 TX11", -- KoronisFamily (MBA-OMB)
		"Sol/274595 2008 TV29", -- KoronisFamily (MBA-OMB)
		"Sol/274597 2008 TO30", -- KoronisFamily (MBA-OMB)
		"Sol/274610 2008 TS56", -- KoronisFamily (MBA-OMB)
		"Sol/274611 2008 TM57", -- KoronisFamily (MBA-OMB)
		"Sol/274626 2008 TD77", -- KoronisFamily (MBA-OMB)
		"Sol/274636 2008 TA101", -- KoronisFamily (MBA-OMB)
		"Sol/274642 2008 TD118", -- KoronisFamily (MBA-OMB)
		"Sol/274655 2008 TL151", -- KoronisFamily (MBA-OMB)
		"Sol/274730 2008 UE189", -- KoronisFamily (MBA-OMB)
		"Sol/274758 2008 UV285", -- KoronisFamily (MBA-OMB)
		"Sol/274863 2009 RA49", -- KoronisFamily (MBA-OMB)
		"Sol/274868 2009 RM55", -- KoronisFamily (MBA-OMB)
		"Sol/274874 2009 RO71", -- KoronisFamily (MBA-OMB)
		"Sol/274949 2009 SO277", -- KoronisFamily (MBA-OMB)
		"Sol/275037 2009 US50", -- KoronisFamily (MBA-OMB)
		"Sol/275115 2009 VC55", -- KoronisFamily (MBA-OMB)
		"Sol/275178 2009 WP40", -- KoronisFamily (MBA-OMB)
		"Sol/275194 2009 WK120", -- KoronisFamily (MBA-OMB)
		"Sol/275235 2009 WK252", -- KoronisFamily (MBA-OMB)
		"Sol/275256 2009 YS1", -- KoronisFamily (MBA-OMB)
		"Sol/275474 2011 DA23", -- KoronisFamily (MBA-OMB)
		"Sol/275537 1998 RQ15", -- KoronisFamily (MBA-OMB)
		"Sol/275540 1998 SR30", -- KoronisFamily (MBA-OMB)
		"Sol/276529 2003 SU2", -- KoronisFamily (MBA-OMB)
		"Sol/276548 2003 SR105", -- KoronisFamily (MBA-OMB)
		"Sol/276586 2003 SN325", -- KoronisFamily (MBA-OMB)
		"Sol/276608 2003 UA68", -- KoronisFamily (MBA-OMB)
		"Sol/276609 2003 UF69", -- KoronisFamily (MBA-OMB)
		"Sol/276653 2003 US308", -- KoronisFamily (MBA-OMB)
		"Sol/276850 2004 RE79", -- KoronisFamily (MBA-OMB)
		"Sol/276963 2004 TB369", -- KoronisFamily (MBA-OMB)
		"Sol/276995 2004 XQ46", -- KoronisFamily (MBA-OMB)
		"Sol/277012 2004 YH35", -- KoronisFamily (MBA-OMB)
		"Sol/277369 2005 UZ", -- KoronisFamily (MBA-OMB)
		"Sol/277634 2006 BN76", -- KoronisFamily (MBA-OMB)
		"Sol/277660 2006 BP178", -- KoronisFamily (MBA-OMB)
		"Sol/277687 2006 BC276", -- KoronisFamily (MBA-OMB)
		"Sol/277693 2006 CE26", -- KoronisFamily (MBA-OMB)
		"Sol/277773 2006 DS186", -- KoronisFamily (MBA-OMB)
		"Sol/277788 2006 EK2", -- KoronisFamily (MBA-OMB)
		"Sol/277789 2006 ES9", -- KoronisFamily (MBA-OMB)
		"Sol/277818 2006 GR18", -- KoronisFamily (MBA-OMB)
		"Sol/277819 2006 GL19", -- KoronisFamily (MBA-OMB)
		"Sol/277828 2006 HA23", -- KoronisFamily (MBA-OMB)
		"Sol/277833 2006 HU45", -- KoronisFamily (MBA-OMB)
		"Sol/277836 2006 HC63", -- KoronisFamily (MBA-OMB)
		"Sol/277890 2006 KP31", -- KoronisFamily (MBA-OMB)
		"Sol/278419 2007 RH157", -- KoronisFamily (MBA-OMB)
		"Sol/278647 2008 RN36", -- KoronisFamily (MBA-OMB)
		"Sol/278650 2008 RX41", -- KoronisFamily (MBA-OMB)
		"Sol/278656 2008 RR46", -- KoronisFamily (MBA-OMB)
		"Sol/278686 2008 RN115", -- KoronisFamily (MBA-OMB)
		"Sol/278707 2008 SX26", -- KoronisFamily (MBA-OMB)
		"Sol/278771 2008 SD155", -- KoronisFamily (MBA-OMB)
		"Sol/278772 2008 SL156", -- KoronisFamily (MBA-OMB)
		"Sol/278783 2008 SS183", -- KoronisFamily (MBA-OMB)
		"Sol/278861 2008 TR30", -- KoronisFamily (MBA-OMB)
		"Sol/278870 2008 TX57", -- KoronisFamily (MBA-OMB)
		"Sol/278873 2008 TH62", -- KoronisFamily (MBA-OMB)
		"Sol/278909 2008 TG147", -- KoronisFamily (MBA-OMB)
		"Sol/278912 2008 TN149", -- KoronisFamily (MBA-OMB)
		"Sol/278932 2008 UE13", -- KoronisFamily (MBA-OMB)
		"Sol/278986 Chenshuchu", -- KoronisFamily (MBA-OMB)
		"Sol/278989 2008 UV210", -- KoronisFamily (MBA-OMB)
		"Sol/279002 2008 UA256", -- KoronisFamily (MBA-OMB)
		"Sol/279209 2009 UB38", -- KoronisFamily (MBA-OMB)
		"Sol/279283 2009 WS36", -- KoronisFamily (MBA-OMB)
		"Sol/279293 2009 WW117", -- KoronisFamily (MBA-OMB)
		"Sol/279331 2009 XT19", -- KoronisFamily (MBA-OMB)
		"Sol/279332 2009 XY19", -- KoronisFamily (MBA-OMB)
		"Sol/279333 2009 XZ19", -- KoronisFamily (MBA-OMB)
		"Sol/279625 2011 EQ45", -- KoronisFamily (MBA-OMB)
		"Sol/279757 1998 XF20", -- KoronisFamily (MBA-OMB)
		"Sol/280170 2002 RE17", -- KoronisFamily (MBA-OMB)
		"Sol/280404 2003 VS10", -- KoronisFamily (MBA-OMB)
		"Sol/280438 2003 YR164", -- KoronisFamily (MBA-OMB)
		"Sol/280662 2005 EY43", -- KoronisFamily (MBA-OMB)
		"Sol/280727 2005 GU192", -- KoronisFamily (MBA-OMB)
		"Sol/280937 2006 BY62", -- KoronisFamily (MBA-OMB)
		"Sol/281032 2006 GX54", -- KoronisFamily (MBA-OMB)
		"Sol/281045 2006 HL66", -- KoronisFamily (MBA-OMB)
		"Sol/281052 2006 HH153", -- KoronisFamily (MBA-OMB)
		"Sol/281062 2006 KQ33", -- KoronisFamily (MBA-OMB)
		"Sol/281063 2006 KH46", -- KoronisFamily (MBA-OMB)
		"Sol/281495 2008 SD282", -- KoronisFamily (MBA-OMB)
		"Sol/281509 2008 TB19", -- KoronisFamily (MBA-OMB)
		"Sol/281545 2008 UZ30", -- KoronisFamily (MBA-OMB)
		"Sol/281589 2008 UH145", -- KoronisFamily (MBA-OMB)
		"Sol/281619 2008 UN250", -- KoronisFamily (MBA-OMB)
		"Sol/281704 2008 WJ93", -- KoronisFamily (MBA-OMB)
		"Sol/281711 2008 WQ105", -- KoronisFamily (MBA-OMB)
		"Sol/281729 2008 XY14", -- KoronisFamily (MBA-OMB)
		"Sol/281859 2010 CV138", -- KoronisFamily (MBA-OMB)
		"Sol/282594 2005 EF275", -- KoronisFamily (MBA-OMB)
		"Sol/282980 2007 TQ55", -- KoronisFamily (MBA-OMB)
		"Sol/282995 2007 TF282", -- KoronisFamily (MBA-OMB)
		"Sol/283115 2008 UD354", -- KoronisFamily (MBA-OMB)
		"Sol/283126 2008 WK38", -- KoronisFamily (MBA-OMB)
		"Sol/283310 2011 KB25", -- KoronisFamily (MBA-OMB)
		"Sol/284520 2007 RB96", -- KoronisFamily (MBA-OMB)
		"Sol/284541 2007 RD218", -- KoronisFamily (MBA-OMB)
		"Sol/284567 2007 TH52", -- KoronisFamily (MBA-OMB)
		"Sol/284570 2007 TR55", -- KoronisFamily (MBA-OMB)
		"Sol/284578 2007 TH100", -- KoronisFamily (MBA-OMB)
		"Sol/284580 2007 TX104", -- KoronisFamily (MBA-OMB)
		"Sol/284590 2007 TL195", -- KoronisFamily (MBA-OMB)
		"Sol/284601 2007 TH418", -- KoronisFamily (MBA-OMB)
		"Sol/284602 2007 TJ418", -- KoronisFamily (MBA-OMB)
		"Sol/284607 2007 TG429", -- KoronisFamily (MBA-OMB)
		"Sol/284613 2007 UC60", -- KoronisFamily (MBA-OMB)
		"Sol/284615 2007 UC66", -- KoronisFamily (MBA-OMB)
		"Sol/284616 2007 UD72", -- KoronisFamily (MBA-OMB)
		"Sol/284681 2008 RN123", -- KoronisFamily (MBA-OMB)
		"Sol/284795 2008 YS83", -- KoronisFamily (MBA-OMB)
		"Sol/285040 2011 EO77", -- KoronisFamily (MBA-OMB)
		"Sol/285118 1995 SE14", -- KoronisFamily (MBA-OMB)
		"Sol/285909 2001 QF143", -- KoronisFamily (MBA-OMB)
		"Sol/285937 Anthonytaylor", -- KoronisFamily (MBA-OMB)
		"Sol/285941 2001 QO334", -- KoronisFamily (MBA-OMB)
		"Sol/285965 2001 RS96", -- KoronisFamily (MBA-OMB)
		"Sol/285972 2001 RK111", -- KoronisFamily (MBA-OMB)
		"Sol/286007 2001 SC99", -- KoronisFamily (MBA-OMB)
		"Sol/286038 2001 SD203", -- KoronisFamily (MBA-OMB)
		"Sol/286117 2001 TN129", -- KoronisFamily (MBA-OMB)
		"Sol/286388 2001 YT12", -- KoronisFamily (MBA-OMB)
		"Sol/286962 2002 PN185", -- KoronisFamily (MBA-OMB)
		"Sol/287160 2002 RD238", -- KoronisFamily (MBA-OMB)
		"Sol/287345 2002 TN363", -- KoronisFamily (MBA-OMB)
		"Sol/287368 2002 UB66", -- KoronisFamily (MBA-OMB)
		"Sol/287714 2003 QC90", -- KoronisFamily (MBA-OMB)
		"Sol/288879 2004 RN241", -- KoronisFamily (MBA-OMB)
		"Sol/289474 2005 EV75", -- KoronisFamily (MBA-OMB)
		"Sol/289649 2005 GS109", -- KoronisFamily (MBA-OMB)
		"Sol/289961 2005 NX78", -- KoronisFamily (MBA-OMB)
		"Sol/290113 2005 QB123", -- KoronisFamily (MBA-OMB)
		"Sol/290158 2005 QC188", -- KoronisFamily (MBA-OMB)
		"Sol/290207 2005 SM39", -- KoronisFamily (MBA-OMB)
		"Sol/290235 2005 SO74", -- KoronisFamily (MBA-OMB)
		"Sol/290256 2005 SB114", -- KoronisFamily (MBA-OMB)
		"Sol/290273 2005 SS145", -- KoronisFamily (MBA-OMB)
		"Sol/290287 2005 SX160", -- KoronisFamily (MBA-OMB)
		"Sol/290315 2005 ST195", -- KoronisFamily (MBA-OMB)
		"Sol/290318 2005 SW202", -- KoronisFamily (MBA-OMB)
		"Sol/290334 2005 SP231", -- KoronisFamily (MBA-OMB)
		"Sol/290390 2005 TM8", -- KoronisFamily (MBA-OMB)
		"Sol/290403 2005 TG36", -- KoronisFamily (MBA-OMB)
		"Sol/290406 2005 TV39", -- KoronisFamily (MBA-OMB)
		"Sol/290423 2005 TE79", -- KoronisFamily (MBA-OMB)
		"Sol/290446 2005 TK132", -- KoronisFamily (MBA-OMB)
		"Sol/290484 2005 TW195", -- KoronisFamily (MBA-OMB)
		"Sol/290491 2005 UC12", -- KoronisFamily (MBA-OMB)
		"Sol/290512 2005 UV33", -- KoronisFamily (MBA-OMB)
		"Sol/290533 2005 UQ59", -- KoronisFamily (MBA-OMB)
		"Sol/290618 2005 UB226", -- KoronisFamily (MBA-OMB)
		"Sol/290619 2005 UP226", -- KoronisFamily (MBA-OMB)
		"Sol/290675 2005 UL338", -- KoronisFamily (MBA-OMB)
		"Sol/290705 2005 UB392", -- KoronisFamily (MBA-OMB)
		"Sol/290709 2005 UM407", -- KoronisFamily (MBA-OMB)
		"Sol/290739 2005 UD462", -- KoronisFamily (MBA-OMB)
		"Sol/290849 2005 WP32", -- KoronisFamily (MBA-OMB)
		"Sol/290862 2005 WL49", -- KoronisFamily (MBA-OMB)
		"Sol/290863 2005 WW51", -- KoronisFamily (MBA-OMB)
		"Sol/290886 2005 WD76", -- KoronisFamily (MBA-OMB)
		"Sol/290955 2005 WO178", -- KoronisFamily (MBA-OMB)
		"Sol/291009 2005 XR112", -- KoronisFamily (MBA-OMB)
		"Sol/291059 2005 YQ70", -- KoronisFamily (MBA-OMB)
		"Sol/291123 2005 YP200", -- KoronisFamily (MBA-OMB)
		"Sol/291128 2005 YP201", -- KoronisFamily (MBA-OMB)
		"Sol/291139 2005 YF225", -- KoronisFamily (MBA-OMB)
		"Sol/291143 2005 YR236", -- KoronisFamily (MBA-OMB)
		"Sol/291147 2005 YY250", -- KoronisFamily (MBA-OMB)
		"Sol/291158 2005 YM291", -- KoronisFamily (MBA-OMB)
		"Sol/291185 2006 AC53", -- KoronisFamily (MBA-OMB)
		"Sol/291196 2006 AQ64", -- KoronisFamily (MBA-OMB)
		"Sol/291264 2006 BB81", -- KoronisFamily (MBA-OMB)
		"Sol/291306 2006 BT151", -- KoronisFamily (MBA-OMB)
		"Sol/291349 2006 BA248", -- KoronisFamily (MBA-OMB)
		"Sol/291377 2006 BN282", -- KoronisFamily (MBA-OMB)
		"Sol/291426 2006 DL25", -- KoronisFamily (MBA-OMB)
		"Sol/291457 2006 DJ52", -- KoronisFamily (MBA-OMB)
		"Sol/291684 2006 HK97", -- KoronisFamily (MBA-OMB)
		"Sol/291897 2006 QY3", -- KoronisFamily (MBA-OMB)
		"Sol/292021 2006 QE152", -- KoronisFamily (MBA-OMB)
		"Sol/292042 2006 QM183", -- KoronisFamily (MBA-OMB)
		"Sol/292074 2006 RB21", -- KoronisFamily (MBA-OMB)
		"Sol/292109 2006 RJ56", -- KoronisFamily (MBA-OMB)
		"Sol/292123 2006 RA68", -- KoronisFamily (MBA-OMB)
		"Sol/292124 2006 RJ71", -- KoronisFamily (MBA-OMB)
		"Sol/292139 2006 RJ82", -- KoronisFamily (MBA-OMB)
		"Sol/292151 2006 RC95", -- KoronisFamily (MBA-OMB)
		"Sol/292217 2006 SB48", -- KoronisFamily (MBA-OMB)
		"Sol/292380 2006 SL259", -- KoronisFamily (MBA-OMB)
		"Sol/292535 2006 TY45", -- KoronisFamily (MBA-OMB)
		"Sol/292638 2006 UC30", -- KoronisFamily (MBA-OMB)
		"Sol/292664 2006 UL65", -- KoronisFamily (MBA-OMB)
		"Sol/292831 2006 UA276", -- KoronisFamily (MBA-OMB)
		"Sol/292886 2006 VV27", -- KoronisFamily (MBA-OMB)
		"Sol/292922 2006 VA65", -- KoronisFamily (MBA-OMB)
		"Sol/292928 2006 VH69", -- KoronisFamily (MBA-OMB)
		"Sol/292985 2006 VT168", -- KoronisFamily (MBA-OMB)
		"Sol/293067 2006 WC159", -- KoronisFamily (MBA-OMB)
		"Sol/293108 2006 XC22", -- KoronisFamily (MBA-OMB)
		"Sol/293114 2006 XH29", -- KoronisFamily (MBA-OMB)
		"Sol/293122 2006 XV44", -- KoronisFamily (MBA-OMB)
		"Sol/293203 2007 BG13", -- KoronisFamily (MBA-OMB)
		"Sol/293204 2007 BK13", -- KoronisFamily (MBA-OMB)
		"Sol/293236 2007 BM68", -- KoronisFamily (MBA-OMB)
		"Sol/293256 2007 CH12", -- KoronisFamily (MBA-OMB)
		"Sol/293340 2007 DH90", -- KoronisFamily (MBA-OMB)
		"Sol/293341 2007 DM92", -- KoronisFamily (MBA-OMB)
		"Sol/293352 2007 DS109", -- KoronisFamily (MBA-OMB)
		"Sol/293362 2007 ET2", -- KoronisFamily (MBA-OMB)
		"Sol/293484 2007 FH27", -- KoronisFamily (MBA-OMB)
		"Sol/293508 2007 GU19", -- KoronisFamily (MBA-OMB)
		"Sol/293891 2007 RK294", -- KoronisFamily (MBA-OMB)
		"Sol/293984 2007 TC67", -- KoronisFamily (MBA-OMB)
		"Sol/293995 2007 TT80", -- KoronisFamily (MBA-OMB)
		"Sol/294083 2007 TC193", -- KoronisFamily (MBA-OMB)
		"Sol/294103 2007 TC230", -- KoronisFamily (MBA-OMB)
		"Sol/294108 2007 TB233", -- KoronisFamily (MBA-OMB)
		"Sol/294110 2007 TR233", -- KoronisFamily (MBA-OMB)
		"Sol/294162 2007 TV358", -- KoronisFamily (MBA-OMB)
		"Sol/294166 2007 TL369", -- KoronisFamily (MBA-OMB)
		"Sol/294181 2007 TA395", -- KoronisFamily (MBA-OMB)
		"Sol/294257 2007 UV76", -- KoronisFamily (MBA-OMB)
		"Sol/294264 2007 UH88", -- KoronisFamily (MBA-OMB)
		"Sol/294372 2007 VZ123", -- KoronisFamily (MBA-OMB)
		"Sol/294378 2007 VU132", -- KoronisFamily (MBA-OMB)
		"Sol/294426 2007 VH234", -- KoronisFamily (MBA-OMB)
		"Sol/294427 2007 VB237", -- KoronisFamily (MBA-OMB)
		"Sol/294443 2007 VV283", -- KoronisFamily (MBA-OMB)
		"Sol/294468 2007 VH326", -- KoronisFamily (MBA-OMB)
		"Sol/294537 2007 XA54", -- KoronisFamily (MBA-OMB)
		"Sol/294616 2008 AK27", -- KoronisFamily (MBA-OMB)
		"Sol/294762 2008 CA26", -- KoronisFamily (MBA-OMB)
		"Sol/294801 2008 CV80", -- KoronisFamily (MBA-OMB)
		"Sol/294873 2008 CA203", -- KoronisFamily (MBA-OMB)
		"Sol/294882 2008 CA215", -- KoronisFamily (MBA-OMB)
		"Sol/294957 2008 DT83", -- KoronisFamily (MBA-OMB)
		"Sol/295059 2008 EX117", -- KoronisFamily (MBA-OMB)
		"Sol/295071 2008 EH126", -- KoronisFamily (MBA-OMB)
		"Sol/295079 2008 ED135", -- KoronisFamily (MBA-OMB)
		"Sol/295150 2008 FJ53", -- KoronisFamily (MBA-OMB)
		"Sol/295364 2008 HA51", -- KoronisFamily (MBA-OMB)
		"Sol/295448 2008 OO21", -- KoronisFamily (MBA-OMB)
		"Sol/295452 2008 OF24", -- KoronisFamily (MBA-OMB)
		"Sol/295494 2008 RQ32", -- KoronisFamily (MBA-OMB)
		"Sol/295664 2008 TT48", -- KoronisFamily (MBA-OMB)
		"Sol/295689 2008 TC137", -- KoronisFamily (MBA-OMB)
		"Sol/295698 2008 TN171", -- KoronisFamily (MBA-OMB)
		"Sol/295868 2008 WK16", -- KoronisFamily (MBA-OMB)
		"Sol/296001 2008 YO97", -- KoronisFamily (MBA-OMB)
		"Sol/296020 2008 YF151", -- KoronisFamily (MBA-OMB)
		"Sol/296028 2008 YZ158", -- KoronisFamily (MBA-OMB)
		"Sol/296115 2009 BH56", -- KoronisFamily (MBA-OMB)
		"Sol/296162 2009 BX126", -- KoronisFamily (MBA-OMB)
		"Sol/296194 2009 BA183", -- KoronisFamily (MBA-OMB)
		"Sol/296212 2009 CK22", -- KoronisFamily (MBA-OMB)
		"Sol/296222 2009 CN29", -- KoronisFamily (MBA-OMB)
		"Sol/296305 2009 DP126", -- KoronisFamily (MBA-OMB)
		"Sol/296322 2009 ER14", -- KoronisFamily (MBA-OMB)
		"Sol/296409 2009 GC5", -- KoronisFamily (MBA-OMB)
		"Sol/296434 2009 HD47", -- KoronisFamily (MBA-OMB)
		"Sol/296651 2009 SH130", -- KoronisFamily (MBA-OMB)
		"Sol/296749 2009 UH12", -- KoronisFamily (MBA-OMB)
		"Sol/297006 2010 FN54", -- KoronisFamily (MBA-OMB)
		"Sol/297120 2010 RO125", -- KoronisFamily (MBA-OMB)
		"Sol/297546 2001 QB144", -- KoronisFamily (MBA-OMB)
		"Sol/297547 2001 QM145", -- KoronisFamily (MBA-OMB)
		"Sol/297587 2001 SN78", -- KoronisFamily (MBA-OMB)
		"Sol/297599 2001 SU200", -- KoronisFamily (MBA-OMB)
		"Sol/297605 2001 SW223", -- KoronisFamily (MBA-OMB)
		"Sol/297606 2001 SV226", -- KoronisFamily (MBA-OMB)
		"Sol/298717 2004 FV57", -- KoronisFamily (MBA-OMB)
		"Sol/298731 2004 FN145", -- KoronisFamily (MBA-OMB)
		"Sol/298744 2004 GM62", -- KoronisFamily (MBA-OMB)
		"Sol/299216 2005 JY62", -- KoronisFamily (MBA-OMB)
		"Sol/299662 2006 OE21", -- KoronisFamily (MBA-OMB)
		"Sol/299680 2006 QB67", -- KoronisFamily (MBA-OMB)
		"Sol/299701 2006 QW151", -- KoronisFamily (MBA-OMB)
		"Sol/299724 2006 RG33", -- KoronisFamily (MBA-OMB)
		"Sol/299727 2006 RX41", -- KoronisFamily (MBA-OMB)
		"Sol/299733 2006 RE56", -- KoronisFamily (MBA-OMB)
		"Sol/299740 2006 RA73", -- KoronisFamily (MBA-OMB)
		"Sol/299742 2006 RO79", -- KoronisFamily (MBA-OMB)
		"Sol/299758 2006 RZ120", -- KoronisFamily (MBA-OMB)
		"Sol/299767 2006 SK21", -- KoronisFamily (MBA-OMB)
		"Sol/299774 2006 SF40", -- KoronisFamily (MBA-OMB)
		"Sol/299777 Tanyastreeter", -- KoronisFamily (MBA-OMB)
		"Sol/299793 2006 SR94", -- KoronisFamily (MBA-OMB)
		"Sol/299818 2006 SP156", -- KoronisFamily (MBA-OMB)
		"Sol/299844 2006 SW220", -- KoronisFamily (MBA-OMB)
		"Sol/299845 2006 SX221", -- KoronisFamily (MBA-OMB)
		"Sol/299848 2006 SC238", -- KoronisFamily (MBA-OMB)
		"Sol/299852 2006 SC254", -- KoronisFamily (MBA-OMB)
		"Sol/299853 2006 ST254", -- KoronisFamily (MBA-OMB)
		"Sol/299886 2006 SG333", -- KoronisFamily (MBA-OMB)
		"Sol/299903 2006 SJ375", -- KoronisFamily (MBA-OMB)
		"Sol/299908 2006 ST390", -- KoronisFamily (MBA-OMB)
		"Sol/299920 2006 TZ2", -- KoronisFamily (MBA-OMB)
		"Sol/300415 2007 RW296", -- KoronisFamily (MBA-OMB)
		"Sol/300655 2007 UA102", -- KoronisFamily (MBA-OMB)
		"Sol/300664 2007 UO129", -- KoronisFamily (MBA-OMB)
		"Sol/300730 2007 VF142", -- KoronisFamily (MBA-OMB)
		"Sol/300864 2007 YM69", -- KoronisFamily (MBA-OMB)
		"Sol/301148 2008 XW55", -- KoronisFamily (MBA-OMB)
		"Sol/301210 2009 AB44", -- KoronisFamily (MBA-OMB)
		"Sol/301244 2009 BJ45", -- KoronisFamily (MBA-OMB)
		"Sol/301336 2009 BL183", -- KoronisFamily (MBA-OMB)
		"Sol/301370 2009 CX52", -- KoronisFamily (MBA-OMB)
		"Sol/301391 2009 DP24", -- KoronisFamily (MBA-OMB)
		"Sol/301393 2009 DB29", -- KoronisFamily (MBA-OMB)
		"Sol/301403 2009 DE35", -- KoronisFamily (MBA-OMB)
		"Sol/301426 2009 DX58", -- KoronisFamily (MBA-OMB)
		"Sol/301453 2009 DG112", -- KoronisFamily (MBA-OMB)
		"Sol/301500 2009 EL22", -- KoronisFamily (MBA-OMB)
		"Sol/302153 2001 SL221", -- KoronisFamily (MBA-OMB)
		"Sol/302157 2001 SF301", -- KoronisFamily (MBA-OMB)
		"Sol/302218 2001 UX217", -- KoronisFamily (MBA-OMB)
		"Sol/302234 2001 WB24", -- KoronisFamily (MBA-OMB)
		"Sol/302289 2001 YF28", -- KoronisFamily (MBA-OMB)
		"Sol/303179 2004 FJ37", -- KoronisFamily (MBA-OMB)
		"Sol/304231 2006 QH184", -- KoronisFamily (MBA-OMB)
		"Sol/304254 2006 RR56", -- KoronisFamily (MBA-OMB)
		"Sol/304264 2006 RU85", -- KoronisFamily (MBA-OMB)
		"Sol/304277 2006 SL20", -- KoronisFamily (MBA-OMB)
		"Sol/304322 2006 SO178", -- KoronisFamily (MBA-OMB)
		"Sol/304341 2006 SN258", -- KoronisFamily (MBA-OMB)
		"Sol/304342 2006 SX258", -- KoronisFamily (MBA-OMB)
		"Sol/304351 2006 SK295", -- KoronisFamily (MBA-OMB)
		"Sol/304360 2006 SM333", -- KoronisFamily (MBA-OMB)
		"Sol/304407 2006 TU40", -- KoronisFamily (MBA-OMB)
		"Sol/304409 2006 TT41", -- KoronisFamily (MBA-OMB)
		"Sol/304426 2006 TS77", -- KoronisFamily (MBA-OMB)
		"Sol/304449 2006 UX9", -- KoronisFamily (MBA-OMB)
		"Sol/304452 2006 US14", -- KoronisFamily (MBA-OMB)
		"Sol/304461 2006 UZ30", -- KoronisFamily (MBA-OMB)
		"Sol/304464 2006 UP44", -- KoronisFamily (MBA-OMB)
		"Sol/304476 2006 UM86", -- KoronisFamily (MBA-OMB)
		"Sol/304484 2006 UP103", -- KoronisFamily (MBA-OMB)
		"Sol/304489 2006 UB117", -- KoronisFamily (MBA-OMB)
		"Sol/304491 2006 UB121", -- KoronisFamily (MBA-OMB)
		"Sol/304500 2006 UK158", -- KoronisFamily (MBA-OMB)
		"Sol/304548 2006 UO323", -- KoronisFamily (MBA-OMB)
		"Sol/304556 2006 UE337", -- KoronisFamily (MBA-OMB)
		"Sol/304557 2006 UL352", -- KoronisFamily (MBA-OMB)
		"Sol/304559 2006 UP360", -- KoronisFamily (MBA-OMB)
		"Sol/304567 2006 VP11", -- KoronisFamily (MBA-OMB)
		"Sol/304620 2006 VD114", -- KoronisFamily (MBA-OMB)
		"Sol/304714 2006 XB3", -- KoronisFamily (MBA-OMB)
		"Sol/304750 2006 YJ20", -- KoronisFamily (MBA-OMB)
		"Sol/305189 2007 VM319", -- KoronisFamily (MBA-OMB)
		"Sol/305261 2007 YO23", -- KoronisFamily (MBA-OMB)
		"Sol/305283 2007 YC68", -- KoronisFamily (MBA-OMB)
		"Sol/305301 2008 AY24", -- KoronisFamily (MBA-OMB)
		"Sol/305345 2008 AS129", -- KoronisFamily (MBA-OMB)
		"Sol/305443 2008 CW192", -- KoronisFamily (MBA-OMB)
		"Sol/305796 2009 DP84", -- KoronisFamily (MBA-OMB)
		"Sol/305917 2009 FK61", -- KoronisFamily (MBA-OMB)
		"Sol/306226 2011 QZ55", -- KoronisFamily (MBA-OMB)
		"Sol/306267 2011 RG12", -- KoronisFamily (MBA-OMB)
		"Sol/306296 2011 SD44", -- KoronisFamily (MBA-OMB)
		"Sol/306324 2011 SD101", -- KoronisFamily (MBA-OMB)
		"Sol/306345 2011 SP151", -- KoronisFamily (MBA-OMB)
		"Sol/306387 1994 GR8", -- KoronisFamily (MBA-OMB)
		"Sol/307385 2002 SP68", -- KoronisFamily (MBA-OMB)
		"Sol/307922 2004 EX27", -- KoronisFamily (MBA-OMB)
		"Sol/308319 2005 MN22", -- KoronisFamily (MBA-OMB)
		"Sol/308322 2005 MU38", -- KoronisFamily (MBA-OMB)
		"Sol/308328 2005 NZ30", -- KoronisFamily (MBA-OMB)
		"Sol/308358 2005 QP120", -- KoronisFamily (MBA-OMB)
		"Sol/308898 2006 SU184", -- KoronisFamily (MBA-OMB)
		"Sol/308941 2006 SE406", -- KoronisFamily (MBA-OMB)
		"Sol/308949 2006 TG15", -- KoronisFamily (MBA-OMB)
		"Sol/308962 2006 TU50", -- KoronisFamily (MBA-OMB)
		"Sol/308988 2006 UE13", -- KoronisFamily (MBA-OMB)
		"Sol/308993 2006 UD32", -- KoronisFamily (MBA-OMB)
		"Sol/309004 2006 UR57", -- KoronisFamily (MBA-OMB)
		"Sol/309009 2006 UZ80", -- KoronisFamily (MBA-OMB)
		"Sol/309011 2006 UE83", -- KoronisFamily (MBA-OMB)
		"Sol/309012 2006 UG83", -- KoronisFamily (MBA-OMB)
		"Sol/309013 2006 UM90", -- KoronisFamily (MBA-OMB)
		"Sol/309015 2006 UZ97", -- KoronisFamily (MBA-OMB)
		"Sol/309021 2006 UU119", -- KoronisFamily (MBA-OMB)
		"Sol/309024 2006 UO130", -- KoronisFamily (MBA-OMB)
		"Sol/309031 2006 UH160", -- KoronisFamily (MBA-OMB)
		"Sol/309038 2006 UL198", -- KoronisFamily (MBA-OMB)
		"Sol/309046 2006 UY253", -- KoronisFamily (MBA-OMB)
		"Sol/309051 2006 UW259", -- KoronisFamily (MBA-OMB)
		"Sol/309067 2006 UB359", -- KoronisFamily (MBA-OMB)
		"Sol/309075 2006 VC24", -- KoronisFamily (MBA-OMB)
		"Sol/309076 2006 VA34", -- KoronisFamily (MBA-OMB)
		"Sol/309079 2006 VB52", -- KoronisFamily (MBA-OMB)
		"Sol/309588 2008 AR114", -- KoronisFamily (MBA-OMB)
		"Sol/310168 2011 SG", -- KoronisFamily (MBA-OMB)
		"Sol/310212 2011 SF176", -- KoronisFamily (MBA-OMB)
		"Sol/310277 2011 UY57", -- KoronisFamily (MBA-OMB)
		"Sol/311346 2005 QJ151", -- KoronisFamily (MBA-OMB)
		"Sol/311833 2006 VM20", -- KoronisFamily (MBA-OMB)
		"Sol/311834 2006 VK23", -- KoronisFamily (MBA-OMB)
		"Sol/311863 2006 WR39", -- KoronisFamily (MBA-OMB)
		"Sol/311874 2006 WS109", -- KoronisFamily (MBA-OMB)
		"Sol/311882 2006 WK192", -- KoronisFamily (MBA-OMB)
		"Sol/311898 2006 YN23", -- KoronisFamily (MBA-OMB)
		"Sol/312378 2008 EN50", -- KoronisFamily (MBA-OMB)
		"Sol/312384 2008 EE117", -- KoronisFamily (MBA-OMB)
		"Sol/312712 2010 PB76", -- KoronisFamily (MBA-OMB)
		"Sol/312752 2010 TT96", -- KoronisFamily (MBA-OMB)
		"Sol/312761 2010 TK157", -- KoronisFamily (MBA-OMB)
		"Sol/312762 2010 TZ157", -- KoronisFamily (MBA-OMB)
		"Sol/312763 2010 TA159", -- KoronisFamily (MBA-OMB)
		"Sol/312904 2011 UO309", -- KoronisFamily (MBA-OMB)
		"Sol/314240 2005 QO46", -- KoronisFamily (MBA-OMB)
		"Sol/314242 2005 QR55", -- KoronisFamily (MBA-OMB)
		"Sol/314282 2005 SN38", -- KoronisFamily (MBA-OMB)
		"Sol/314292 2005 SR79", -- KoronisFamily (MBA-OMB)
		"Sol/314294 2005 SE82", -- KoronisFamily (MBA-OMB)
		"Sol/314317 2005 SA199", -- KoronisFamily (MBA-OMB)
		"Sol/314340 2005 TN70", -- KoronisFamily (MBA-OMB)
		"Sol/314351 2005 TB130", -- KoronisFamily (MBA-OMB)
		"Sol/314352 2005 TA131", -- KoronisFamily (MBA-OMB)
		"Sol/314366 2005 UM39", -- KoronisFamily (MBA-OMB)
		"Sol/314380 2005 UX84", -- KoronisFamily (MBA-OMB)
		"Sol/314395 2005 UW182", -- KoronisFamily (MBA-OMB)
		"Sol/314400 2005 UD208", -- KoronisFamily (MBA-OMB)
		"Sol/314422 2005 UO414", -- KoronisFamily (MBA-OMB)
		"Sol/314883 2006 VZ38", -- KoronisFamily (MBA-OMB)
		"Sol/315015 2007 BB38", -- KoronisFamily (MBA-OMB)
		"Sol/315668 2008 DA77", -- KoronisFamily (MBA-OMB)
		"Sol/315717 2008 ER115", -- KoronisFamily (MBA-OMB)
		"Sol/315792 2008 FV133", -- KoronisFamily (MBA-OMB)
		"Sol/316364 2010 SJ19", -- KoronisFamily (MBA-OMB)
		"Sol/316388 2010 TL35", -- KoronisFamily (MBA-OMB)
		"Sol/316401 2010 TB67", -- KoronisFamily (MBA-OMB)
		"Sol/316408 2010 TY89", -- KoronisFamily (MBA-OMB)
		"Sol/316506 2010 VC136", -- KoronisFamily (MBA-OMB)
		"Sol/316509 2010 VW152", -- KoronisFamily (MBA-OMB)
		"Sol/316535 2010 WA34", -- KoronisFamily (MBA-OMB)
		"Sol/316608 2011 WC10", -- KoronisFamily (MBA-OMB)
		"Sol/316633 2011 WR119", -- KoronisFamily (MBA-OMB)
		"Sol/316674 1995 SH25", -- KoronisFamily (MBA-OMB)
		"Sol/316680 1995 UM20", -- KoronisFamily (MBA-OMB)
		"Sol/316738 1998 WB35", -- KoronisFamily (MBA-OMB)
		"Sol/316838 2000 CF142", -- KoronisFamily (MBA-OMB)
		"Sol/316880 2000 RM107", -- KoronisFamily (MBA-OMB)
		"Sol/317263 2002 EK37", -- KoronisFamily (MBA-OMB)
		"Sol/317270 2002 EJ76", -- KoronisFamily (MBA-OMB)
		"Sol/317382 2002 OG32", -- KoronisFamily (MBA-OMB)
		"Sol/317417 2002 PE195", -- KoronisFamily (MBA-OMB)
		"Sol/317772 2003 SR124", -- KoronisFamily (MBA-OMB)
		"Sol/317844 2003 SU426", -- KoronisFamily (MBA-OMB)
		"Sol/318196 2004 RG119", -- KoronisFamily (MBA-OMB)
		"Sol/318197 2004 RH122", -- KoronisFamily (MBA-OMB)
		"Sol/318199 2004 RT131", -- KoronisFamily (MBA-OMB)
		"Sol/318324 2004 TW177", -- KoronisFamily (MBA-OMB)
		"Sol/318626 2005 JU164", -- KoronisFamily (MBA-OMB)
		"Sol/318797 2005 SQ137", -- KoronisFamily (MBA-OMB)
		"Sol/318800 2005 SJ144", -- KoronisFamily (MBA-OMB)
		"Sol/318834 2005 SK249", -- KoronisFamily (MBA-OMB)
		"Sol/318860 2005 TO56", -- KoronisFamily (MBA-OMB)
		"Sol/318914 2005 UV46", -- KoronisFamily (MBA-OMB)
		"Sol/318946 2005 UA173", -- KoronisFamily (MBA-OMB)
		"Sol/318962 2005 UB249", -- KoronisFamily (MBA-OMB)
		"Sol/318975 2005 UD297", -- KoronisFamily (MBA-OMB)
		"Sol/318977 2005 UP310", -- KoronisFamily (MBA-OMB)
		"Sol/318980 2005 UJ320", -- KoronisFamily (MBA-OMB)
		"Sol/318988 2005 UC378", -- KoronisFamily (MBA-OMB)
		"Sol/319000 2005 UV429", -- KoronisFamily (MBA-OMB)
		"Sol/319005 2005 UY477", -- KoronisFamily (MBA-OMB)
		"Sol/319026 2005 VM18", -- KoronisFamily (MBA-OMB)
		"Sol/319063 2005 WT26", -- KoronisFamily (MBA-OMB)
		"Sol/319068 2005 WP37", -- KoronisFamily (MBA-OMB)
		"Sol/319101 2005 WZ171", -- KoronisFamily (MBA-OMB)
		"Sol/319395 2006 FP7", -- KoronisFamily (MBA-OMB)
		"Sol/319426 2006 HO98", -- KoronisFamily (MBA-OMB)
		"Sol/319887 2006 WO148", -- KoronisFamily (MBA-OMB)
		"Sol/319893 2006 WB176", -- KoronisFamily (MBA-OMB)
		"Sol/319965 2007 BC99", -- KoronisFamily (MBA-OMB)
		"Sol/319998 2007 DH27", -- KoronisFamily (MBA-OMB)
		"Sol/320002 2007 DJ29", -- KoronisFamily (MBA-OMB)
		"Sol/320024 2007 DY75", -- KoronisFamily (MBA-OMB)
		"Sol/320038 2007 DV108", -- KoronisFamily (MBA-OMB)
		"Sol/320054 2007 EO15", -- KoronisFamily (MBA-OMB)
		"Sol/320063 2007 EN32", -- KoronisFamily (MBA-OMB)
		"Sol/320081 2007 EY67", -- KoronisFamily (MBA-OMB)
		"Sol/320107 2007 ET132", -- KoronisFamily (MBA-OMB)
		"Sol/320327 2007 TO63", -- KoronisFamily (MBA-OMB)
		"Sol/320336 2007 TD129", -- KoronisFamily (MBA-OMB)
		"Sol/320384 2007 UR23", -- KoronisFamily (MBA-OMB)
		"Sol/320400 2007 UY108", -- KoronisFamily (MBA-OMB)
		"Sol/320405 2007 UN122", -- KoronisFamily (MBA-OMB)
		"Sol/320495 2007 WL23", -- KoronisFamily (MBA-OMB)
		"Sol/320593 2008 BF30", -- KoronisFamily (MBA-OMB)
		"Sol/320699 2008 DT26", -- KoronisFamily (MBA-OMB)
		"Sol/320893 2008 GP59", -- KoronisFamily (MBA-OMB)
		"Sol/321083 2008 SB133", -- KoronisFamily (MBA-OMB)
		"Sol/321089 2008 SF198", -- KoronisFamily (MBA-OMB)
		"Sol/321124 2008 UA52", -- KoronisFamily (MBA-OMB)
		"Sol/321125 2008 UE57", -- KoronisFamily (MBA-OMB)
		"Sol/321136 2008 UW147", -- KoronisFamily (MBA-OMB)
		"Sol/321137 2008 UY147", -- KoronisFamily (MBA-OMB)
		"Sol/321146 2008 UZ255", -- KoronisFamily (MBA-OMB)
		"Sol/321147 2008 UW259", -- KoronisFamily (MBA-OMB)
		"Sol/321164 2008 VU19", -- KoronisFamily (MBA-OMB)
		"Sol/321172 2008 VD74", -- KoronisFamily (MBA-OMB)
		"Sol/321176 2008 WB17", -- KoronisFamily (MBA-OMB)
		"Sol/321179 2008 WE45", -- KoronisFamily (MBA-OMB)
		"Sol/321223 2008 YF153", -- KoronisFamily (MBA-OMB)
		"Sol/321234 2009 BE31", -- KoronisFamily (MBA-OMB)
		"Sol/321240 2009 BK87", -- KoronisFamily (MBA-OMB)
		"Sol/321542 2009 SJ276", -- KoronisFamily (MBA-OMB)
		"Sol/321586 2009 UV28", -- KoronisFamily (MBA-OMB)
		"Sol/321617 2009 WT33", -- KoronisFamily (MBA-OMB)
		"Sol/321637 2009 WP227", -- KoronisFamily (MBA-OMB)
		"Sol/321704 2010 FP96", -- KoronisFamily (MBA-OMB)
		"Sol/321935 2010 TM111", -- KoronisFamily (MBA-OMB)
		"Sol/321969 2010 UN28", -- KoronisFamily (MBA-OMB)
		"Sol/322032 2010 VB27", -- KoronisFamily (MBA-OMB)
		"Sol/322089 2010 VK127", -- KoronisFamily (MBA-OMB)
		"Sol/322146 2010 WS14", -- KoronisFamily (MBA-OMB)
		"Sol/322241 2011 CY14", -- KoronisFamily (MBA-OMB)
		"Sol/322269 2011 EN35", -- KoronisFamily (MBA-OMB)
		"Sol/322281 2011 FL11", -- KoronisFamily (MBA-OMB)
		"Sol/322352 2011 JP20", -- KoronisFamily (MBA-OMB)
		"Sol/322372 2011 LP13", -- KoronisFamily (MBA-OMB)
		"Sol/322396 2011 QB74", -- KoronisFamily (MBA-OMB)
		"Sol/322397 2011 QQ83", -- KoronisFamily (MBA-OMB)
		"Sol/322405 2011 RB18", -- KoronisFamily (MBA-OMB)
		"Sol/322428 2011 SS196", -- KoronisFamily (MBA-OMB)
		"Sol/322561 2011 YL58", -- KoronisFamily (MBA-OMB)
		"Sol/322617 1995 SC25", -- KoronisFamily (MBA-OMB)
		"Sol/322620 1995 UJ60", -- KoronisFamily (MBA-OMB)
		"Sol/323527 2004 RO147", -- KoronisFamily (MBA-OMB)
		"Sol/323538 2004 RA257", -- KoronisFamily (MBA-OMB)
		"Sol/323540 2004 RA271", -- KoronisFamily (MBA-OMB)
		"Sol/323584 2004 TG214", -- KoronisFamily (MBA-OMB)
		"Sol/323984 2005 UD179", -- KoronisFamily (MBA-OMB)
		"Sol/323986 2005 UE192", -- KoronisFamily (MBA-OMB)
		"Sol/324015 2005 UW330", -- KoronisFamily (MBA-OMB)
		"Sol/324025 2005 UB402", -- KoronisFamily (MBA-OMB)
		"Sol/324027 2005 UF414", -- KoronisFamily (MBA-OMB)
		"Sol/324030 2005 UJ432", -- KoronisFamily (MBA-OMB)
		"Sol/324051 2005 VZ29", -- KoronisFamily (MBA-OMB)
		"Sol/324076 2005 WR49", -- KoronisFamily (MBA-OMB)
		"Sol/324085 2005 WJ102", -- KoronisFamily (MBA-OMB)
		"Sol/324098 2005 WJ164", -- KoronisFamily (MBA-OMB)
		"Sol/324108 2005 XS57", -- KoronisFamily (MBA-OMB)
		"Sol/324119 2005 YG17", -- KoronisFamily (MBA-OMB)
		"Sol/324164 2005 YZ255", -- KoronisFamily (MBA-OMB)
		"Sol/324187 2006 AU58", -- KoronisFamily (MBA-OMB)
		"Sol/324213 2006 BR27", -- KoronisFamily (MBA-OMB)
		"Sol/324606 2006 YA10", -- KoronisFamily (MBA-OMB)
		"Sol/324671 2007 DH58", -- KoronisFamily (MBA-OMB)
		"Sol/324674 2007 DX63", -- KoronisFamily (MBA-OMB)
		"Sol/324684 2007 EC2", -- KoronisFamily (MBA-OMB)
		"Sol/324685 2007 ED2", -- KoronisFamily (MBA-OMB)
		"Sol/324686 2007 ED7", -- KoronisFamily (MBA-OMB)
		"Sol/324705 2007 EV109", -- KoronisFamily (MBA-OMB)
		"Sol/324711 2007 EA131", -- KoronisFamily (MBA-OMB)
		"Sol/324717 2007 EK135", -- KoronisFamily (MBA-OMB)
		"Sol/324722 2007 EO145", -- KoronisFamily (MBA-OMB)
		"Sol/324724 2007 ES147", -- KoronisFamily (MBA-OMB)
		"Sol/324725 2007 EA151", -- KoronisFamily (MBA-OMB)
		"Sol/324826 2007 HV91", -- KoronisFamily (MBA-OMB)
		"Sol/325485 2009 RL9", -- KoronisFamily (MBA-OMB)
		"Sol/325538 2009 SF50", -- KoronisFamily (MBA-OMB)
		"Sol/325559 2009 SQ102", -- KoronisFamily (MBA-OMB)
		"Sol/325561 2009 SC107", -- KoronisFamily (MBA-OMB)
		"Sol/326252 2012 DC41", -- KoronisFamily (MBA-OMB)
		"Sol/327055 2004 TZ85", -- KoronisFamily (MBA-OMB)
		"Sol/327479 2005 YY58", -- KoronisFamily (MBA-OMB)
		"Sol/327484 2005 YV88", -- KoronisFamily (MBA-OMB)
		"Sol/327495 2005 YM200", -- KoronisFamily (MBA-OMB)
		"Sol/327516 2006 BV67", -- KoronisFamily (MBA-OMB)
		"Sol/327534 2006 BR151", -- KoronisFamily (MBA-OMB)
		"Sol/327535 2006 BY151", -- KoronisFamily (MBA-OMB)
		"Sol/327568 2006 DP29", -- KoronisFamily (MBA-OMB)
		"Sol/327919 2007 DX27", -- KoronisFamily (MBA-OMB)
		"Sol/328506 2009 PH17", -- KoronisFamily (MBA-OMB)
		"Sol/328537 2009 RU23", -- KoronisFamily (MBA-OMB)
		"Sol/328549 2009 RK56", -- KoronisFamily (MBA-OMB)
		"Sol/328568 2009 SB19", -- KoronisFamily (MBA-OMB)
		"Sol/328595 2009 SO72", -- KoronisFamily (MBA-OMB)
		"Sol/328600 2009 SU87", -- KoronisFamily (MBA-OMB)
		"Sol/328605 2009 SF100", -- KoronisFamily (MBA-OMB)
		"Sol/328694 2009 SO353", -- KoronisFamily (MBA-OMB)
		"Sol/328761 2009 UN94", -- KoronisFamily (MBA-OMB)
		"Sol/328762 2009 UZ94", -- KoronisFamily (MBA-OMB)
		"Sol/328829 2009 WF17", -- KoronisFamily (MBA-OMB)
		"Sol/328848 2009 WT95", -- KoronisFamily (MBA-OMB)
		"Sol/329187 2012 DM29", -- KoronisFamily (MBA-OMB)
		"Sol/329193 2012 DF39", -- KoronisFamily (MBA-OMB)
		"Sol/329239 2012 FL36", -- KoronisFamily (MBA-OMB)
		"Sol/329705 2003 UB298", -- KoronisFamily (MBA-OMB)
		"Sol/329851 2004 TK192", -- KoronisFamily (MBA-OMB)
		"Sol/330136 2005 YW144", -- KoronisFamily (MBA-OMB)
		"Sol/330153 2006 BX29", -- KoronisFamily (MBA-OMB)
		"Sol/330154 2006 BA35", -- KoronisFamily (MBA-OMB)
		"Sol/330155 2006 BY35", -- KoronisFamily (MBA-OMB)
		"Sol/330182 2006 DM51", -- KoronisFamily (MBA-OMB)
		"Sol/330957 2009 SF340", -- KoronisFamily (MBA-OMB)
		"Sol/331065 2009 WV27", -- KoronisFamily (MBA-OMB)
		"Sol/331074 2009 WF66", -- KoronisFamily (MBA-OMB)
		"Sol/331135 2010 VA104", -- KoronisFamily (MBA-OMB)
		"Sol/331172 2011 AS19", -- KoronisFamily (MBA-OMB)
		"Sol/331224 2011 BJ68", -- KoronisFamily (MBA-OMB)
		"Sol/331235 2011 BE88", -- KoronisFamily (MBA-OMB)
		"Sol/331321 2011 UN311", -- KoronisFamily (MBA-OMB)
		"Sol/331945 2004 TQ230", -- KoronisFamily (MBA-OMB)
		"Sol/331957 2004 VZ36", -- KoronisFamily (MBA-OMB)
		"Sol/332174 2006 BH38", -- KoronisFamily (MBA-OMB)
		"Sol/332181 2006 BM127", -- KoronisFamily (MBA-OMB)
		"Sol/332373 2007 EF183", -- KoronisFamily (MBA-OMB)
		"Sol/332763 2009 UY84", -- KoronisFamily (MBA-OMB)
		"Sol/332938 2011 CK90", -- KoronisFamily (MBA-OMB)
		"Sol/332983 2011 FZ45", -- KoronisFamily (MBA-OMB)
		"Sol/333448 2003 UD288", -- KoronisFamily (MBA-OMB)
		"Sol/333692 2008 UN182", -- KoronisFamily (MBA-OMB)
		"Sol/333699 2008 WU7", -- KoronisFamily (MBA-OMB)
		"Sol/333704 2008 XZ2", -- KoronisFamily (MBA-OMB)
		"Sol/335237 2005 GZ194", -- KoronisFamily (MBA-OMB)
		"Sol/335627 2006 HW62", -- KoronisFamily (MBA-OMB)
		"Sol/335632 2006 JY15", -- KoronisFamily (MBA-OMB)
		"Sol/335641 2006 KD32", -- KoronisFamily (MBA-OMB)
		"Sol/335868 2007 RP68", -- KoronisFamily (MBA-OMB)
		"Sol/336008 2007 TF393", -- KoronisFamily (MBA-OMB)
		"Sol/336310 2008 TM31", -- KoronisFamily (MBA-OMB)
		"Sol/336365 2008 UO29", -- KoronisFamily (MBA-OMB)
		"Sol/336400 2008 UW131", -- KoronisFamily (MBA-OMB)
		"Sol/336453 2008 UO342", -- KoronisFamily (MBA-OMB)
		"Sol/336496 2008 WW31", -- KoronisFamily (MBA-OMB)
		"Sol/336498 2008 WU48", -- KoronisFamily (MBA-OMB)
		"Sol/337229 2000 FP50", -- KoronisFamily (MBA-OMB)
		"Sol/338155 2002 QU146", -- KoronisFamily (MBA-OMB)
		"Sol/338193 2002 RQ257", -- KoronisFamily (MBA-OMB)
		"Sol/338199 2002 RS275", -- KoronisFamily (MBA-OMB)
		"Sol/338200 2002 RQ278", -- KoronisFamily (MBA-OMB)
		"Sol/338303 2002 UN75", -- KoronisFamily (MBA-OMB)
		"Sol/338894 2004 CP27", -- KoronisFamily (MBA-OMB)
		"Sol/339443 2005 ET158", -- KoronisFamily (MBA-OMB)
		"Sol/339444 2005 EH160", -- KoronisFamily (MBA-OMB)
		"Sol/339452 2005 ET193", -- KoronisFamily (MBA-OMB)
		"Sol/339454 2005 EM195", -- KoronisFamily (MBA-OMB)
		"Sol/339479 2005 EN316", -- KoronisFamily (MBA-OMB)
		"Sol/339497 2005 GD36", -- KoronisFamily (MBA-OMB)
		"Sol/339563 2005 JT169", -- KoronisFamily (MBA-OMB)
		"Sol/341158 2007 PD45", -- KoronisFamily (MBA-OMB)
		"Sol/341159 2007 PG45", -- KoronisFamily (MBA-OMB)
		"Sol/341165 2007 QO13", -- KoronisFamily (MBA-OMB)
		"Sol/341200 2007 RF80", -- KoronisFamily (MBA-OMB)
		"Sol/341221 2007 RB135", -- KoronisFamily (MBA-OMB)
		"Sol/341251 2007 RR208", -- KoronisFamily (MBA-OMB)
		"Sol/341294 2007 RK308", -- KoronisFamily (MBA-OMB)
		"Sol/341302 2007 RA322", -- KoronisFamily (MBA-OMB)
		"Sol/341303 2007 RF323", -- KoronisFamily (MBA-OMB)
		"Sol/341307 2007 RZ324", -- KoronisFamily (MBA-OMB)
		"Sol/341310 2007 ST7", -- KoronisFamily (MBA-OMB)
		"Sol/341322 2007 TM14", -- KoronisFamily (MBA-OMB)
		"Sol/341365 2007 TB87", -- KoronisFamily (MBA-OMB)
		"Sol/341405 2007 TZ162", -- KoronisFamily (MBA-OMB)
		"Sol/341410 2007 TN173", -- KoronisFamily (MBA-OMB)
		"Sol/341453 2007 TN271", -- KoronisFamily (MBA-OMB)
		"Sol/341484 2007 TV365", -- KoronisFamily (MBA-OMB)
		"Sol/341489 2007 TN379", -- KoronisFamily (MBA-OMB)
		"Sol/341492 2007 TU381", -- KoronisFamily (MBA-OMB)
		"Sol/341555 2007 UZ22", -- KoronisFamily (MBA-OMB)
		"Sol/341607 2007 UP118", -- KoronisFamily (MBA-OMB)
		"Sol/341692 2007 VD135", -- KoronisFamily (MBA-OMB)
		"Sol/341716 2007 VQ199", -- KoronisFamily (MBA-OMB)
		"Sol/342694 2008 VQ69", -- KoronisFamily (MBA-OMB)
		"Sol/342856 2008 YM15", -- KoronisFamily (MBA-OMB)
		"Sol/342886 2008 YM83", -- KoronisFamily (MBA-OMB)
		"Sol/342894 2008 YP100", -- KoronisFamily (MBA-OMB)
		"Sol/342899 2008 YW113", -- KoronisFamily (MBA-OMB)
		"Sol/342906 2008 YE127", -- KoronisFamily (MBA-OMB)
		"Sol/342911 2008 YG149", -- KoronisFamily (MBA-OMB)
		"Sol/342929 2008 YW171", -- KoronisFamily (MBA-OMB)
		"Sol/342941 2009 AU30", -- KoronisFamily (MBA-OMB)
		"Sol/342971 2009 BX21", -- KoronisFamily (MBA-OMB)
		"Sol/342979 2009 BK42", -- KoronisFamily (MBA-OMB)
		"Sol/342990 2009 BP54", -- KoronisFamily (MBA-OMB)
		"Sol/343019 2009 BE100", -- KoronisFamily (MBA-OMB)
		"Sol/343059 2009 CG22", -- KoronisFamily (MBA-OMB)
		"Sol/343363 2010 CK82", -- KoronisFamily (MBA-OMB)
		"Sol/343448 2010 EK32", -- KoronisFamily (MBA-OMB)
		"Sol/343463 2010 EH45", -- KoronisFamily (MBA-OMB)
		"Sol/343524 2010 EQ132", -- KoronisFamily (MBA-OMB)
		"Sol/343945 2011 KG25", -- KoronisFamily (MBA-OMB)
		"Sol/344480 2002 PE170", -- KoronisFamily (MBA-OMB)
		"Sol/344528 2002 TK149", -- KoronisFamily (MBA-OMB)
		"Sol/344535 2002 TD329", -- KoronisFamily (MBA-OMB)
		"Sol/344536 2002 TV332", -- KoronisFamily (MBA-OMB)
		"Sol/345072 2005 JC52", -- KoronisFamily (MBA-OMB)
		"Sol/345607 2006 SP171", -- KoronisFamily (MBA-OMB)
		"Sol/345945 2007 RD303", -- KoronisFamily (MBA-OMB)
		"Sol/345997 2007 TO194", -- KoronisFamily (MBA-OMB)
		"Sol/346002 2007 TL204", -- KoronisFamily (MBA-OMB)
		"Sol/346021 2007 TZ316", -- KoronisFamily (MBA-OMB)
		"Sol/346042 2007 TU429", -- KoronisFamily (MBA-OMB)
		"Sol/346047 2007 UJ20", -- KoronisFamily (MBA-OMB)
		"Sol/346049 2007 UX22", -- KoronisFamily (MBA-OMB)
		"Sol/346064 2007 UH82", -- KoronisFamily (MBA-OMB)
		"Sol/346090 2007 VM23", -- KoronisFamily (MBA-OMB)
		"Sol/346095 2007 VU35", -- KoronisFamily (MBA-OMB)
		"Sol/346117 2007 VT129", -- KoronisFamily (MBA-OMB)
		"Sol/346120 2007 VM142", -- KoronisFamily (MBA-OMB)
		"Sol/346142 2007 VZ230", -- KoronisFamily (MBA-OMB)
		"Sol/346399 2008 SO120", -- KoronisFamily (MBA-OMB)
		"Sol/346697 2008 YG124", -- KoronisFamily (MBA-OMB)
		"Sol/346718 2009 AL6", -- KoronisFamily (MBA-OMB)
		"Sol/346746 2009 BG16", -- KoronisFamily (MBA-OMB)
		"Sol/346748 2009 BF17", -- KoronisFamily (MBA-OMB)
		"Sol/346749 2009 BX18", -- KoronisFamily (MBA-OMB)
		"Sol/346756 2009 BX37", -- KoronisFamily (MBA-OMB)
		"Sol/346774 2009 BS95", -- KoronisFamily (MBA-OMB)
		"Sol/346787 2009 BV141", -- KoronisFamily (MBA-OMB)
		"Sol/346818 2009 CO57", -- KoronisFamily (MBA-OMB)
		"Sol/346834 2009 DM16", -- KoronisFamily (MBA-OMB)
		"Sol/346852 2009 DD124", -- KoronisFamily (MBA-OMB)
		"Sol/347096 2010 GN144", -- KoronisFamily (MBA-OMB)
		"Sol/347317 2011 QX75", -- KoronisFamily (MBA-OMB)
		"Sol/347420 2012 SD49", -- KoronisFamily (MBA-OMB)
		"Sol/347456 2012 TE259", -- KoronisFamily (MBA-OMB)
		"Sol/347907 2002 WQ30", -- KoronisFamily (MBA-OMB)
		"Sol/348141 2004 CO20", -- KoronisFamily (MBA-OMB)
		"Sol/348885 2006 SQ259", -- KoronisFamily (MBA-OMB)
		"Sol/348983 2006 UF159", -- KoronisFamily (MBA-OMB)
		"Sol/349312 2007 UU58", -- KoronisFamily (MBA-OMB)
		"Sol/349317 2007 UY100", -- KoronisFamily (MBA-OMB)
		"Sol/349325 2007 UW132", -- KoronisFamily (MBA-OMB)
		"Sol/349339 2007 VW76", -- KoronisFamily (MBA-OMB)
		"Sol/349351 2007 VD124", -- KoronisFamily (MBA-OMB)
		"Sol/349367 2007 VL235", -- KoronisFamily (MBA-OMB)
		"Sol/349371 2007 VQ283", -- KoronisFamily (MBA-OMB)
		"Sol/349425 2008 AD46", -- KoronisFamily (MBA-OMB)
		"Sol/349819 2009 BU174", -- KoronisFamily (MBA-OMB)
		"Sol/349826 2009 CU6", -- KoronisFamily (MBA-OMB)
		"Sol/349838 2009 CX36", -- KoronisFamily (MBA-OMB)
		"Sol/349902 2009 FU38", -- KoronisFamily (MBA-OMB)
		"Sol/350003 2010 GH104", -- KoronisFamily (MBA-OMB)
		"Sol/350384 2012 VS5", -- KoronisFamily (MBA-OMB)
		"Sol/350402 2012 VL31", -- KoronisFamily (MBA-OMB)
		"Sol/350457 1997 UZ15", -- KoronisFamily (MBA-OMB)
		"Sol/350682 2001 UQ176", -- KoronisFamily (MBA-OMB)
		"Sol/351883 2006 SJ147", -- KoronisFamily (MBA-OMB)
		"Sol/351897 2006 SF241", -- KoronisFamily (MBA-OMB)
		"Sol/351898 2006 SE242", -- KoronisFamily (MBA-OMB)
		"Sol/352332 2007 UB142", -- KoronisFamily (MBA-OMB)
		"Sol/352478 2008 BV19", -- KoronisFamily (MBA-OMB)
		"Sol/352486 2008 BW49", -- KoronisFamily (MBA-OMB)
		"Sol/353095 2009 DE141", -- KoronisFamily (MBA-OMB)
		"Sol/353119 2009 FJ26", -- KoronisFamily (MBA-OMB)
		"Sol/353535 2011 SY166", -- KoronisFamily (MBA-OMB)
		"Sol/353560 2011 SO223", -- KoronisFamily (MBA-OMB)
		"Sol/353569 2011 SO245", -- KoronisFamily (MBA-OMB)
		"Sol/353587 2011 TK2", -- KoronisFamily (MBA-OMB)
		"Sol/353690 2011 UK322", -- KoronisFamily (MBA-OMB)
		"Sol/353758 2012 BR151", -- KoronisFamily (MBA-OMB)
		"Sol/353791 2012 PH43", -- KoronisFamily (MBA-OMB)
		"Sol/353804 2012 TM106", -- KoronisFamily (MBA-OMB)
		"Sol/353851 2012 VS51", -- KoronisFamily (MBA-OMB)
		"Sol/353890 2012 XF29", -- KoronisFamily (MBA-OMB)
		"Sol/354484 2004 EB30", -- KoronisFamily (MBA-OMB)
		"Sol/355027 2006 QO182", -- KoronisFamily (MBA-OMB)
		"Sol/355034 2006 RT45", -- KoronisFamily (MBA-OMB)
		"Sol/355050 2006 SG67", -- KoronisFamily (MBA-OMB)
		"Sol/355054 2006 SW105", -- KoronisFamily (MBA-OMB)
		"Sol/355063 2006 SZ191", -- KoronisFamily (MBA-OMB)
		"Sol/355066 2006 SJ199", -- KoronisFamily (MBA-OMB)
		"Sol/355068 2006 SC219", -- KoronisFamily (MBA-OMB)
		"Sol/355091 2006 SD409", -- KoronisFamily (MBA-OMB)
		"Sol/355107 2006 UV12", -- KoronisFamily (MBA-OMB)
		"Sol/355111 2006 UA45", -- KoronisFamily (MBA-OMB)
		"Sol/355132 2006 UT194", -- KoronisFamily (MBA-OMB)
		"Sol/355145 2006 UZ343", -- KoronisFamily (MBA-OMB)
		"Sol/355156 2006 VD66", -- KoronisFamily (MBA-OMB)
		"Sol/355157 2006 VR76", -- KoronisFamily (MBA-OMB)
		"Sol/355471 2007 VZ305", -- KoronisFamily (MBA-OMB)
		"Sol/355524 2008 AW59", -- KoronisFamily (MBA-OMB)
		"Sol/355529 2008 AZ84", -- KoronisFamily (MBA-OMB)
		"Sol/355578 2008 CN98", -- KoronisFamily (MBA-OMB)
		"Sol/355579 2008 CV98", -- KoronisFamily (MBA-OMB)
		"Sol/355664 2008 EB118", -- KoronisFamily (MBA-OMB)
		"Sol/356170 2009 HH70", -- KoronisFamily (MBA-OMB)
		"Sol/356539 2011 SM152", -- KoronisFamily (MBA-OMB)
		"Sol/356583 2011 SV256", -- KoronisFamily (MBA-OMB)
		"Sol/356632 2011 UB36", -- KoronisFamily (MBA-OMB)
		"Sol/356652 2011 UX61", -- KoronisFamily (MBA-OMB)
		"Sol/356778 2011 UA291", -- KoronisFamily (MBA-OMB)
		"Sol/356791 2011 UK314", -- KoronisFamily (MBA-OMB)
		"Sol/356849 2011 WM9", -- KoronisFamily (MBA-OMB)
		"Sol/356861 2011 WD61", -- KoronisFamily (MBA-OMB)
		"Sol/356931 2012 SM13", -- KoronisFamily (MBA-OMB)
		"Sol/356932 2012 SE30", -- KoronisFamily (MBA-OMB)
		"Sol/357720 2005 QZ116", -- KoronisFamily (MBA-OMB)
		"Sol/357753 2005 SD80", -- KoronisFamily (MBA-OMB)
		"Sol/357903 2005 VP65", -- KoronisFamily (MBA-OMB)
		"Sol/358261 2006 TV45", -- KoronisFamily (MBA-OMB)
		"Sol/358313 2006 UG268", -- KoronisFamily (MBA-OMB)
		"Sol/358351 2006 WX92", -- KoronisFamily (MBA-OMB)
		"Sol/358358 2006 WV143", -- KoronisFamily (MBA-OMB)
		"Sol/358682 2007 YA36", -- KoronisFamily (MBA-OMB)
		"Sol/358694 2008 AP25", -- KoronisFamily (MBA-OMB)
		"Sol/358733 2008 CO37", -- KoronisFamily (MBA-OMB)
		"Sol/358787 2008 EL5", -- KoronisFamily (MBA-OMB)
		"Sol/358801 2008 EV58", -- KoronisFamily (MBA-OMB)
		"Sol/358830 2008 EZ164", -- KoronisFamily (MBA-OMB)
		"Sol/358845 2008 FV61", -- KoronisFamily (MBA-OMB)
		"Sol/358846 2008 FL62", -- KoronisFamily (MBA-OMB)
		"Sol/358883 2008 GO17", -- KoronisFamily (MBA-OMB)
		"Sol/359531 2010 RV107", -- KoronisFamily (MBA-OMB)
		"Sol/359537 2010 RX131", -- KoronisFamily (MBA-OMB)
		"Sol/359549 2010 SO22", -- KoronisFamily (MBA-OMB)
		"Sol/359563 2010 TN91", -- KoronisFamily (MBA-OMB)
		"Sol/359892 2011 WP52", -- KoronisFamily (MBA-OMB)
		"Sol/359952 2012 BL29", -- KoronisFamily (MBA-OMB)
		"Sol/359991 2012 VW68", -- KoronisFamily (MBA-OMB)
		"Sol/360861 2005 QK137", -- KoronisFamily (MBA-OMB)
		"Sol/360867 2005 RE26", -- KoronisFamily (MBA-OMB)
		"Sol/360962 2005 UF129", -- KoronisFamily (MBA-OMB)
		"Sol/360995 2005 UY421", -- KoronisFamily (MBA-OMB)
		"Sol/361014 2005 VT126", -- KoronisFamily (MBA-OMB)
		"Sol/361411 2006 WO106", -- KoronisFamily (MBA-OMB)
		"Sol/361418 2006 WB165", -- KoronisFamily (MBA-OMB)
		"Sol/361870 2008 FL9", -- KoronisFamily (MBA-OMB)
		"Sol/362458 2010 RS134", -- KoronisFamily (MBA-OMB)
		"Sol/362476 2010 SF19", -- KoronisFamily (MBA-OMB)
		"Sol/362527 2010 TY158", -- KoronisFamily (MBA-OMB)
		"Sol/362821 2011 YL77", -- KoronisFamily (MBA-OMB)
		"Sol/362885 2012 BF109", -- KoronisFamily (MBA-OMB)
		"Sol/363099 2000 SH346", -- KoronisFamily (MBA-OMB)
		"Sol/363944 2005 TZ126", -- KoronisFamily (MBA-OMB)
		"Sol/363982 2005 UO207", -- KoronisFamily (MBA-OMB)
		"Sol/363999 2005 UB371", -- KoronisFamily (MBA-OMB)
		"Sol/364002 2005 UQ434", -- KoronisFamily (MBA-OMB)
		"Sol/364006 2005 UR472", -- KoronisFamily (MBA-OMB)
		"Sol/364039 2005 WK59", -- KoronisFamily (MBA-OMB)
		"Sol/364061 2005 XA26", -- KoronisFamily (MBA-OMB)
		"Sol/364453 2006 YB22", -- KoronisFamily (MBA-OMB)
		"Sol/364484 2007 DE70", -- KoronisFamily (MBA-OMB)
		"Sol/364930 2008 FX56", -- KoronisFamily (MBA-OMB)
		"Sol/364978 2008 HQ42", -- KoronisFamily (MBA-OMB)
		"Sol/365593 2010 TS162", -- KoronisFamily (MBA-OMB)
		"Sol/365731 2010 VB212", -- KoronisFamily (MBA-OMB)
		"Sol/366032 2012 BV144", -- KoronisFamily (MBA-OMB)
		"Sol/366319 2013 ER1", -- KoronisFamily (MBA-OMB)
		"Sol/366778 2004 TM155", -- KoronisFamily (MBA-OMB)
		"Sol/366781 2004 TL167", -- KoronisFamily (MBA-OMB)
		"Sol/366985 2005 YU21", -- KoronisFamily (MBA-OMB)
		"Sol/367279 2007 TO274", -- KoronisFamily (MBA-OMB)
		"Sol/367599 2009 SX340", -- KoronisFamily (MBA-OMB)
		"Sol/367620 2009 UJ97", -- KoronisFamily (MBA-OMB)
		"Sol/367653 2009 WP143", -- KoronisFamily (MBA-OMB)
		"Sol/367657 2009 WD235", -- KoronisFamily (MBA-OMB)
		"Sol/367758 2010 VF208", -- KoronisFamily (MBA-OMB)
		"Sol/367869 2011 DD14", -- KoronisFamily (MBA-OMB)
		"Sol/368832 2006 CH65", -- KoronisFamily (MBA-OMB)
		"Sol/369045 2008 CB29", -- KoronisFamily (MBA-OMB)
		"Sol/369115 2008 OA24", -- KoronisFamily (MBA-OMB)
		"Sol/369164 2008 SV109", -- KoronisFamily (MBA-OMB)
		"Sol/369402 2009 WQ18", -- KoronisFamily (MBA-OMB)
		"Sol/369407 2009 WP43", -- KoronisFamily (MBA-OMB)
		"Sol/369418 2009 WF127", -- KoronisFamily (MBA-OMB)
		"Sol/369556 2011 AV65", -- KoronisFamily (MBA-OMB)
		"Sol/369596 2011 CA24", -- KoronisFamily (MBA-OMB)
		"Sol/369631 2011 DV37", -- KoronisFamily (MBA-OMB)
		"Sol/369843 2012 JH34", -- KoronisFamily (MBA-OMB)
		"Sol/369898 2012 TU271", -- KoronisFamily (MBA-OMB)
		"Sol/369907 2013 AA81", -- KoronisFamily (MBA-OMB)
		"Sol/369960 1994 RC9", -- KoronisFamily (MBA-OMB)
		"Sol/370487 2003 QW95", -- KoronisFamily (MBA-OMB)
		"Sol/370556 2003 UV69", -- KoronisFamily (MBA-OMB)
		"Sol/370585 2003 UT376", -- KoronisFamily (MBA-OMB)
		"Sol/370842 2005 BH30", -- KoronisFamily (MBA-OMB)
		"Sol/370846 2005 CY14", -- KoronisFamily (MBA-OMB)
		"Sol/371231 2006 BY74", -- KoronisFamily (MBA-OMB)
		"Sol/371248 2006 BN152", -- KoronisFamily (MBA-OMB)
		"Sol/371276 2006 DX99", -- KoronisFamily (MBA-OMB)
		"Sol/371287 2006 DC166", -- KoronisFamily (MBA-OMB)
		"Sol/371300 2006 FB1", -- KoronisFamily (MBA-OMB)
		"Sol/371778 2007 HU70", -- KoronisFamily (MBA-OMB)
		"Sol/372022 2008 PK20", -- KoronisFamily (MBA-OMB)
		"Sol/372028 2008 QC42", -- KoronisFamily (MBA-OMB)
		"Sol/372074 2008 SL26", -- KoronisFamily (MBA-OMB)
		"Sol/372075 2008 SW27", -- KoronisFamily (MBA-OMB)
		"Sol/372102 2008 SR119", -- KoronisFamily (MBA-OMB)
		"Sol/372103 2008 SK120", -- KoronisFamily (MBA-OMB)
		"Sol/372185 2008 TB85", -- KoronisFamily (MBA-OMB)
		"Sol/372317 2008 XS14", -- KoronisFamily (MBA-OMB)
		"Sol/372571 2009 UH56", -- KoronisFamily (MBA-OMB)
		"Sol/372600 2009 UN150", -- KoronisFamily (MBA-OMB)
		"Sol/372642 2009 WM18", -- KoronisFamily (MBA-OMB)
		"Sol/372647 2009 WH27", -- KoronisFamily (MBA-OMB)
		"Sol/372675 2009 WS122", -- KoronisFamily (MBA-OMB)
		"Sol/372684 2009 WW165", -- KoronisFamily (MBA-OMB)
		"Sol/372695 2009 WR207", -- KoronisFamily (MBA-OMB)
		"Sol/372705 2009 WX249", -- KoronisFamily (MBA-OMB)
		"Sol/372711 2009 WQ260", -- KoronisFamily (MBA-OMB)
		"Sol/373034 2011 EH26", -- KoronisFamily (MBA-OMB)
		"Sol/373075 2011 FU81", -- KoronisFamily (MBA-OMB)
		"Sol/373077 2011 FH88", -- KoronisFamily (MBA-OMB)
		"Sol/373079 2011 FB91", -- KoronisFamily (MBA-OMB)
		"Sol/373109 2011 GK54", -- KoronisFamily (MBA-OMB)
		"Sol/373273 2012 HF26", -- KoronisFamily (MBA-OMB)
		"Sol/373321 2012 JL15", -- KoronisFamily (MBA-OMB)
		"Sol/373375 2012 LR19", -- KoronisFamily (MBA-OMB)
		"Sol/373417 1998 SW38", -- KoronisFamily (MBA-OMB)
		"Sol/373859 2003 QW83", -- KoronisFamily (MBA-OMB)
		"Sol/373886 2003 SM301", -- KoronisFamily (MBA-OMB)
		"Sol/373891 2003 SU328", -- KoronisFamily (MBA-OMB)
		"Sol/373896 2003 SO338", -- KoronisFamily (MBA-OMB)
		"Sol/373938 2003 UM323", -- KoronisFamily (MBA-OMB)
		"Sol/373945 2003 UA403", -- KoronisFamily (MBA-OMB)
		"Sol/374594 2006 DZ86", -- KoronisFamily (MBA-OMB)
		"Sol/374601 2006 DH115", -- KoronisFamily (MBA-OMB)
		"Sol/374615 2006 ED23", -- KoronisFamily (MBA-OMB)
		"Sol/374617 2006 EK35", -- KoronisFamily (MBA-OMB)
		"Sol/374627 2006 GF45", -- KoronisFamily (MBA-OMB)
		"Sol/374822 2006 UR170", -- KoronisFamily (MBA-OMB)
		"Sol/375222 2008 FE51", -- KoronisFamily (MBA-OMB)
		"Sol/375307 2008 QT39", -- KoronisFamily (MBA-OMB)
		"Sol/375333 2008 RJ143", -- KoronisFamily (MBA-OMB)
		"Sol/375334 2008 RF145", -- KoronisFamily (MBA-OMB)
		"Sol/375347 2008 SU50", -- KoronisFamily (MBA-OMB)
		"Sol/375356 2008 SL88", -- KoronisFamily (MBA-OMB)
		"Sol/375371 2008 SD133", -- KoronisFamily (MBA-OMB)
		"Sol/375390 2008 SU220", -- KoronisFamily (MBA-OMB)
		"Sol/375400 2008 SU250", -- KoronisFamily (MBA-OMB)
		"Sol/375405 2008 ST262", -- KoronisFamily (MBA-OMB)
		"Sol/375430 2008 TA33", -- KoronisFamily (MBA-OMB)
		"Sol/375434 2008 TZ52", -- KoronisFamily (MBA-OMB)
		"Sol/375439 2008 TK77", -- KoronisFamily (MBA-OMB)
		"Sol/375443 2008 TM84", -- KoronisFamily (MBA-OMB)
		"Sol/375448 2008 TS90", -- KoronisFamily (MBA-OMB)
		"Sol/375450 2008 TA94", -- KoronisFamily (MBA-OMB)
		"Sol/375474 2008 US7", -- KoronisFamily (MBA-OMB)
		"Sol/375475 2008 UB12", -- KoronisFamily (MBA-OMB)
		"Sol/375571 2008 UU337", -- KoronisFamily (MBA-OMB)
		"Sol/375908 2009 VZ113", -- KoronisFamily (MBA-OMB)
		"Sol/376237 2011 EN45", -- KoronisFamily (MBA-OMB)
		"Sol/376299 2011 FC138", -- KoronisFamily (MBA-OMB)
		"Sol/376547 2013 HZ137", -- KoronisFamily (MBA-OMB)
		"Sol/376644 2013 PV72", -- KoronisFamily (MBA-OMB)
		"Sol/376727 1998 QD58", -- KoronisFamily (MBA-OMB)
		"Sol/376998 2002 PZ182", -- KoronisFamily (MBA-OMB)
		"Sol/377160 2003 SF327", -- KoronisFamily (MBA-OMB)
		"Sol/377167 2003 SS371", -- KoronisFamily (MBA-OMB)
		"Sol/377187 2003 UV255", -- KoronisFamily (MBA-OMB)
		"Sol/377895 2006 DT87", -- KoronisFamily (MBA-OMB)
		"Sol/378745 2008 RS67", -- KoronisFamily (MBA-OMB)
		"Sol/378787 2008 SR67", -- KoronisFamily (MBA-OMB)
		"Sol/378797 2008 SQ110", -- KoronisFamily (MBA-OMB)
		"Sol/378808 2008 SJ196", -- KoronisFamily (MBA-OMB)
		"Sol/378813 2008 SC215", -- KoronisFamily (MBA-OMB)
		"Sol/378845 2008 TE17", -- KoronisFamily (MBA-OMB)
		"Sol/378851 2008 TG30", -- KoronisFamily (MBA-OMB)
		"Sol/378852 2008 TJ30", -- KoronisFamily (MBA-OMB)
		"Sol/378853 2008 TC31", -- KoronisFamily (MBA-OMB)
		"Sol/378858 2008 TT74", -- KoronisFamily (MBA-OMB)
		"Sol/378887 2008 TQ183", -- KoronisFamily (MBA-OMB)
		"Sol/378906 2008 UV57", -- KoronisFamily (MBA-OMB)
		"Sol/378958 2008 UP189", -- KoronisFamily (MBA-OMB)
		"Sol/378960 2008 UL196", -- KoronisFamily (MBA-OMB)
		"Sol/378963 2008 UC210", -- KoronisFamily (MBA-OMB)
		"Sol/378964 2008 UF217", -- KoronisFamily (MBA-OMB)
		"Sol/378987 2008 UO288", -- KoronisFamily (MBA-OMB)
		"Sol/379018 2008 VE19", -- KoronisFamily (MBA-OMB)
		"Sol/379031 2008 VW60", -- KoronisFamily (MBA-OMB)
		"Sol/379039 2008 WA15", -- KoronisFamily (MBA-OMB)
		"Sol/379044 2008 WR25", -- KoronisFamily (MBA-OMB)
		"Sol/379432 2010 CB26", -- KoronisFamily (MBA-OMB)
		"Sol/379833 2011 LT22", -- KoronisFamily (MBA-OMB)
		"Sol/380003 2013 GD45", -- KoronisFamily (MBA-OMB)
		"Sol/380057 2013 RF81", -- KoronisFamily (MBA-OMB)
		"Sol/380063 2013 SO15", -- KoronisFamily (MBA-OMB)
		"Sol/380085 2013 SA51", -- KoronisFamily (MBA-OMB)
		"Sol/380112 2013 TR46", -- KoronisFamily (MBA-OMB)
		"Sol/380353 2002 RJ247", -- KoronisFamily (MBA-OMB)
		"Sol/380940 2006 JX43", -- KoronisFamily (MBA-OMB)
		"Sol/381562 2008 TG164", -- KoronisFamily (MBA-OMB)
		"Sol/381605 2008 WT5", -- KoronisFamily (MBA-OMB)
		"Sol/381609 2008 WP69", -- KoronisFamily (MBA-OMB)
		"Sol/381616 2008 WH86", -- KoronisFamily (MBA-OMB)
		"Sol/382237 2012 SA4", -- KoronisFamily (MBA-OMB)
		"Sol/382338 2013 TA39", -- KoronisFamily (MBA-OMB)
		"Sol/382618 2002 OL34", -- KoronisFamily (MBA-OMB)
		"Sol/382828 2003 YW2", -- KoronisFamily (MBA-OMB)
		"Sol/383335 2006 KB66", -- KoronisFamily (MBA-OMB)
		"Sol/383631 2007 RD95", -- KoronisFamily (MBA-OMB)
		"Sol/383677 2007 TS225", -- KoronisFamily (MBA-OMB)
		"Sol/383697 2007 TF406", -- KoronisFamily (MBA-OMB)
		"Sol/383723 2007 UR81", -- KoronisFamily (MBA-OMB)
		"Sol/384035 2008 UW156", -- KoronisFamily (MBA-OMB)
		"Sol/384143 2008 YV134", -- KoronisFamily (MBA-OMB)
		"Sol/384147 2008 YG152", -- KoronisFamily (MBA-OMB)
		"Sol/384157 2009 AV26", -- KoronisFamily (MBA-OMB)
		"Sol/384169 2009 BW30", -- KoronisFamily (MBA-OMB)
		"Sol/384495 2010 CQ80", -- KoronisFamily (MBA-OMB)
		"Sol/384799 2012 QO28", -- KoronisFamily (MBA-OMB)
		"Sol/384838 2012 SG", -- KoronisFamily (MBA-OMB)
		"Sol/384869 2012 SY37", -- KoronisFamily (MBA-OMB)
		"Sol/384916 2012 TW59", -- KoronisFamily (MBA-OMB)
		"Sol/384919 2012 TV71", -- KoronisFamily (MBA-OMB)
		"Sol/384927 2012 TG88", -- KoronisFamily (MBA-OMB)
		"Sol/384971 2012 TK159", -- KoronisFamily (MBA-OMB)
		"Sol/385094 2012 VS26", -- KoronisFamily (MBA-OMB)
		"Sol/385101 2012 VH66", -- KoronisFamily (MBA-OMB)
		"Sol/385601 2005 ES116", -- KoronisFamily (MBA-OMB)
		"Sol/385848 2006 KD30", -- KoronisFamily (MBA-OMB)
		"Sol/385857 2006 QZ136", -- KoronisFamily (MBA-OMB)
		"Sol/386114 2007 RA169", -- KoronisFamily (MBA-OMB)
		"Sol/386168 2007 UH24", -- KoronisFamily (MBA-OMB)
		"Sol/386172 2007 UK82", -- KoronisFamily (MBA-OMB)
		"Sol/386472 2008 YT94", -- KoronisFamily (MBA-OMB)
		"Sol/386474 2008 YB100", -- KoronisFamily (MBA-OMB)
		"Sol/386478 2008 YU124", -- KoronisFamily (MBA-OMB)
		"Sol/386495 2009 BG38", -- KoronisFamily (MBA-OMB)
		"Sol/386507 2009 BZ87", -- KoronisFamily (MBA-OMB)
		"Sol/386513 2009 BM115", -- KoronisFamily (MBA-OMB)
		"Sol/386558 2009 DL66", -- KoronisFamily (MBA-OMB)
		"Sol/386562 2009 DU85", -- KoronisFamily (MBA-OMB)
		"Sol/387072 2012 TL86", -- KoronisFamily (MBA-OMB)
		"Sol/387076 2012 TX91", -- KoronisFamily (MBA-OMB)
		"Sol/387121 2012 TN175", -- KoronisFamily (MBA-OMB)
		"Sol/387180 2012 TD267", -- KoronisFamily (MBA-OMB)
		"Sol/387187 2012 TD285", -- KoronisFamily (MBA-OMB)
		"Sol/387270 2012 UP111", -- KoronisFamily (MBA-OMB)
		"Sol/387323 2012 VG74", -- KoronisFamily (MBA-OMB)
		"Sol/387380 2012 XE155", -- KoronisFamily (MBA-OMB)
		"Sol/387571 2001 SN332", -- KoronisFamily (MBA-OMB)
		"Sol/387659 2002 RD233", -- KoronisFamily (MBA-OMB)
		"Sol/387950 2005 EL237", -- KoronisFamily (MBA-OMB)
		"Sol/387951 2005 EF240", -- KoronisFamily (MBA-OMB)
		"Sol/387969 2005 JT23", -- KoronisFamily (MBA-OMB)
		"Sol/388294 2006 SC102", -- KoronisFamily (MBA-OMB)
		"Sol/388308 2006 SN245", -- KoronisFamily (MBA-OMB)
		"Sol/388669 2007 TL383", -- KoronisFamily (MBA-OMB)
		"Sol/388676 2007 TE447", -- KoronisFamily (MBA-OMB)
		"Sol/388681 2007 UX56", -- KoronisFamily (MBA-OMB)
		"Sol/388687 2007 UT92", -- KoronisFamily (MBA-OMB)
		"Sol/388701 2007 VU41", -- KoronisFamily (MBA-OMB)
		"Sol/388714 2007 VC115", -- KoronisFamily (MBA-OMB)
		"Sol/388731 2007 VY242", -- KoronisFamily (MBA-OMB)
		"Sol/389151 2009 BY33", -- KoronisFamily (MBA-OMB)
		"Sol/389217 2009 DZ91", -- KoronisFamily (MBA-OMB)
		"Sol/389222 2009 DH121", -- KoronisFamily (MBA-OMB)
		"Sol/389256 2009 FW49", -- KoronisFamily (MBA-OMB)
		"Sol/389701 2011 QC79", -- KoronisFamily (MBA-OMB)
		"Sol/389714 2011 SH2", -- KoronisFamily (MBA-OMB)
		"Sol/389741 2011 SF120", -- KoronisFamily (MBA-OMB)
		"Sol/389811 2011 UA405", -- KoronisFamily (MBA-OMB)
		"Sol/390018 2012 UE14", -- KoronisFamily (MBA-OMB)
		"Sol/390135 2012 VT72", -- KoronisFamily (MBA-OMB)
		"Sol/390154 2012 VJ91", -- KoronisFamily (MBA-OMB)
		"Sol/390161 2012 VH101", -- KoronisFamily (MBA-OMB)
		"Sol/390216 2012 XU26", -- KoronisFamily (MBA-OMB)
		"Sol/390217 2012 XY29", -- KoronisFamily (MBA-OMB)
		"Sol/390249 2012 XZ91", -- KoronisFamily (MBA-OMB)
		"Sol/390254 2012 XJ106", -- KoronisFamily (MBA-OMB)
		"Sol/390259 2012 XO130", -- KoronisFamily (MBA-OMB)
		"Sol/390272 2012 XN148", -- KoronisFamily (MBA-OMB)
		"Sol/390497 2014 AZ44", -- KoronisFamily (MBA-OMB)
		"Sol/390797 2004 ER28", -- KoronisFamily (MBA-OMB)
		"Sol/391254 2006 QO150", -- KoronisFamily (MBA-OMB)
		"Sol/391262 2006 RR77", -- KoronisFamily (MBA-OMB)
		"Sol/391572 2007 TO233", -- KoronisFamily (MBA-OMB)
		"Sol/391636 2007 VJ220", -- KoronisFamily (MBA-OMB)
		"Sol/391657 2007 WX57", -- KoronisFamily (MBA-OMB)
		"Sol/391662 2007 XP45", -- KoronisFamily (MBA-OMB)
		"Sol/391668 2007 YD33", -- KoronisFamily (MBA-OMB)
		"Sol/392030 2009 BS32", -- KoronisFamily (MBA-OMB)
		"Sol/392055 2009 BQ170", -- KoronisFamily (MBA-OMB)
		"Sol/392109 2009 EN20", -- KoronisFamily (MBA-OMB)
		"Sol/392604 2011 SS242", -- KoronisFamily (MBA-OMB)
		"Sol/392610 2011 SM255", -- KoronisFamily (MBA-OMB)
		"Sol/392896 2012 VC42", -- KoronisFamily (MBA-OMB)
		"Sol/392944 2012 WN8", -- KoronisFamily (MBA-OMB)
		"Sol/392991 2012 XN94", -- KoronisFamily (MBA-OMB)
		"Sol/393128 2013 BG41", -- KoronisFamily (MBA-OMB)
		"Sol/393130 2013 BY43", -- KoronisFamily (MBA-OMB)
		"Sol/393158 2013 CO19", -- KoronisFamily (MBA-OMB)
		"Sol/393251 2013 SM45", -- KoronisFamily (MBA-OMB)
		"Sol/393284 2013 YN5", -- KoronisFamily (MBA-OMB)
		"Sol/393776 2005 GV216", -- KoronisFamily (MBA-OMB)
		"Sol/394196 2006 SH66", -- KoronisFamily (MBA-OMB)
		"Sol/394197 2006 SZ69", -- KoronisFamily (MBA-OMB)
		"Sol/394214 2006 SH244", -- KoronisFamily (MBA-OMB)
		"Sol/394215 2006 SY250", -- KoronisFamily (MBA-OMB)
		"Sol/394229 2006 SH348", -- KoronisFamily (MBA-OMB)
		"Sol/394258 2006 UX43", -- KoronisFamily (MBA-OMB)
		"Sol/394269 2006 UP119", -- KoronisFamily (MBA-OMB)
		"Sol/394280 2006 UD260", -- KoronisFamily (MBA-OMB)
		"Sol/394327 2006 WN164", -- KoronisFamily (MBA-OMB)
		"Sol/394969 2008 YG163", -- KoronisFamily (MBA-OMB)
		"Sol/395050 2009 DK139", -- KoronisFamily (MBA-OMB)
		"Sol/395414 2011 SP166", -- KoronisFamily (MBA-OMB)
		"Sol/395451 2011 SJ261", -- KoronisFamily (MBA-OMB)
		"Sol/395499 2011 UJ93", -- KoronisFamily (MBA-OMB)
		"Sol/395507 2011 US118", -- KoronisFamily (MBA-OMB)
		"Sol/395640 2011 WT29", -- KoronisFamily (MBA-OMB)
		"Sol/395661 2011 WZ79", -- KoronisFamily (MBA-OMB)
		"Sol/395855 2013 AN1", -- KoronisFamily (MBA-OMB)
		"Sol/396009 2013 BJ65", -- KoronisFamily (MBA-OMB)
		"Sol/396053 2013 CR43", -- KoronisFamily (MBA-OMB)
		"Sol/396078 2013 CS84", -- KoronisFamily (MBA-OMB)
		"Sol/396360 2014 DL88", -- KoronisFamily (MBA-OMB)
		"Sol/396451 2014 FB10", -- KoronisFamily (MBA-OMB)
		"Sol/397345 2006 UN37", -- KoronisFamily (MBA-OMB)
		"Sol/397379 2006 UO358", -- KoronisFamily (MBA-OMB)
		"Sol/397400 2006 WD72", -- KoronisFamily (MBA-OMB)
		"Sol/397401 2006 WF82", -- KoronisFamily (MBA-OMB)
		"Sol/397496 2007 RF270", -- KoronisFamily (MBA-OMB)
		"Sol/398509 2011 UV243", -- KoronisFamily (MBA-OMB)
		"Sol/398603 2011 WD112", -- KoronisFamily (MBA-OMB)
		"Sol/398946 2013 CS213", -- KoronisFamily (MBA-OMB)
		"Sol/398964 2013 EX13", -- KoronisFamily (MBA-OMB)
		"Sol/399122 2014 DY131", -- KoronisFamily (MBA-OMB)
		"Sol/399226 2014 GE43", -- KoronisFamily (MBA-OMB)
		"Sol/399797 2005 QJ110", -- KoronisFamily (MBA-OMB)
		"Sol/399803 2005 SZ3", -- KoronisFamily (MBA-OMB)
		"Sol/399842 2005 UT82", -- KoronisFamily (MBA-OMB)
		"Sol/400178 2006 WP102", -- KoronisFamily (MBA-OMB)
		"Sol/400437 2008 DQ60", -- KoronisFamily (MBA-OMB)
		"Sol/400463 2008 FB116", -- KoronisFamily (MBA-OMB)
		"Sol/400912 2010 TW88", -- KoronisFamily (MBA-OMB)
		"Sol/400913 2010 TS101", -- KoronisFamily (MBA-OMB)
		"Sol/400952 2010 VO125", -- KoronisFamily (MBA-OMB)
		"Sol/400957 2010 VD169", -- KoronisFamily (MBA-OMB)
		"Sol/401292 2012 DA80", -- KoronisFamily (MBA-OMB)
		"Sol/401574 2013 FN20", -- KoronisFamily (MBA-OMB)
		"Sol/401711 2013 HD95", -- KoronisFamily (MBA-OMB)
		"Sol/401718 2013 HB119", -- KoronisFamily (MBA-OMB)
		"Sol/401719 2013 HB122", -- KoronisFamily (MBA-OMB)
		"Sol/401720 2013 HK122", -- KoronisFamily (MBA-OMB)
		"Sol/401749 2013 JY58", -- KoronisFamily (MBA-OMB)
		"Sol/401818 1995 UR21", -- KoronisFamily (MBA-OMB)
		"Sol/401930 2002 CK150", -- KoronisFamily (MBA-OMB)
		"Sol/402278 2005 SS91", -- KoronisFamily (MBA-OMB)
		"Sol/402306 2005 TK35", -- KoronisFamily (MBA-OMB)
		"Sol/402313 2005 TH118", -- KoronisFamily (MBA-OMB)
		"Sol/402314 2005 TD123", -- KoronisFamily (MBA-OMB)
		"Sol/402328 2005 UJ88", -- KoronisFamily (MBA-OMB)
		"Sol/402330 2005 UB120", -- KoronisFamily (MBA-OMB)
		"Sol/402332 2005 UX197", -- KoronisFamily (MBA-OMB)
		"Sol/402333 2005 UT206", -- KoronisFamily (MBA-OMB)
		"Sol/402342 2005 UG429", -- KoronisFamily (MBA-OMB)
		"Sol/402374 2005 XO21", -- KoronisFamily (MBA-OMB)
		"Sol/402376 2005 XT43", -- KoronisFamily (MBA-OMB)
		"Sol/402397 2005 YA104", -- KoronisFamily (MBA-OMB)
		"Sol/402804 2007 DJ72", -- KoronisFamily (MBA-OMB)
		"Sol/403145 2008 ES162", -- KoronisFamily (MBA-OMB)
		"Sol/403158 2008 FL113", -- KoronisFamily (MBA-OMB)
		"Sol/403165 2008 GQ58", -- KoronisFamily (MBA-OMB)
		"Sol/403178 2008 HE19", -- KoronisFamily (MBA-OMB)
		"Sol/403345 2009 EF25", -- KoronisFamily (MBA-OMB)
		"Sol/403675 2010 UM25", -- KoronisFamily (MBA-OMB)
		"Sol/403686 2010 VX55", -- KoronisFamily (MBA-OMB)
		"Sol/403694 2010 VG102", -- KoronisFamily (MBA-OMB)
		"Sol/403696 2010 VQ105", -- KoronisFamily (MBA-OMB)
		"Sol/403697 2010 VG113", -- KoronisFamily (MBA-OMB)
		"Sol/403705 2010 VN166", -- KoronisFamily (MBA-OMB)
		"Sol/403708 2010 VF175", -- KoronisFamily (MBA-OMB)
		"Sol/403714 2010 VT205", -- KoronisFamily (MBA-OMB)
		"Sol/403720 2010 WX12", -- KoronisFamily (MBA-OMB)
		"Sol/403721 2010 WK24", -- KoronisFamily (MBA-OMB)
		"Sol/403774 2011 FO94", -- KoronisFamily (MBA-OMB)
		"Sol/404000 2012 BH137", -- KoronisFamily (MBA-OMB)
		"Sol/404104 2012 GN2", -- KoronisFamily (MBA-OMB)
		"Sol/404395 2013 GB49", -- KoronisFamily (MBA-OMB)
		"Sol/404466 2013 GJ124", -- KoronisFamily (MBA-OMB)
		"Sol/404520 2013 HD97", -- KoronisFamily (MBA-OMB)
		"Sol/404534 2013 HA142", -- KoronisFamily (MBA-OMB)
		"Sol/404549 2013 JP31", -- KoronisFamily (MBA-OMB)
		"Sol/404664 2014 HT125", -- KoronisFamily (MBA-OMB)
		"Sol/404728 2014 JB21", -- KoronisFamily (MBA-OMB)
		"Sol/404818 2014 JW70", -- KoronisFamily (MBA-OMB)
		"Sol/404836 2014 JR77", -- KoronisFamily (MBA-OMB)
		"Sol/405465 2004 TA350", -- KoronisFamily (MBA-OMB)
		"Sol/405617 2005 SH188", -- KoronisFamily (MBA-OMB)
		"Sol/405630 2005 TX7", -- KoronisFamily (MBA-OMB)
		"Sol/405667 2005 UW170", -- KoronisFamily (MBA-OMB)
		"Sol/405672 2005 UR189", -- KoronisFamily (MBA-OMB)
		"Sol/405674 2005 UN192", -- KoronisFamily (MBA-OMB)
		"Sol/405686 2005 UX305", -- KoronisFamily (MBA-OMB)
		"Sol/405688 2005 UU319", -- KoronisFamily (MBA-OMB)
		"Sol/405696 2005 UG388", -- KoronisFamily (MBA-OMB)
		"Sol/405698 2005 UO418", -- KoronisFamily (MBA-OMB)
		"Sol/405703 2005 UZ527", -- KoronisFamily (MBA-OMB)
		"Sol/405709 2005 VR91", -- KoronisFamily (MBA-OMB)
		"Sol/405712 2005 WJ28", -- KoronisFamily (MBA-OMB)
		"Sol/405716 2005 WR42", -- KoronisFamily (MBA-OMB)
		"Sol/405718 2005 WK79", -- KoronisFamily (MBA-OMB)
		"Sol/405724 2005 WJ172", -- KoronisFamily (MBA-OMB)
		"Sol/405726 2005 XJ", -- KoronisFamily (MBA-OMB)
		"Sol/405732 2005 YQ12", -- KoronisFamily (MBA-OMB)
		"Sol/405750 2005 YJ109", -- KoronisFamily (MBA-OMB)
		"Sol/406259 2007 DB116", -- KoronisFamily (MBA-OMB)
		"Sol/406964 2009 PM19", -- KoronisFamily (MBA-OMB)
		"Sol/406974 2009 QY53", -- KoronisFamily (MBA-OMB)
		"Sol/407090 2009 SZ259", -- KoronisFamily (MBA-OMB)
		"Sol/407482 2010 UU104", -- KoronisFamily (MBA-OMB)
		"Sol/407491 2010 VB55", -- KoronisFamily (MBA-OMB)
		"Sol/407543 2010 WF30", -- KoronisFamily (MBA-OMB)
		"Sol/407977 2012 DV47", -- KoronisFamily (MBA-OMB)
		"Sol/407983 2012 DL55", -- KoronisFamily (MBA-OMB)
		"Sol/408004 2012 DX92", -- KoronisFamily (MBA-OMB)
		"Sol/408028 2012 FX15", -- KoronisFamily (MBA-OMB)
		"Sol/408720 2014 OY18", -- KoronisFamily (MBA-OMB)
		"Sol/408730 2014 OJ49", -- KoronisFamily (MBA-OMB)
		"Sol/408732 2014 OT56", -- KoronisFamily (MBA-OMB)
		"Sol/409349 2004 XB90", -- KoronisFamily (MBA-OMB)
		"Sol/409573 2005 UZ183", -- KoronisFamily (MBA-OMB)
		"Sol/409607 2005 UR428", -- KoronisFamily (MBA-OMB)
		"Sol/409614 2005 VB23", -- KoronisFamily (MBA-OMB)
		"Sol/409623 2005 WU13", -- KoronisFamily (MBA-OMB)
		"Sol/409624 2005 WX14", -- KoronisFamily (MBA-OMB)
		"Sol/409629 2005 WA67", -- KoronisFamily (MBA-OMB)
		"Sol/409657 2005 YX95", -- KoronisFamily (MBA-OMB)
		"Sol/409658 2005 YH107", -- KoronisFamily (MBA-OMB)
		"Sol/409669 2005 YH232", -- KoronisFamily (MBA-OMB)
		"Sol/409670 2005 YG233", -- KoronisFamily (MBA-OMB)
		"Sol/409691 2006 AH94", -- KoronisFamily (MBA-OMB)
		"Sol/410080 2007 DQ65", -- KoronisFamily (MBA-OMB)
		"Sol/410091 2007 EZ42", -- KoronisFamily (MBA-OMB)
		"Sol/410111 2007 EZ196", -- KoronisFamily (MBA-OMB)
		"Sol/410538 2008 FS56", -- KoronisFamily (MBA-OMB)
		"Sol/410848 2009 RJ18", -- KoronisFamily (MBA-OMB)
		"Sol/410914 2009 ST181", -- KoronisFamily (MBA-OMB)
		"Sol/410940 2009 SV284", -- KoronisFamily (MBA-OMB)
		"Sol/410944 2009 SB294", -- KoronisFamily (MBA-OMB)
		"Sol/410946 2009 ST311", -- KoronisFamily (MBA-OMB)
		"Sol/411003 2009 UZ59", -- KoronisFamily (MBA-OMB)
		"Sol/411834 2012 DT50", -- KoronisFamily (MBA-OMB)
		"Sol/411852 2012 DC75", -- KoronisFamily (MBA-OMB)
		"Sol/411859 2012 DF84", -- KoronisFamily (MBA-OMB)
		"Sol/411899 2012 FF42", -- KoronisFamily (MBA-OMB)
		"Sol/411995 2012 JF52", -- KoronisFamily (MBA-OMB)
		"Sol/412529 2014 MY37", -- KoronisFamily (MBA-OMB)
		"Sol/412762 2014 OC382", -- KoronisFamily (MBA-OMB)
		"Sol/412785 2014 PQ15", -- KoronisFamily (MBA-OMB)
		"Sol/412821 2014 PV39", -- KoronisFamily (MBA-OMB)
		"Sol/412892 2014 QP52", -- KoronisFamily (MBA-OMB)
		"Sol/412908 2014 QH118", -- KoronisFamily (MBA-OMB)
		"Sol/412930 2014 QG172", -- KoronisFamily (MBA-OMB)
		"Sol/413151 2002 ER23", -- KoronisFamily (MBA-OMB)
		"Sol/413409 2004 TX149", -- KoronisFamily (MBA-OMB)
		"Sol/413410 2004 TR152", -- KoronisFamily (MBA-OMB)
		"Sol/413634 2005 UQ391", -- KoronisFamily (MBA-OMB)
		"Sol/413681 2005 WC136", -- KoronisFamily (MBA-OMB)
		"Sol/413691 2005 XP63", -- KoronisFamily (MBA-OMB)
		"Sol/413736 2006 BT208", -- KoronisFamily (MBA-OMB)
		"Sol/413996 2007 EA158", -- KoronisFamily (MBA-OMB)
		"Sol/414494 2009 RW10", -- KoronisFamily (MBA-OMB)
		"Sol/414498 2009 RC47", -- KoronisFamily (MBA-OMB)
		"Sol/414499 2009 RX48", -- KoronisFamily (MBA-OMB)
		"Sol/414512 2009 SH30", -- KoronisFamily (MBA-OMB)
		"Sol/414513 2009 SJ30", -- KoronisFamily (MBA-OMB)
		"Sol/414516 2009 SC40", -- KoronisFamily (MBA-OMB)
		"Sol/414536 2009 SK132", -- KoronisFamily (MBA-OMB)
		"Sol/414539 2009 SJ151", -- KoronisFamily (MBA-OMB)
		"Sol/414578 2009 SF358", -- KoronisFamily (MBA-OMB)
		"Sol/414597 2009 UY71", -- KoronisFamily (MBA-OMB)
		"Sol/414624 2009 VR12", -- KoronisFamily (MBA-OMB)
		"Sol/414631 2009 VZ31", -- KoronisFamily (MBA-OMB)
		"Sol/414653 2009 VF94", -- KoronisFamily (MBA-OMB)
		"Sol/414654 2009 VJ94", -- KoronisFamily (MBA-OMB)
		"Sol/415207 2012 HP29", -- KoronisFamily (MBA-OMB)
		"Sol/415253 2012 JB61", -- KoronisFamily (MBA-OMB)
		"Sol/415405 2013 PT17", -- KoronisFamily (MBA-OMB)
		"Sol/415427 2013 QQ18", -- KoronisFamily (MBA-OMB)
		"Sol/415443 2013 SQ62", -- KoronisFamily (MBA-OMB)
		"Sol/415492 2014 OD298", -- KoronisFamily (MBA-OMB)
		"Sol/415506 2014 PP39", -- KoronisFamily (MBA-OMB)
		"Sol/415509 2014 PM48", -- KoronisFamily (MBA-OMB)
		"Sol/415539 2014 QW130", -- KoronisFamily (MBA-OMB)
		"Sol/415541 2014 QY138", -- KoronisFamily (MBA-OMB)
		"Sol/415593 2014 QE312", -- KoronisFamily (MBA-OMB)
		"Sol/415594 2014 QH313", -- KoronisFamily (MBA-OMB)
		"Sol/415663 2014 QZ419", -- KoronisFamily (MBA-OMB)
		"Sol/416643 2004 TK73", -- KoronisFamily (MBA-OMB)
		"Sol/416674 2004 VP107", -- KoronisFamily (MBA-OMB)
		"Sol/416685 2004 XD90", -- KoronisFamily (MBA-OMB)
		"Sol/416687 2004 XD126", -- KoronisFamily (MBA-OMB)
		"Sol/417230 2005 YW56", -- KoronisFamily (MBA-OMB)
		"Sol/417279 2006 AT65", -- KoronisFamily (MBA-OMB)
		"Sol/417331 2006 DO5", -- KoronisFamily (MBA-OMB)
		"Sol/418493 2008 RV129", -- KoronisFamily (MBA-OMB)
		"Sol/419055 2009 RX71", -- KoronisFamily (MBA-OMB)
		"Sol/419189 2009 UG28", -- KoronisFamily (MBA-OMB)
		"Sol/419192 2009 UM37", -- KoronisFamily (MBA-OMB)
		"Sol/419204 2009 UC96", -- KoronisFamily (MBA-OMB)
		"Sol/419261 2009 VT94", -- KoronisFamily (MBA-OMB)
		"Sol/419277 2009 WU11", -- KoronisFamily (MBA-OMB)
		"Sol/419278 2009 WD12", -- KoronisFamily (MBA-OMB)
		"Sol/419280 2009 WT12", -- KoronisFamily (MBA-OMB)
		"Sol/419296 2009 WX35", -- KoronisFamily (MBA-OMB)
		"Sol/419297 2009 WK40", -- KoronisFamily (MBA-OMB)
		"Sol/419327 2009 WR128", -- KoronisFamily (MBA-OMB)
		"Sol/419333 2009 WW160", -- KoronisFamily (MBA-OMB)
		"Sol/419355 2009 WE222", -- KoronisFamily (MBA-OMB)
		"Sol/419361 2009 WA260", -- KoronisFamily (MBA-OMB)
		"Sol/419991 2011 CH32", -- KoronisFamily (MBA-OMB)
		"Sol/420027 2011 CW106", -- KoronisFamily (MBA-OMB)
		"Sol/420056 2011 DZ36", -- KoronisFamily (MBA-OMB)
		"Sol/420069 2011 EQ19", -- KoronisFamily (MBA-OMB)
		"Sol/420133 2011 FS54", -- KoronisFamily (MBA-OMB)
		"Sol/420184 2011 GJ48", -- KoronisFamily (MBA-OMB)
		"Sol/420616 2012 HP64", -- KoronisFamily (MBA-OMB)
		"Sol/420663 2012 JD37", -- KoronisFamily (MBA-OMB)
		"Sol/420691 2012 KJ31", -- KoronisFamily (MBA-OMB)
		"Sol/420919 2013 NQ3", -- KoronisFamily (MBA-OMB)
		"Sol/420968 2013 PL15", -- KoronisFamily (MBA-OMB)
		"Sol/421047 2013 PH73", -- KoronisFamily (MBA-OMB)
		"Sol/421056 2013 QM6", -- KoronisFamily (MBA-OMB)
		"Sol/421193 2013 RS76", -- KoronisFamily (MBA-OMB)
		"Sol/421224 2013 SH37", -- KoronisFamily (MBA-OMB)
		"Sol/421231 2013 SE41", -- KoronisFamily (MBA-OMB)
		"Sol/421233 2013 SA42", -- KoronisFamily (MBA-OMB)
		"Sol/421271 2013 SA70", -- KoronisFamily (MBA-OMB)
		"Sol/421301 2013 TH27", -- KoronisFamily (MBA-OMB)
		"Sol/421334 2013 TL80", -- KoronisFamily (MBA-OMB)
		"Sol/421348 2013 TY97", -- KoronisFamily (MBA-OMB)
		"Sol/421455 2014 NT7", -- KoronisFamily (MBA-OMB)
		"Sol/421533 2014 OW146", -- KoronisFamily (MBA-OMB)
		"Sol/421567 2014 OQ192", -- KoronisFamily (MBA-OMB)
		"Sol/421610 2014 OQ238", -- KoronisFamily (MBA-OMB)
		"Sol/421631 2014 ON296", -- KoronisFamily (MBA-OMB)
		"Sol/421693 2014 PM3", -- KoronisFamily (MBA-OMB)
		"Sol/421734 2014 PK40", -- KoronisFamily (MBA-OMB)
		"Sol/421837 2014 QB120", -- KoronisFamily (MBA-OMB)
		"Sol/421900 2014 QT209", -- KoronisFamily (MBA-OMB)
		"Sol/421913 2014 QB228", -- KoronisFamily (MBA-OMB)
		"Sol/421920 2014 QU231", -- KoronisFamily (MBA-OMB)
		"Sol/422047 2014 QN358", -- KoronisFamily (MBA-OMB)
		"Sol/422089 2014 QK394", -- KoronisFamily (MBA-OMB)
		"Sol/422114 2014 QP413", -- KoronisFamily (MBA-OMB)
		"Sol/422117 2014 QU414", -- KoronisFamily (MBA-OMB)
		"Sol/422155 2014 RS2", -- KoronisFamily (MBA-OMB)
		"Sol/422156 2014 RY2", -- KoronisFamily (MBA-OMB)
		"Sol/422255 2014 SY131", -- KoronisFamily (MBA-OMB)
		"Sol/422339 2014 SG222", -- KoronisFamily (MBA-OMB)
		"Sol/422359 2014 SB230", -- KoronisFamily (MBA-OMB)
		"Sol/422399 2014 SG279", -- KoronisFamily (MBA-OMB)
		"Sol/422509 2014 TP5", -- KoronisFamily (MBA-OMB)
		"Sol/422661 1998 VA41", -- KoronisFamily (MBA-OMB)
		"Sol/422684 1999 XB146", -- KoronisFamily (MBA-OMB)
		"Sol/423018 2003 SN412", -- KoronisFamily (MBA-OMB)
		"Sol/423055 2003 US317", -- KoronisFamily (MBA-OMB)
		"Sol/423735 2006 BR204", -- KoronisFamily (MBA-OMB)
		"Sol/424666 2008 RH44", -- KoronisFamily (MBA-OMB)
		"Sol/424677 2008 RO99", -- KoronisFamily (MBA-OMB)
		"Sol/424682 2008 RO108", -- KoronisFamily (MBA-OMB)
		"Sol/424685 2008 RQ113", -- KoronisFamily (MBA-OMB)
		"Sol/424688 2008 RE123", -- KoronisFamily (MBA-OMB)
		"Sol/424692 2008 RW144", -- KoronisFamily (MBA-OMB)
		"Sol/424735 2008 SZ250", -- KoronisFamily (MBA-OMB)
		"Sol/424736 2008 SE251", -- KoronisFamily (MBA-OMB)
		"Sol/424752 2008 TW33", -- KoronisFamily (MBA-OMB)
		"Sol/424758 2008 TB50", -- KoronisFamily (MBA-OMB)
		"Sol/424760 2008 TM63", -- KoronisFamily (MBA-OMB)
		"Sol/424766 2008 TC80", -- KoronisFamily (MBA-OMB)
		"Sol/424789 2008 TP174", -- KoronisFamily (MBA-OMB)
		"Sol/424808 2008 UB107", -- KoronisFamily (MBA-OMB)
		"Sol/424828 2008 UK210", -- KoronisFamily (MBA-OMB)
		"Sol/424880 2008 VS73", -- KoronisFamily (MBA-OMB)
		"Sol/425125 2009 SV209", -- KoronisFamily (MBA-OMB)
		"Sol/425131 2009 SO224", -- KoronisFamily (MBA-OMB)
		"Sol/425240 2009 WB19", -- KoronisFamily (MBA-OMB)
		"Sol/425405 2010 CR115", -- KoronisFamily (MBA-OMB)
		"Sol/425751 2011 BW154", -- KoronisFamily (MBA-OMB)
		"Sol/425956 2011 HL10", -- KoronisFamily (MBA-OMB)
		"Sol/426315 2012 TJ259", -- KoronisFamily (MBA-OMB)
		"Sol/426320 2012 UM2", -- KoronisFamily (MBA-OMB)
		"Sol/426417 2013 QB9", -- KoronisFamily (MBA-OMB)
		"Sol/426427 2013 QV23", -- KoronisFamily (MBA-OMB)
		"Sol/426561 2013 RV93", -- KoronisFamily (MBA-OMB)
		"Sol/426627 2013 SW61", -- KoronisFamily (MBA-OMB)
		"Sol/426694 2013 TG28", -- KoronisFamily (MBA-OMB)
		"Sol/426774 2013 TA108", -- KoronisFamily (MBA-OMB)
		"Sol/426813 2013 TZ140", -- KoronisFamily (MBA-OMB)
		"Sol/426916 2013 WT91", -- KoronisFamily (MBA-OMB)
		"Sol/426970 2013 YL114", -- KoronisFamily (MBA-OMB)
		"Sol/427213 2014 WV8", -- KoronisFamily (MBA-OMB)
		"Sol/427217 2014 WE14", -- KoronisFamily (MBA-OMB)
		"Sol/427354 2014 WT401", -- KoronisFamily (MBA-OMB)
		"Sol/427439 2001 FP210", -- KoronisFamily (MBA-OMB)
		"Sol/428083 2006 KL46", -- KoronisFamily (MBA-OMB)
		"Sol/428354 2007 PZ49", -- KoronisFamily (MBA-OMB)
		"Sol/428395 2007 SX8", -- KoronisFamily (MBA-OMB)
		"Sol/428715 2008 RG38", -- KoronisFamily (MBA-OMB)
		"Sol/428814 2008 TR62", -- KoronisFamily (MBA-OMB)
		"Sol/428816 2008 TX68", -- KoronisFamily (MBA-OMB)
		"Sol/428832 2008 TN146", -- KoronisFamily (MBA-OMB)
		"Sol/428844 2008 UC44", -- KoronisFamily (MBA-OMB)
		"Sol/428913 2008 VY62", -- KoronisFamily (MBA-OMB)
		"Sol/428916 2008 VA70", -- KoronisFamily (MBA-OMB)
		"Sol/428918 2008 VQ74", -- KoronisFamily (MBA-OMB)
		"Sol/428932 2008 WE116", -- KoronisFamily (MBA-OMB)
		"Sol/429318 2010 EO72", -- KoronisFamily (MBA-OMB)
		"Sol/429865 2012 SX11", -- KoronisFamily (MBA-OMB)
		"Sol/429898 2012 TR91", -- KoronisFamily (MBA-OMB)
		"Sol/430022 2013 RO28", -- KoronisFamily (MBA-OMB)
		"Sol/430067 2013 SQ36", -- KoronisFamily (MBA-OMB)
		"Sol/430146 2013 TT48", -- KoronisFamily (MBA-OMB)
		"Sol/430258 2013 WW31", -- KoronisFamily (MBA-OMB)
		"Sol/430316 2013 YD7", -- KoronisFamily (MBA-OMB)
		"Sol/430326 2013 YE33", -- KoronisFamily (MBA-OMB)
		"Sol/430581 2002 QY116", -- KoronisFamily (MBA-OMB)
		"Sol/430818 2005 GU54", -- KoronisFamily (MBA-OMB)
		"Sol/431124 2006 KA9", -- KoronisFamily (MBA-OMB)
		"Sol/431136 2006 KO93", -- KoronisFamily (MBA-OMB)
		"Sol/431451 2007 RF176", -- KoronisFamily (MBA-OMB)
		"Sol/431556 2007 TN449", -- KoronisFamily (MBA-OMB)
		"Sol/431887 2008 SU261", -- KoronisFamily (MBA-OMB)
		"Sol/431907 2008 TY30", -- KoronisFamily (MBA-OMB)
		"Sol/431915 2008 TV56", -- KoronisFamily (MBA-OMB)
		"Sol/431973 2008 UO142", -- KoronisFamily (MBA-OMB)
		"Sol/431976 2008 UJ157", -- KoronisFamily (MBA-OMB)
		"Sol/431995 2008 UC276", -- KoronisFamily (MBA-OMB)
		"Sol/432030 2008 WJ41", -- KoronisFamily (MBA-OMB)
		"Sol/432031 2008 WJ42", -- KoronisFamily (MBA-OMB)
		"Sol/432038 2008 WK71", -- KoronisFamily (MBA-OMB)
		"Sol/432050 2008 XA37", -- KoronisFamily (MBA-OMB)
		"Sol/432456 2010 CA127", -- KoronisFamily (MBA-OMB)
		"Sol/432723 2011 CP103", -- KoronisFamily (MBA-OMB)
		"Sol/433078 2012 TB60", -- KoronisFamily (MBA-OMB)
		"Sol/433160 2012 TY255", -- KoronisFamily (MBA-OMB)
		"Sol/433229 2012 VX11", -- KoronisFamily (MBA-OMB)
		"Sol/433400 2013 TW22", -- KoronisFamily (MBA-OMB)
		"Sol/433614 2013 YG98", -- KoronisFamily (MBA-OMB)
		"Sol/433638 2014 AG18", -- KoronisFamily (MBA-OMB)
		"Sol/433653 2014 BH4", -- KoronisFamily (MBA-OMB)
		"Sol/433792 2015 BA88", -- KoronisFamily (MBA-OMB)
		"Sol/433837 2015 BG249", -- KoronisFamily (MBA-OMB)
		"Sol/433844 2015 BP261", -- KoronisFamily (MBA-OMB)
		"Sol/433853 2015 BF276", -- KoronisFamily (MBA-OMB)
		"Sol/433920 2015 BG512", -- KoronisFamily (MBA-OMB)
		"Sol/433921 2015 CM1", -- KoronisFamily (MBA-OMB)
		"Sol/434789 2006 QT68", -- KoronisFamily (MBA-OMB)
		"Sol/435202 2007 RC168", -- KoronisFamily (MBA-OMB)
		"Sol/435217 2007 RM247", -- KoronisFamily (MBA-OMB)
		"Sol/435226 2007 RT294", -- KoronisFamily (MBA-OMB)
		"Sol/435263 2007 TN199", -- KoronisFamily (MBA-OMB)
		"Sol/435271 2007 TV252", -- KoronisFamily (MBA-OMB)
		"Sol/435893 2009 AV12", -- KoronisFamily (MBA-OMB)
		"Sol/435929 2009 BG141", -- KoronisFamily (MBA-OMB)
		"Sol/436870 2012 TZ15", -- KoronisFamily (MBA-OMB)
		"Sol/436893 2012 TG50", -- KoronisFamily (MBA-OMB)
		"Sol/436913 2012 TD88", -- KoronisFamily (MBA-OMB)
		"Sol/436962 2012 TX161", -- KoronisFamily (MBA-OMB)
		"Sol/436971 2012 TH175", -- KoronisFamily (MBA-OMB)
		"Sol/437015 2012 TE266", -- KoronisFamily (MBA-OMB)
		"Sol/437020 2012 TW273", -- KoronisFamily (MBA-OMB)
		"Sol/437101 2012 UO103", -- KoronisFamily (MBA-OMB)
		"Sol/437107 2012 UD113", -- KoronisFamily (MBA-OMB)
		"Sol/437138 2012 VN3", -- KoronisFamily (MBA-OMB)
		"Sol/437165 2012 VO47", -- KoronisFamily (MBA-OMB)
		"Sol/437174 2012 VK66", -- KoronisFamily (MBA-OMB)
		"Sol/437206 2012 WY10", -- KoronisFamily (MBA-OMB)
		"Sol/437244 2012 XG28", -- KoronisFamily (MBA-OMB)
		"Sol/437246 2012 XX38", -- KoronisFamily (MBA-OMB)
		"Sol/437445 2013 YN9", -- KoronisFamily (MBA-OMB)
		"Sol/437538 2013 YU117", -- KoronisFamily (MBA-OMB)
		"Sol/437570 2014 AA18", -- KoronisFamily (MBA-OMB)
		"Sol/437662 2014 CS6", -- KoronisFamily (MBA-OMB)
		"Sol/437665 2014 CL9", -- KoronisFamily (MBA-OMB)
		"Sol/437718 2014 DW103", -- KoronisFamily (MBA-OMB)
		"Sol/437731 2014 DP137", -- KoronisFamily (MBA-OMB)
		"Sol/437770 2015 AP191", -- KoronisFamily (MBA-OMB)
		"Sol/437807 2015 DG34", -- KoronisFamily (MBA-OMB)
		"Sol/437815 2015 DB99", -- KoronisFamily (MBA-OMB)
		"Sol/438338 2006 QX71", -- KoronisFamily (MBA-OMB)
		"Sol/438365 2006 SJ317", -- KoronisFamily (MBA-OMB)
		"Sol/438560 2007 TF368", -- KoronisFamily (MBA-OMB)
		"Sol/438597 2007 VV75", -- KoronisFamily (MBA-OMB)
		"Sol/438601 2007 VH102", -- KoronisFamily (MBA-OMB)
		"Sol/438839 2009 BE121", -- KoronisFamily (MBA-OMB)
		"Sol/439153 2011 UM225", -- KoronisFamily (MBA-OMB)
		"Sol/439160 2011 UV285", -- KoronisFamily (MBA-OMB)
		"Sol/439371 2013 AV9", -- KoronisFamily (MBA-OMB)
		"Sol/439405 2013 BQ66", -- KoronisFamily (MBA-OMB)
		"Sol/439406 2013 BV69", -- KoronisFamily (MBA-OMB)
		"Sol/439427 2013 EL60", -- KoronisFamily (MBA-OMB)
		"Sol/439584 2014 DH113", -- KoronisFamily (MBA-OMB)
		"Sol/439635 2014 FS64", -- KoronisFamily (MBA-OMB)
		"Sol/439660 2014 HG75", -- KoronisFamily (MBA-OMB)
		"Sol/440833 2006 RB116", -- KoronisFamily (MBA-OMB)
		"Sol/440845 2006 SK109", -- KoronisFamily (MBA-OMB)
		"Sol/440858 2006 SS277", -- KoronisFamily (MBA-OMB)
		"Sol/440875 2006 TX40", -- KoronisFamily (MBA-OMB)
		"Sol/440876 2006 TD46", -- KoronisFamily (MBA-OMB)
		"Sol/440891 2006 UM113", -- KoronisFamily (MBA-OMB)
		"Sol/440895 2006 UL170", -- KoronisFamily (MBA-OMB)
		"Sol/441378 2008 EG78", -- KoronisFamily (MBA-OMB)
		"Sol/441794 2009 ES24", -- KoronisFamily (MBA-OMB)
		"Sol/442450 2011 UQ228", -- KoronisFamily (MBA-OMB)
		"Sol/442466 2011 UW285", -- KoronisFamily (MBA-OMB)
		"Sol/442469 2011 UZ297", -- KoronisFamily (MBA-OMB)
		"Sol/442885 2013 BU43", -- KoronisFamily (MBA-OMB)
		"Sol/443022 2013 EK13", -- KoronisFamily (MBA-OMB)
		"Sol/443030 2013 ET34", -- KoronisFamily (MBA-OMB)
		"Sol/443088 2013 GH117", -- KoronisFamily (MBA-OMB)
		"Sol/443211 2014 DD85", -- KoronisFamily (MBA-OMB)
		"Sol/443264 2014 EF16", -- KoronisFamily (MBA-OMB)
		"Sol/443383 2014 HP9", -- KoronisFamily (MBA-OMB)
		"Sol/443419 2014 HY73", -- KoronisFamily (MBA-OMB)
		"Sol/443436 2014 HH140", -- KoronisFamily (MBA-OMB)
		"Sol/443467 2014 JM1", -- KoronisFamily (MBA-OMB)
		"Sol/443468 2014 JO1", -- KoronisFamily (MBA-OMB)
		"Sol/443470 2014 JB2", -- KoronisFamily (MBA-OMB)
		"Sol/443500 2014 JS35", -- KoronisFamily (MBA-OMB)
		"Sol/443502 2014 JV37", -- KoronisFamily (MBA-OMB)
		"Sol/443509 2014 JJ44", -- KoronisFamily (MBA-OMB)
		"Sol/443546 2014 KX11", -- KoronisFamily (MBA-OMB)
		"Sol/444200 2005 SM156", -- KoronisFamily (MBA-OMB)
		"Sol/444208 2005 TR34", -- KoronisFamily (MBA-OMB)
		"Sol/444218 2005 TE119", -- KoronisFamily (MBA-OMB)
		"Sol/444219 2005 TW120", -- KoronisFamily (MBA-OMB)
		"Sol/444253 2005 UT195", -- KoronisFamily (MBA-OMB)
		"Sol/444589 2006 UF52", -- KoronisFamily (MBA-OMB)
		"Sol/444606 2006 UJ254", -- KoronisFamily (MBA-OMB)
		"Sol/444634 2006 WZ102", -- KoronisFamily (MBA-OMB)
		"Sol/444639 2006 WP205", -- KoronisFamily (MBA-OMB)
		"Sol/444919 2008 AZ62", -- KoronisFamily (MBA-OMB)
		"Sol/444959 2008 DX17", -- KoronisFamily (MBA-OMB)
		"Sol/444980 2008 EO161", -- KoronisFamily (MBA-OMB)
		"Sol/446117 2013 ES6", -- KoronisFamily (MBA-OMB)
		"Sol/446133 2013 EV48", -- KoronisFamily (MBA-OMB)
		"Sol/446136 2013 EV60", -- KoronisFamily (MBA-OMB)
		"Sol/446138 2013 EW70", -- KoronisFamily (MBA-OMB)
		"Sol/446174 2013 EX133", -- KoronisFamily (MBA-OMB)
		"Sol/446186 2013 FM17", -- KoronisFamily (MBA-OMB)
		"Sol/446224 2013 GT69", -- KoronisFamily (MBA-OMB)
		"Sol/446350 2014 HJ10", -- KoronisFamily (MBA-OMB)
		"Sol/446385 2014 HQ153", -- KoronisFamily (MBA-OMB)
		"Sol/446441 2014 JA45", -- KoronisFamily (MBA-OMB)
		"Sol/446562 2014 OD67", -- KoronisFamily (MBA-OMB)
		"Sol/446623 2015 MK85", -- KoronisFamily (MBA-OMB)
		"Sol/447174 2005 QH22", -- KoronisFamily (MBA-OMB)
		"Sol/447177 2005 QU124", -- KoronisFamily (MBA-OMB)
		"Sol/447192 2005 SV160", -- KoronisFamily (MBA-OMB)
		"Sol/447193 2005 SL185", -- KoronisFamily (MBA-OMB)
		"Sol/447195 2005 SV186", -- KoronisFamily (MBA-OMB)
		"Sol/447203 2005 SF262", -- KoronisFamily (MBA-OMB)
		"Sol/447215 2005 TN127", -- KoronisFamily (MBA-OMB)
		"Sol/447217 2005 TH169", -- KoronisFamily (MBA-OMB)
		"Sol/447227 2005 UZ81", -- KoronisFamily (MBA-OMB)
		"Sol/447228 2005 UJ83", -- KoronisFamily (MBA-OMB)
		"Sol/447644 2006 VK61", -- KoronisFamily (MBA-OMB)
		"Sol/447666 2006 WD174", -- KoronisFamily (MBA-OMB)
		"Sol/447979 2008 CG128", -- KoronisFamily (MBA-OMB)
		"Sol/448041 2008 EX156", -- KoronisFamily (MBA-OMB)
		"Sol/448046 2008 FU19", -- KoronisFamily (MBA-OMB)
		"Sol/448075 2008 GC121", -- KoronisFamily (MBA-OMB)
		"Sol/448560 2010 RZ124", -- KoronisFamily (MBA-OMB)
		"Sol/448565 2010 RY151", -- KoronisFamily (MBA-OMB)
		"Sol/448571 2010 SZ14", -- KoronisFamily (MBA-OMB)
		"Sol/448575 2010 TA9", -- KoronisFamily (MBA-OMB)
		"Sol/448581 2010 TE22", -- KoronisFamily (MBA-OMB)
		"Sol/448586 2010 TC53", -- KoronisFamily (MBA-OMB)
		"Sol/448591 2010 TC90", -- KoronisFamily (MBA-OMB)
		"Sol/448592 2010 TA95", -- KoronisFamily (MBA-OMB)
		"Sol/448593 2010 TU96", -- KoronisFamily (MBA-OMB)
		"Sol/448605 2010 UK14", -- KoronisFamily (MBA-OMB)
		"Sol/449295 2013 EQ98", -- KoronisFamily (MBA-OMB)
		"Sol/449304 2013 EL120", -- KoronisFamily (MBA-OMB)
		"Sol/449338 2013 GZ3", -- KoronisFamily (MBA-OMB)
		"Sol/449358 2013 GW55", -- KoronisFamily (MBA-OMB)
		"Sol/449362 2013 GX72", -- KoronisFamily (MBA-OMB)
		"Sol/449429 2013 HZ96", -- KoronisFamily (MBA-OMB)
		"Sol/449435 2013 HB116", -- KoronisFamily (MBA-OMB)
		"Sol/449809 2014 OJ331", -- KoronisFamily (MBA-OMB)
		"Sol/449823 2014 PK14", -- KoronisFamily (MBA-OMB)
		"Sol/449836 2014 QS277", -- KoronisFamily (MBA-OMB)
		"Sol/450397 2005 SG80", -- KoronisFamily (MBA-OMB)
		"Sol/450398 2005 SC141", -- KoronisFamily (MBA-OMB)
		"Sol/450410 2005 TX102", -- KoronisFamily (MBA-OMB)
		"Sol/450412 2005 TX117", -- KoronisFamily (MBA-OMB)
		"Sol/450418 2005 TR184", -- KoronisFamily (MBA-OMB)
		"Sol/450422 2005 UM13", -- KoronisFamily (MBA-OMB)
		"Sol/450441 2005 UD360", -- KoronisFamily (MBA-OMB)
		"Sol/451299 2010 TT113", -- KoronisFamily (MBA-OMB)
		"Sol/451300 2010 TG117", -- KoronisFamily (MBA-OMB)
		"Sol/451823 2013 HL117", -- KoronisFamily (MBA-OMB)
		"Sol/451965 2014 NS9", -- KoronisFamily (MBA-OMB)
		"Sol/451992 2014 OX14", -- KoronisFamily (MBA-OMB)
		"Sol/452005 2014 OL54", -- KoronisFamily (MBA-OMB)
		"Sol/452015 2014 OO114", -- KoronisFamily (MBA-OMB)
		"Sol/452017 2014 OO117", -- KoronisFamily (MBA-OMB)
		"Sol/452046 2014 OY239", -- KoronisFamily (MBA-OMB)
		"Sol/452060 2014 OV304", -- KoronisFamily (MBA-OMB)
		"Sol/452065 2014 OC313", -- KoronisFamily (MBA-OMB)
		"Sol/452076 2014 OQ377", -- KoronisFamily (MBA-OMB)
		"Sol/452636 2005 TN126", -- KoronisFamily (MBA-OMB)
		"Sol/452641 2005 UP84", -- KoronisFamily (MBA-OMB)
		"Sol/452652 2005 UU258", -- KoronisFamily (MBA-OMB)
		"Sol/452656 2005 UW406", -- KoronisFamily (MBA-OMB)
		"Sol/452679 2005 XZ20", -- KoronisFamily (MBA-OMB)
		"Sol/452682 2005 XF44", -- KoronisFamily (MBA-OMB)
		"Sol/452685 2005 XT68", -- KoronisFamily (MBA-OMB)
		"Sol/453656 2010 TZ123", -- KoronisFamily (MBA-OMB)
		"Sol/453661 2010 TX162", -- KoronisFamily (MBA-OMB)
		"Sol/454153 2013 EM79", -- KoronisFamily (MBA-OMB)
		"Sol/454449 2014 OC37", -- KoronisFamily (MBA-OMB)
		"Sol/454454 2014 OS41", -- KoronisFamily (MBA-OMB)
		"Sol/454460 2014 OY47", -- KoronisFamily (MBA-OMB)
		"Sol/454461 2014 OC52", -- KoronisFamily (MBA-OMB)
		"Sol/454562 2014 PN2", -- KoronisFamily (MBA-OMB)
		"Sol/454580 2014 PG22", -- KoronisFamily (MBA-OMB)
		"Sol/454625 2014 QD132", -- KoronisFamily (MBA-OMB)
		"Sol/454702 2014 SZ100", -- KoronisFamily (MBA-OMB)
		"Sol/454707 2014 SU114", -- KoronisFamily (MBA-OMB)
		"Sol/454710 2014 SX125", -- KoronisFamily (MBA-OMB)
		"Sol/454723 2014 SF264", -- KoronisFamily (MBA-OMB)
		"Sol/454797 2015 QM9", -- KoronisFamily (MBA-OMB)
		"Sol/454803 2015 RE38", -- KoronisFamily (MBA-OMB)
		"Sol/454833 2015 RA209", -- KoronisFamily (MBA-OMB)
		"Sol/454834 2015 RM209", -- KoronisFamily (MBA-OMB)
		"Sol/455004 2015 TS254", -- KoronisFamily (MBA-OMB)
		"Sol/455602 2004 TW84", -- KoronisFamily (MBA-OMB)
		"Sol/455603 2004 TB88", -- KoronisFamily (MBA-OMB)
		"Sol/455604 2004 TF97", -- KoronisFamily (MBA-OMB)
		"Sol/455886 2005 UH137", -- KoronisFamily (MBA-OMB)
		"Sol/455900 2005 UR179", -- KoronisFamily (MBA-OMB)
		"Sol/455932 2005 UB330", -- KoronisFamily (MBA-OMB)
		"Sol/455958 2005 VX18", -- KoronisFamily (MBA-OMB)
		"Sol/455959 2005 VW21", -- KoronisFamily (MBA-OMB)
		"Sol/455960 2005 VP59", -- KoronisFamily (MBA-OMB)
		"Sol/455996 2005 XE67", -- KoronisFamily (MBA-OMB)
		"Sol/456059 2006 AV38", -- KoronisFamily (MBA-OMB)
		"Sol/456109 2006 BT277", -- KoronisFamily (MBA-OMB)
		"Sol/456111 2006 CV2", -- KoronisFamily (MBA-OMB)
		"Sol/456574 2007 DV16", -- KoronisFamily (MBA-OMB)
		"Sol/456586 2007 DL55", -- KoronisFamily (MBA-OMB)
		"Sol/456608 2007 FU7", -- KoronisFamily (MBA-OMB)
		"Sol/457850 2009 SR153", -- KoronisFamily (MBA-OMB)
		"Sol/457863 2009 SB201", -- KoronisFamily (MBA-OMB)
		"Sol/458007 2009 WJ88", -- KoronisFamily (MBA-OMB)
		"Sol/458043 2009 WP225", -- KoronisFamily (MBA-OMB)
		"Sol/458205 2010 RT61", -- KoronisFamily (MBA-OMB)
		"Sol/458229 2010 SD17", -- KoronisFamily (MBA-OMB)
		"Sol/458497 2011 CR11", -- KoronisFamily (MBA-OMB)
		"Sol/458514 2011 CG59", -- KoronisFamily (MBA-OMB)
		"Sol/458611 2011 FZ58", -- KoronisFamily (MBA-OMB)
		"Sol/459744 2013 QL18", -- KoronisFamily (MBA-OMB)
		"Sol/459795 2013 RP64", -- KoronisFamily (MBA-OMB)
		"Sol/459814 2013 SM33", -- KoronisFamily (MBA-OMB)
		"Sol/459821 2013 SH47", -- KoronisFamily (MBA-OMB)
		"Sol/460194 2014 QE136", -- KoronisFamily (MBA-OMB)
		"Sol/460203 2014 QM149", -- KoronisFamily (MBA-OMB)
		"Sol/460230 2014 QO228", -- KoronisFamily (MBA-OMB)
		"Sol/460271 2014 QR323", -- KoronisFamily (MBA-OMB)
		"Sol/460283 2014 QL354", -- KoronisFamily (MBA-OMB)
		"Sol/460290 2014 QQ358", -- KoronisFamily (MBA-OMB)
		"Sol/460317 2014 QE407", -- KoronisFamily (MBA-OMB)
		"Sol/460406 2014 SG116", -- KoronisFamily (MBA-OMB)
		"Sol/460427 2014 SJ156", -- KoronisFamily (MBA-OMB)
		"Sol/460479 2014 SG287", -- KoronisFamily (MBA-OMB)
		"Sol/460617 2014 UD81", -- KoronisFamily (MBA-OMB)
		"Sol/460686 2014 UC182", -- KoronisFamily (MBA-OMB)
		"Sol/460690 2014 UA188", -- KoronisFamily (MBA-OMB)
		"Sol/460731 2014 VG13", -- KoronisFamily (MBA-OMB)
		"Sol/460757 2014 VY29", -- KoronisFamily (MBA-OMB)
		"Sol/460758 2014 VJ30", -- KoronisFamily (MBA-OMB)
		"Sol/460812 2014 WZ51", -- KoronisFamily (MBA-OMB)
		"Sol/460844 2014 WA90", -- KoronisFamily (MBA-OMB)
		"Sol/460922 2014 WB224", -- KoronisFamily (MBA-OMB)
		"Sol/461019 2014 WW401", -- KoronisFamily (MBA-OMB)
		"Sol/461084 2015 AX130", -- KoronisFamily (MBA-OMB)
		"Sol/461240 2015 WW13", -- KoronisFamily (MBA-OMB)
		"Sol/461328 2015 XA266", -- KoronisFamily (MBA-OMB)
		"Sol/461379 2001 FC199", -- KoronisFamily (MBA-OMB)
		"Sol/461534 2003 SL403", -- KoronisFamily (MBA-OMB)
		"Sol/461819 2006 AX50", -- KoronisFamily (MBA-OMB)
		"Sol/461832 2006 BR263", -- KoronisFamily (MBA-OMB)
		"Sol/461841 2006 DD143", -- KoronisFamily (MBA-OMB)
		"Sol/462342 2008 PC22", -- KoronisFamily (MBA-OMB)
		"Sol/462357 2008 RU109", -- KoronisFamily (MBA-OMB)
		"Sol/462361 2008 RF125", -- KoronisFamily (MBA-OMB)
		"Sol/462677 2009 UL56", -- KoronisFamily (MBA-OMB)
		"Sol/462686 2009 UR146", -- KoronisFamily (MBA-OMB)
		"Sol/462951 2011 CM49", -- KoronisFamily (MBA-OMB)
		"Sol/462952 2011 CD63", -- KoronisFamily (MBA-OMB)
		"Sol/462974 2011 EC67", -- KoronisFamily (MBA-OMB)
		"Sol/463546 2013 RL48", -- KoronisFamily (MBA-OMB)
		"Sol/463609 2013 SG73", -- KoronisFamily (MBA-OMB)
		"Sol/463648 2013 TD140", -- KoronisFamily (MBA-OMB)
		"Sol/463886 2014 UO84", -- KoronisFamily (MBA-OMB)
		"Sol/463985 2014 WU47", -- KoronisFamily (MBA-OMB)
		"Sol/463986 2014 WN48", -- KoronisFamily (MBA-OMB)
		"Sol/463988 2014 WE50", -- KoronisFamily (MBA-OMB)
		"Sol/464007 2014 WL80", -- KoronisFamily (MBA-OMB)
		"Sol/464008 2014 WL83", -- KoronisFamily (MBA-OMB)
		"Sol/464054 2014 WO224", -- KoronisFamily (MBA-OMB)
		"Sol/464330 2016 AH111", -- KoronisFamily (MBA-OMB)
		"Sol/464344 2016 AL118", -- KoronisFamily (MBA-OMB)
		"Sol/464385 2016 AW187", -- KoronisFamily (MBA-OMB)
		"Sol/464398 2016 BJ13", -- KoronisFamily (MBA-OMB)
		"Sol/464465 2016 BY44", -- KoronisFamily (MBA-OMB)
		"Sol/464468 2016 BX46", -- KoronisFamily (MBA-OMB)
		"Sol/464994 2006 BD256", -- KoronisFamily (MBA-OMB)
		"Sol/465433 2008 RE62", -- KoronisFamily (MBA-OMB)
		"Sol/465442 2008 RH123", -- KoronisFamily (MBA-OMB)
		"Sol/465475 2008 SF274", -- KoronisFamily (MBA-OMB)
		"Sol/465483 2008 TL62", -- KoronisFamily (MBA-OMB)
		"Sol/465517 2008 UD139", -- KoronisFamily (MBA-OMB)
		"Sol/466327 2013 RR8", -- KoronisFamily (MBA-OMB)
		"Sol/466332 2013 RZ24", -- KoronisFamily (MBA-OMB)
		"Sol/466336 2013 RK28", -- KoronisFamily (MBA-OMB)
		"Sol/466361 2013 RZ62", -- KoronisFamily (MBA-OMB)
		"Sol/466407 2013 SH74", -- KoronisFamily (MBA-OMB)
		"Sol/466434 2013 TW51", -- KoronisFamily (MBA-OMB)
		"Sol/466476 2013 TR141", -- KoronisFamily (MBA-OMB)
		"Sol/466640 2014 WP46", -- KoronisFamily (MBA-OMB)
		"Sol/466752 2015 AJ112", -- KoronisFamily (MBA-OMB)
		"Sol/466810 2015 BD99", -- KoronisFamily (MBA-OMB)
		"Sol/466881 2015 DO16", -- KoronisFamily (MBA-OMB)
		"Sol/466931 2016 AV46", -- KoronisFamily (MBA-OMB)
		"Sol/466984 2016 BV33", -- KoronisFamily (MBA-OMB)
		"Sol/467159 2016 EJ89", -- KoronisFamily (MBA-OMB)
		"Sol/467258 2016 EV175", -- KoronisFamily (MBA-OMB)
		"Sol/467287 2016 ET194", -- KoronisFamily (MBA-OMB)
		"Sol/467641 2008 SY12", -- KoronisFamily (MBA-OMB)
		"Sol/467654 2008 TB100", -- KoronisFamily (MBA-OMB)
		"Sol/467661 2008 TZ167", -- KoronisFamily (MBA-OMB)
		"Sol/468256 2015 BE326", -- KoronisFamily (MBA-OMB)
		"Sol/468257 2015 BW346", -- KoronisFamily (MBA-OMB)
		"Sol/468375 2016 FB46", -- KoronisFamily (MBA-OMB)
		"Sol/468398 2016 GW125", -- KoronisFamily (MBA-OMB)
		"Sol/468404 2016 GB133", -- KoronisFamily (MBA-OMB)
		"Sol/468985 2015 AU137", -- KoronisFamily (MBA-OMB)
		"Sol/468988 2015 AC155", -- KoronisFamily (MBA-OMB)
		"Sol/468995 2015 AX172", -- KoronisFamily (MBA-OMB)
		"Sol/469112 2015 DU82", -- KoronisFamily (MBA-OMB)
		"Sol/469646 2004 TN88", -- KoronisFamily (MBA-OMB)
		"Sol/469700 2005 EE195", -- KoronisFamily (MBA-OMB)
		"Sol/469709 2005 JY9", -- KoronisFamily (MBA-OMB)
		"Sol/469712 2005 JN53", -- KoronisFamily (MBA-OMB)
		"Sol/470054 2006 SX203", -- KoronisFamily (MBA-OMB)
		"Sol/470130 2006 UN28", -- KoronisFamily (MBA-OMB)
		"Sol/470384 2007 TF318", -- KoronisFamily (MBA-OMB)
		"Sol/470403 2007 UV71", -- KoronisFamily (MBA-OMB)
		"Sol/470404 2007 UD79", -- KoronisFamily (MBA-OMB)
		"Sol/470407 2007 UZ96", -- KoronisFamily (MBA-OMB)
		"Sol/470411 2007 UH133", -- KoronisFamily (MBA-OMB)
		"Sol/470423 2007 VN185", -- KoronisFamily (MBA-OMB)
		"Sol/470908 2009 DB44", -- KoronisFamily (MBA-OMB)
		"Sol/470966 2009 QQ49", -- KoronisFamily (MBA-OMB)
		"Sol/471382 2011 SW120", -- KoronisFamily (MBA-OMB)
		"Sol/471784 2012 VX13", -- KoronisFamily (MBA-OMB)
		"Sol/471797 2012 VX78", -- KoronisFamily (MBA-OMB)
		"Sol/471800 2012 VX88", -- KoronisFamily (MBA-OMB)
		"Sol/471814 2012 WF12", -- KoronisFamily (MBA-OMB)
		"Sol/471829 2012 XT56", -- KoronisFamily (MBA-OMB)
		"Sol/472042 2013 YS39", -- KoronisFamily (MBA-OMB)
		"Sol/472178 2014 DD91", -- KoronisFamily (MBA-OMB)
		"Sol/472188 2014 DG116", -- KoronisFamily (MBA-OMB)
		"Sol/472193 2014 DK130", -- KoronisFamily (MBA-OMB)
		"Sol/472445 2015 BK318", -- KoronisFamily (MBA-OMB)
		"Sol/472725 2015 FP72", -- KoronisFamily (MBA-OMB)
		"Sol/473035 2015 HW73", -- KoronisFamily (MBA-OMB)
		"Sol/473045 2015 HM81", -- KoronisFamily (MBA-OMB)
		"Sol/473062 2015 HR91", -- KoronisFamily (MBA-OMB)
		"Sol/473172 2015 KY39", -- KoronisFamily (MBA-OMB)
		"Sol/473381 2015 UQ72", -- KoronisFamily (MBA-OMB)
		"Sol/473432 2015 WC5", -- KoronisFamily (MBA-OMB)
		"Sol/473504 2015 XL134", -- KoronisFamily (MBA-OMB)
		"Sol/473554 2015 XH202", -- KoronisFamily (MBA-OMB)
		"Sol/473580 2015 XW233", -- KoronisFamily (MBA-OMB)
		"Sol/473587 2015 XK238", -- KoronisFamily (MBA-OMB)
		"Sol/473589 2015 XV242", -- KoronisFamily (MBA-OMB)
		"Sol/473590 2015 XR243", -- KoronisFamily (MBA-OMB)
		"Sol/473600 2015 XU258", -- KoronisFamily (MBA-OMB)
		"Sol/473609 2015 XB269", -- KoronisFamily (MBA-OMB)
		"Sol/473648 2015 XC330", -- KoronisFamily (MBA-OMB)
		"Sol/473665 2015 XT347", -- KoronisFamily (MBA-OMB)
		"Sol/473819 2016 EF114", -- KoronisFamily (MBA-OMB)
		"Sol/473840 2016 EM126", -- KoronisFamily (MBA-OMB)
		"Sol/473843 2016 ES126", -- KoronisFamily (MBA-OMB)
		"Sol/473846 2016 EW129", -- KoronisFamily (MBA-OMB)
		"Sol/473868 2016 EK135", -- KoronisFamily (MBA-OMB)
		"Sol/473886 2016 EK143", -- KoronisFamily (MBA-OMB)
		"Sol/473924 2016 EJ155", -- KoronisFamily (MBA-OMB)
		"Sol/473950 2016 EK179", -- KoronisFamily (MBA-OMB)
		"Sol/473954 2016 EE181", -- KoronisFamily (MBA-OMB)
		"Sol/475429 2006 QZ4", -- KoronisFamily (MBA-OMB)
		"Sol/475440 2006 QC185", -- KoronisFamily (MBA-OMB)
		"Sol/475442 2006 RQ21", -- KoronisFamily (MBA-OMB)
		"Sol/475486 2006 SX245", -- KoronisFamily (MBA-OMB)
		"Sol/475506 2006 SV327", -- KoronisFamily (MBA-OMB)
		"Sol/475523 2006 ST394", -- KoronisFamily (MBA-OMB)
		"Sol/475579 2006 UC29", -- KoronisFamily (MBA-OMB)
		"Sol/475583 2006 UN34", -- KoronisFamily (MBA-OMB)
		"Sol/475588 2006 UX42", -- KoronisFamily (MBA-OMB)
		"Sol/475619 2006 UT168", -- KoronisFamily (MBA-OMB)
		"Sol/475651 2006 UN285", -- KoronisFamily (MBA-OMB)
		"Sol/475658 2006 UR341", -- KoronisFamily (MBA-OMB)
		"Sol/475708 2006 VC161", -- KoronisFamily (MBA-OMB)
		"Sol/476091 2007 TB63", -- KoronisFamily (MBA-OMB)
		"Sol/476210 2007 UC91", -- KoronisFamily (MBA-OMB)
		"Sol/476264 2007 VX124", -- KoronisFamily (MBA-OMB)
		"Sol/476271 2007 VG163", -- KoronisFamily (MBA-OMB)
		"Sol/476273 2007 VZ177", -- KoronisFamily (MBA-OMB)
		"Sol/476277 2007 VH199", -- KoronisFamily (MBA-OMB)
		"Sol/476279 2007 VB218", -- KoronisFamily (MBA-OMB)
		"Sol/476283 2007 VN227", -- KoronisFamily (MBA-OMB)
		"Sol/476296 2007 VE319", -- KoronisFamily (MBA-OMB)
		"Sol/476356 2008 BR14", -- KoronisFamily (MBA-OMB)
		"Sol/477079 2009 BB89", -- KoronisFamily (MBA-OMB)
		"Sol/477103 2009 BL162", -- KoronisFamily (MBA-OMB)
		"Sol/477107 2009 BD172", -- KoronisFamily (MBA-OMB)
		"Sol/477152 2009 DJ84", -- KoronisFamily (MBA-OMB)
		"Sol/477941 2011 QM88", -- KoronisFamily (MBA-OMB)
		"Sol/477949 2011 RM4", -- KoronisFamily (MBA-OMB)
		"Sol/477957 2011 SF5", -- KoronisFamily (MBA-OMB)
		"Sol/477960 2011 SB23", -- KoronisFamily (MBA-OMB)
		"Sol/477986 2011 SN101", -- KoronisFamily (MBA-OMB)
		"Sol/478007 2011 SL164", -- KoronisFamily (MBA-OMB)
		"Sol/478017 2011 SD197", -- KoronisFamily (MBA-OMB)
		"Sol/478031 2011 SH240", -- KoronisFamily (MBA-OMB)
		"Sol/478048 2011 SD261", -- KoronisFamily (MBA-OMB)
		"Sol/478049 2011 SO261", -- KoronisFamily (MBA-OMB)
		"Sol/478056 2011 TB8", -- KoronisFamily (MBA-OMB)
		"Sol/478064 2011 UM4", -- KoronisFamily (MBA-OMB)
		"Sol/478088 2011 UJ41", -- KoronisFamily (MBA-OMB)
		"Sol/478287 2011 WK10", -- KoronisFamily (MBA-OMB)
		"Sol/478856 2012 VK73", -- KoronisFamily (MBA-OMB)
		"Sol/479070 2013 AY84", -- KoronisFamily (MBA-OMB)
		"Sol/479726 2014 DE136", -- KoronisFamily (MBA-OMB)
		"Sol/479758 2014 EU22", -- KoronisFamily (MBA-OMB)
		"Sol/479765 2014 EP26", -- KoronisFamily (MBA-OMB)
		"Sol/479939 2014 HN150", -- KoronisFamily (MBA-OMB)
		"Sol/479940 2014 HQ150", -- KoronisFamily (MBA-OMB)
		"Sol/480241 2015 HS26", -- KoronisFamily (MBA-OMB)
		"Sol/480427 2015 KR122", -- KoronisFamily (MBA-OMB)
		"Sol/481424 2006 UA129", -- KoronisFamily (MBA-OMB)
		"Sol/481425 2006 UB130", -- KoronisFamily (MBA-OMB)
		"Sol/482347 2011 WU22", -- KoronisFamily (MBA-OMB)
		"Sol/482353 2011 WH79", -- KoronisFamily (MBA-OMB)
		"Sol/482751 2013 FZ6", -- KoronisFamily (MBA-OMB)
		"Sol/483232 2015 RE81", -- KoronisFamily (MBA-OMB)
		"Sol/483295 2015 UT8", -- KoronisFamily (MBA-OMB)
		"Sol/483300 2015 UK32", -- KoronisFamily (MBA-OMB)
		"Sol/483361 2016 RL36", -- KoronisFamily (MBA-OMB)
		"Sol/483691 2005 QV133", -- KoronisFamily (MBA-OMB)
		"Sol/483722 2005 TL87", -- KoronisFamily (MBA-OMB)
		"Sol/483769 2005 UE226", -- KoronisFamily (MBA-OMB)
		"Sol/483792 2005 VO56", -- KoronisFamily (MBA-OMB)
		"Sol/484212 2007 CN32", -- KoronisFamily (MBA-OMB)
		"Sol/485166 2010 RA105", -- KoronisFamily (MBA-OMB)
		"Sol/485188 2010 TX45", -- KoronisFamily (MBA-OMB)
		"Sol/485806 2012 DN40", -- KoronisFamily (MBA-OMB)
		"Sol/486385 2013 EA27", -- KoronisFamily (MBA-OMB)
		"Sol/486760 2014 GJ2", -- KoronisFamily (MBA-OMB)
		"Sol/487037 2014 OF39", -- KoronisFamily (MBA-OMB)
		"Sol/487091 2014 OU126", -- KoronisFamily (MBA-OMB)
		"Sol/487104 2014 OO150", -- KoronisFamily (MBA-OMB)
		"Sol/487138 2014 OY202", -- KoronisFamily (MBA-OMB)
		"Sol/487177 2014 OR307", -- KoronisFamily (MBA-OMB)
		"Sol/487178 2014 OV308", -- KoronisFamily (MBA-OMB)
		"Sol/487229 2014 PL5", -- KoronisFamily (MBA-OMB)
		"Sol/487244 2014 PF16", -- KoronisFamily (MBA-OMB)
		"Sol/487316 2014 QW121", -- KoronisFamily (MBA-OMB)
		"Sol/487463 2014 ST122", -- KoronisFamily (MBA-OMB)
		"Sol/487565 2014 WT239", -- KoronisFamily (MBA-OMB)
		"Sol/487759 2015 RH194", -- KoronisFamily (MBA-OMB)
		"Sol/487769 2015 RQ205", -- KoronisFamily (MBA-OMB)
		"Sol/487840 2015 TZ85", -- KoronisFamily (MBA-OMB)
		"Sol/487841 2015 TQ88", -- KoronisFamily (MBA-OMB)
		"Sol/488021 2015 UK19", -- KoronisFamily (MBA-OMB)
		"Sol/488029 2015 UD30", -- KoronisFamily (MBA-OMB)
		"Sol/488166 2015 XT44", -- KoronisFamily (MBA-OMB)
		"Sol/488297 2016 UM43", -- KoronisFamily (MBA-OMB)
		"Sol/489010 2005 VH92", -- KoronisFamily (MBA-OMB)
		"Sol/489022 2005 WY44", -- KoronisFamily (MBA-OMB)
		"Sol/489025 2005 WP67", -- KoronisFamily (MBA-OMB)
		"Sol/489067 2005 YH264", -- KoronisFamily (MBA-OMB)
		"Sol/489276 2006 SL100", -- KoronisFamily (MBA-OMB)
		"Sol/489356 2006 UF95", -- KoronisFamily (MBA-OMB)
		"Sol/489363 2006 UY167", -- KoronisFamily (MBA-OMB)
		"Sol/489649 2007 UG17", -- KoronisFamily (MBA-OMB)
		"Sol/489657 2007 UH69", -- KoronisFamily (MBA-OMB)
		"Sol/489712 2007 VY230", -- KoronisFamily (MBA-OMB)
		"Sol/490012 2008 SC238", -- KoronisFamily (MBA-OMB)
		"Sol/490024 2008 SN281", -- KoronisFamily (MBA-OMB)
		"Sol/490084 2008 TP166", -- KoronisFamily (MBA-OMB)
		"Sol/490095 2008 UN23", -- KoronisFamily (MBA-OMB)
		"Sol/490104 2008 UQ35", -- KoronisFamily (MBA-OMB)
		"Sol/490129 2008 UZ104", -- KoronisFamily (MBA-OMB)
		"Sol/490325 2009 BA149", -- KoronisFamily (MBA-OMB)
		"Sol/490402 2009 RV11", -- KoronisFamily (MBA-OMB)
		"Sol/490836 2010 WZ21", -- KoronisFamily (MBA-OMB)
		"Sol/490911 2011 BL134", -- KoronisFamily (MBA-OMB)
		"Sol/491392 2012 CG20", -- KoronisFamily (MBA-OMB)
		"Sol/491433 2012 FT20", -- KoronisFamily (MBA-OMB)
		"Sol/491441 2012 FG49", -- KoronisFamily (MBA-OMB)
		"Sol/491681 2012 UY35", -- KoronisFamily (MBA-OMB)
		"Sol/491703 2012 US112", -- KoronisFamily (MBA-OMB)
		"Sol/492197 2013 RR42", -- KoronisFamily (MBA-OMB)
		"Sol/492310 2014 BR7", -- KoronisFamily (MBA-OMB)
		"Sol/492390 2014 JC5", -- KoronisFamily (MBA-OMB)
		"Sol/492405 2014 KB6", -- KoronisFamily (MBA-OMB)
		"Sol/492669 2014 PN20", -- KoronisFamily (MBA-OMB)
		"Sol/492734 2014 QV123", -- KoronisFamily (MBA-OMB)
		"Sol/492857 2014 QR357", -- KoronisFamily (MBA-OMB)
		"Sol/492943 2014 SY22", -- KoronisFamily (MBA-OMB)
		"Sol/492945 2014 SV26", -- KoronisFamily (MBA-OMB)
		"Sol/492964 2014 SV116", -- KoronisFamily (MBA-OMB)
		"Sol/492997 2014 SZ190", -- KoronisFamily (MBA-OMB)
		"Sol/493032 2014 SD230", -- KoronisFamily (MBA-OMB)
		"Sol/493139 2014 TO46", -- KoronisFamily (MBA-OMB)
		"Sol/493187 2014 UB17", -- KoronisFamily (MBA-OMB)
		"Sol/493304 2014 UZ183", -- KoronisFamily (MBA-OMB)
		"Sol/493310 2014 UX189", -- KoronisFamily (MBA-OMB)
		"Sol/493337 2014 VU17", -- KoronisFamily (MBA-OMB)
		"Sol/493374 2014 WA105", -- KoronisFamily (MBA-OMB)
		"Sol/493507 2015 BW126", -- KoronisFamily (MBA-OMB)
		"Sol/493530 2015 FS77", -- KoronisFamily (MBA-OMB)
		"Sol/493903 2015 XU266", -- KoronisFamily (MBA-OMB)
		"Sol/493939 2016 AZ3", -- KoronisFamily (MBA-OMB)
		"Sol/493947 2016 AN22", -- KoronisFamily (MBA-OMB)
		"Sol/493955 2016 AF45", -- KoronisFamily (MBA-OMB)
		"Sol/493957 2016 AS47", -- KoronisFamily (MBA-OMB)
		"Sol/493958 2016 AW50", -- KoronisFamily (MBA-OMB)
		"Sol/494003 2016 AS111", -- KoronisFamily (MBA-OMB)
		"Sol/494046 2016 BJ30", -- KoronisFamily (MBA-OMB)
		"Sol/494065 2016 BK64", -- KoronisFamily (MBA-OMB)
		"Sol/494091 2016 CE17", -- KoronisFamily (MBA-OMB)
		"Sol/494100 2016 CK38", -- KoronisFamily (MBA-OMB)
		"Sol/494103 2016 CL40", -- KoronisFamily (MBA-OMB)
		"Sol/494104 2016 CN40", -- KoronisFamily (MBA-OMB)
		"Sol/494145 2016 CZ218", -- KoronisFamily (MBA-OMB)
		"Sol/494149 2016 CL250", -- KoronisFamily (MBA-OMB)
		"Sol/494170 2016 GJ133", -- KoronisFamily (MBA-OMB)
		"Sol/494187 2016 GM247", -- KoronisFamily (MBA-OMB)
		"Sol/494193 2016 HJ1", -- KoronisFamily (MBA-OMB)
		"Sol/494261 2016 QW49", -- KoronisFamily (MBA-OMB)
		"Sol/494358 2016 TY90", -- KoronisFamily (MBA-OMB)
		"Sol/494575 2017 BX35", -- KoronisFamily (MBA-OMB)
		"Sol/495059 2011 DR13", -- KoronisFamily (MBA-OMB)
		"Sol/495449 2014 TP7", -- KoronisFamily (MBA-OMB)
		"Sol/495486 2014 US88", -- KoronisFamily (MBA-OMB)
		"Sol/495687 2016 BO60", -- KoronisFamily (MBA-OMB)
		"Sol/495746 2016 EL89", -- KoronisFamily (MBA-OMB)
		"Sol/496252 2012 JG55", -- KoronisFamily (MBA-OMB)
		"Sol/496630 2015 TV219", -- KoronisFamily (MBA-OMB)
		"Sol/496698 2016 EP126", -- KoronisFamily (MBA-OMB)
		"Sol/496707 2016 ET169", -- KoronisFamily (MBA-OMB)
		"Sol/496738 2016 GH248", -- KoronisFamily (MBA-OMB)
		"Sol/496838 1998 SS40", -- KoronisFamily (MBA-OMB)
		"Sol/496839 1998 WR30", -- KoronisFamily (MBA-OMB)
		"Sol/496993 2002 RL281", -- KoronisFamily (MBA-OMB)
		"Sol/498080 2007 RH206", -- KoronisFamily (MBA-OMB)
		"Sol/498099 2007 RP292", -- KoronisFamily (MBA-OMB)
		"Sol/498190 2007 TS316", -- KoronisFamily (MBA-OMB)
		"Sol/498247 2007 UB93", -- KoronisFamily (MBA-OMB)
		"Sol/498621 2008 RZ110", -- KoronisFamily (MBA-OMB)
		"Sol/498673 2008 SS182", -- KoronisFamily (MBA-OMB)
		"Sol/498686 2008 SL267", -- KoronisFamily (MBA-OMB)
		"Sol/498707 2008 TF63", -- KoronisFamily (MBA-OMB)
		"Sol/498723 2008 TN113", -- KoronisFamily (MBA-OMB)
		"Sol/498733 2008 TU136", -- KoronisFamily (MBA-OMB)
		"Sol/498740 2008 TK160", -- KoronisFamily (MBA-OMB)
		"Sol/498745 2008 TU163", -- KoronisFamily (MBA-OMB)
		"Sol/498777 2008 UZ129", -- KoronisFamily (MBA-OMB)
		"Sol/498778 2008 UA135", -- KoronisFamily (MBA-OMB)
		"Sol/498787 2008 UJ168", -- KoronisFamily (MBA-OMB)
		"Sol/498788 2008 UP169", -- KoronisFamily (MBA-OMB)
		"Sol/498790 2008 UK173", -- KoronisFamily (MBA-OMB)
		"Sol/498791 2008 UM181", -- KoronisFamily (MBA-OMB)
		"Sol/498792 2008 UV183", -- KoronisFamily (MBA-OMB)
		"Sol/498803 2008 UP268", -- KoronisFamily (MBA-OMB)
		"Sol/498804 2008 UN279", -- KoronisFamily (MBA-OMB)
		"Sol/498807 2008 UM288", -- KoronisFamily (MBA-OMB)
		"Sol/498823 2008 VM7", -- KoronisFamily (MBA-OMB)
		"Sol/498824 2008 VD19", -- KoronisFamily (MBA-OMB)
		"Sol/498827 2008 VC39", -- KoronisFamily (MBA-OMB)
		"Sol/498836 2008 WZ35", -- KoronisFamily (MBA-OMB)
		"Sol/498837 2008 WF36", -- KoronisFamily (MBA-OMB)
		"Sol/498843 2008 WM76", -- KoronisFamily (MBA-OMB)
		"Sol/498851 2008 XK21", -- KoronisFamily (MBA-OMB)
		"Sol/498985 2009 BE164", -- KoronisFamily (MBA-OMB)
		"Sol/499424 2010 CX109", -- KoronisFamily (MBA-OMB)
		"Sol/499452 2010 EU95", -- KoronisFamily (MBA-OMB)
		"Sol/499464 2010 FX4", -- KoronisFamily (MBA-OMB)
		"Sol/499890 2011 FF121", -- KoronisFamily (MBA-OMB)
		"Sol/500345 2012 SJ65", -- KoronisFamily (MBA-OMB)
		"Sol/500427 2012 TD144", -- KoronisFamily (MBA-OMB)
		"Sol/501003 2013 RL28", -- KoronisFamily (MBA-OMB)
		"Sol/501136 2013 TO40", -- KoronisFamily (MBA-OMB)
		"Sol/502036 2015 AR128", -- KoronisFamily (MBA-OMB)
		"Sol/502053 2015 AP164", -- KoronisFamily (MBA-OMB)
		"Sol/502125 2015 BN15", -- KoronisFamily (MBA-OMB)
		"Sol/502186 2015 BO66", -- KoronisFamily (MBA-OMB)
		"Sol/502244 2015 BA100", -- KoronisFamily (MBA-OMB)
		"Sol/502302 2015 BQ148", -- KoronisFamily (MBA-OMB)
		"Sol/502483 2015 BT354", -- KoronisFamily (MBA-OMB)
		"Sol/502508 2015 BU421", -- KoronisFamily (MBA-OMB)
		"Sol/502560 2015 BE484", -- KoronisFamily (MBA-OMB)
		"Sol/502571 2015 BE501", -- KoronisFamily (MBA-OMB)
		"Sol/502578 2015 BP507", -- KoronisFamily (MBA-OMB)
		"Sol/502590 2015 CK7", -- KoronisFamily (MBA-OMB)
		"Sol/502628 2015 CB30", -- KoronisFamily (MBA-OMB)
		"Sol/502753 2015 DM53", -- KoronisFamily (MBA-OMB)
		"Sol/502782 2015 DC97", -- KoronisFamily (MBA-OMB)
		"Sol/503041 2015 FW150", -- KoronisFamily (MBA-OMB)
		"Sol/503055 2015 FB168", -- KoronisFamily (MBA-OMB)
		"Sol/503144 2015 GD21", -- KoronisFamily (MBA-OMB)
		"Sol/503568 2016 GL9", -- KoronisFamily (MBA-OMB)
		"Sol/503689 2016 HR18", -- KoronisFamily (MBA-OMB)
		"Sol/504327 2007 RW318", -- KoronisFamily (MBA-OMB)
		"Sol/504343 2007 TK232", -- KoronisFamily (MBA-OMB)
		"Sol/504355 2007 TW428", -- KoronisFamily (MBA-OMB)
		"Sol/504356 2007 TX428", -- KoronisFamily (MBA-OMB)
		"Sol/504362 2007 UH90", -- KoronisFamily (MBA-OMB)
		"Sol/504403 2007 WF15", -- KoronisFamily (MBA-OMB)
		"Sol/504655 2008 YT156", -- KoronisFamily (MBA-OMB)
		"Sol/504667 2009 BA154", -- KoronisFamily (MBA-OMB)
		"Sol/505152 2012 PT20", -- KoronisFamily (MBA-OMB)
		"Sol/505163 2012 SP12", -- KoronisFamily (MBA-OMB)
		"Sol/505236 2012 UQ57", -- KoronisFamily (MBA-OMB)
		"Sol/506472 2002 RJ272", -- KoronisFamily (MBA-OMB)
		"Sol/506817 2007 RD288", -- KoronisFamily (MBA-OMB)
		"Sol/506818 2007 RS292", -- KoronisFamily (MBA-OMB)
		"Sol/506826 2007 TQ51", -- KoronisFamily (MBA-OMB)
		"Sol/506834 2007 TN238", -- KoronisFamily (MBA-OMB)
		"Sol/506848 2007 UB80", -- KoronisFamily (MBA-OMB)
		"Sol/506857 2007 VY111", -- KoronisFamily (MBA-OMB)
		"Sol/506862 2007 VU175", -- KoronisFamily (MBA-OMB)
		"Sol/507081 2009 BY19", -- KoronisFamily (MBA-OMB)
		"Sol/507093 2009 FM10", -- KoronisFamily (MBA-OMB)
		"Sol/507444 2012 ST49", -- KoronisFamily (MBA-OMB)
		"Sol/507452 2012 TH84", -- KoronisFamily (MBA-OMB)
		"Sol/507453 2012 TW86", -- KoronisFamily (MBA-OMB)
		"Sol/507461 2012 TD157", -- KoronisFamily (MBA-OMB)
		"Sol/507465 2012 TE176", -- KoronisFamily (MBA-OMB)
		"Sol/507477 2012 TV261", -- KoronisFamily (MBA-OMB)
		"Sol/507493 2012 UG62", -- KoronisFamily (MBA-OMB)
		"Sol/507499 2012 UP91", -- KoronisFamily (MBA-OMB)
		"Sol/507509 2012 VP13", -- KoronisFamily (MBA-OMB)
		"Sol/507517 2012 VM52", -- KoronisFamily (MBA-OMB)
		"Sol/507535 2012 WB30", -- KoronisFamily (MBA-OMB)
		"Sol/508266 2015 HO164", -- KoronisFamily (MBA-OMB)
		"Sol/509215 2006 SK202", -- KoronisFamily (MBA-OMB)
		"Sol/509263 2006 UP156", -- KoronisFamily (MBA-OMB)
		"Sol/509267 2006 UD195", -- KoronisFamily (MBA-OMB)
		"Sol/509513 2007 VW162", -- KoronisFamily (MBA-OMB)
		"Sol/509904 2009 DB30", -- KoronisFamily (MBA-OMB)
		"Sol/510330 2011 SX48", -- KoronisFamily (MBA-OMB)
		"Sol/510343 2011 SO115", -- KoronisFamily (MBA-OMB)
		"Sol/510352 2011 SL197", -- KoronisFamily (MBA-OMB)
		"Sol/510359 2011 SH244", -- KoronisFamily (MBA-OMB)
		"Sol/510390 2011 UE95", -- KoronisFamily (MBA-OMB)
		"Sol/510430 2011 UV340", -- KoronisFamily (MBA-OMB)
		"Sol/510653 2012 TH256", -- KoronisFamily (MBA-OMB)
		"Sol/510832 2013 CZ20", -- KoronisFamily (MBA-OMB)
		"Sol/511406 2014 HZ27", -- KoronisFamily (MBA-OMB)
		"Sol/511411 2014 HA70", -- KoronisFamily (MBA-OMB)
		"Sol/512149 2015 PS256", -- KoronisFamily (MBA-OMB)
		"Sol/512820 2016 UA102", -- KoronisFamily (MBA-OMB)
		"Sol/513370 2008 EU86", -- KoronisFamily (MBA-OMB)
		"Sol/513661 2011 UU95", -- KoronisFamily (MBA-OMB)
		"Sol/513677 2011 WM93", -- KoronisFamily (MBA-OMB)
		"Sol/514730 2006 WM200", -- KoronisFamily (MBA-OMB)
		"Sol/514836 2008 CT127", -- KoronisFamily (MBA-OMB)
		"Sol/515074 2010 PX64", -- KoronisFamily (MBA-OMB)
		"Sol/515361 2013 CJ162", -- KoronisFamily (MBA-OMB)
		"Sol/515374 2013 EV72", -- KoronisFamily (MBA-OMB)
		"Sol/515649 2014 OU30", -- KoronisFamily (MBA-OMB)
		"Sol/515979 2015 RN185", -- KoronisFamily (MBA-OMB)
		"Sol/516054 2015 TV154", -- KoronisFamily (MBA-OMB)
		"Sol/516080 2015 TG319", -- KoronisFamily (MBA-OMB)
		"Sol/516081 2015 TQ322", -- KoronisFamily (MBA-OMB)
		"Sol/516474 2005 TF31", -- KoronisFamily (MBA-OMB)
		"Sol/516638 2008 GD29", -- KoronisFamily (MBA-OMB)
		"Sol/517845 2015 RY193", -- KoronisFamily (MBA-OMB)
		"Sol/517849 2015 RO200", -- KoronisFamily (MBA-OMB)
		"Sol/517850 2015 RN208", -- KoronisFamily (MBA-OMB)
		"Sol/517919 2015 TZ152", -- KoronisFamily (MBA-OMB)
		"Sol/518609 2008 AC56", -- KoronisFamily (MBA-OMB)
		"Sol/524623 2003 SF9", -- KoronisFamily (MBA-OMB)
		"Sol/526678 2006 UL299", -- KoronisFamily (MBA-OMB)
		"Sol/526715 2006 VT172", -- KoronisFamily (MBA-OMB)
		"Sol/527563 2007 VA196", -- KoronisFamily (MBA-OMB)
		"Sol/527594 2007 VX280", -- KoronisFamily (MBA-OMB)
		"Sol/528262 2008 RO109", -- KoronisFamily (MBA-OMB)
		"Sol/528265 2008 RS123", -- KoronisFamily (MBA-OMB)
		"Sol/528365 2008 SN259", -- KoronisFamily (MBA-OMB)
		"Sol/528366 2008 SP263", -- KoronisFamily (MBA-OMB)
		"Sol/528375 2008 SQ279", -- KoronisFamily (MBA-OMB)
		"Sol/528419 2008 TO81", -- KoronisFamily (MBA-OMB)
		"Sol/528431 2008 TA107", -- KoronisFamily (MBA-OMB)
		"Sol/528480 2008 UA27", -- KoronisFamily (MBA-OMB)
		"Sol/528505 2008 UW87", -- KoronisFamily (MBA-OMB)
		"Sol/528593 2008 UK354", -- KoronisFamily (MBA-OMB)
		"Sol/528887 2009 DN25", -- KoronisFamily (MBA-OMB)
		"Sol/528918 2009 DK131", -- KoronisFamily (MBA-OMB)
		"Sol/530640 2011 SB169", -- KoronisFamily (MBA-OMB)
		"Sol/531518 2012 TW182", -- KoronisFamily (MBA-OMB)
		"Sol/532449 2013 SQ38", -- KoronisFamily (MBA-OMB)
		"Sol/532455 2013 SH46", -- KoronisFamily (MBA-OMB)
		"Sol/532501 2013 TD27", -- KoronisFamily (MBA-OMB)
		"Sol/532524 2013 TU70", -- KoronisFamily (MBA-OMB)
		"Sol/532575 2013 TG151", -- KoronisFamily (MBA-OMB)
		"Sol/532755 2013 WF42", -- KoronisFamily (MBA-OMB)
		"Sol/533267 2014 EB3", -- KoronisFamily (MBA-OMB)
		"Sol/535739 2015 BM226", -- KoronisFamily (MBA-OMB)
		"Sol/535865 2015 BX334", -- KoronisFamily (MBA-OMB)
		"Sol/535932 2015 BZ441", -- KoronisFamily (MBA-OMB)
		"Sol/536489 2015 DD162", -- KoronisFamily (MBA-OMB)
		"Sol/542481 2013 CF218", -- KoronisFamily (MBA-OMB)
		"Sol/542773 2013 HD147", -- KoronisFamily (MBA-OMB)
		"Sol/542955 2013 QZ3", -- KoronisFamily (MBA-OMB)
		"Sol/547564 2010 TO85", -- KoronisFamily (MBA-OMB)
		"Sol/549144 2011 DT4", -- KoronisFamily (MBA-OMB)
		"Sol/549253 2011 FY45", -- KoronisFamily (MBA-OMB)
		"Sol/549881 2011 UR257", -- KoronisFamily (MBA-OMB)
		"Sol/551945 2013 QQ20", -- KoronisFamily (MBA-OMB)
		"Sol/551992 2013 RX26", -- KoronisFamily (MBA-OMB)
		"Sol/552113 2013 TW36", -- KoronisFamily (MBA-OMB)
		"Sol/553168 2011 CE59", -- KoronisFamily (MBA-OMB)
		"Sol/555134 2013 RR63", -- KoronisFamily (MBA-OMB)
		"Sol/555142 2013 RB75", -- KoronisFamily (MBA-OMB)
		"Sol/555924 2014 GW79", -- KoronisFamily (MBA-OMB)
		"Sol/558505 2015 AO247", -- KoronisFamily (MBA-OMB)
		"Sol/558751 2015 BC122", -- KoronisFamily (MBA-OMB)
		"Sol/558793 2015 BJ172", -- KoronisFamily (MBA-OMB)
		"Sol/558799 2015 BL176", -- KoronisFamily (MBA-OMB)
		"Sol/558865 2015 BD241", -- KoronisFamily (MBA-OMB)
		"Sol/558871 2015 BA245", -- KoronisFamily (MBA-OMB)
		"Sol/558987 2015 BR328", -- KoronisFamily (MBA-OMB)
		"Sol/562608 2016 AE105", -- KoronisFamily (MBA-OMB)
		"Sol/563839 2016 EY108", -- KoronisFamily (MBA-OMB)
		"Sol/563873 2016 EE136", -- KoronisFamily (MBA-OMB)
		"Sol/564327 2016 GF104", -- KoronisFamily (MBA-OMB)
		"Sol/564484 2016 GH213", -- KoronisFamily (MBA-OMB)
		"Sol/570483 2006 SH158", -- KoronisFamily (MBA-OMB)
		"Sol/573230 2009 AU5", -- KoronisFamily (MBA-OMB)
		"Sol/575271 2011 QS37", -- KoronisFamily (MBA-OMB)
		"Sol/576517 2012 TR50", -- KoronisFamily (MBA-OMB)
		"Sol/576528 2012 TZ80", -- KoronisFamily (MBA-OMB)
		"Sol/576577 2012 TA157", -- KoronisFamily (MBA-OMB)
		"Sol/576618 2012 TW263", -- KoronisFamily (MBA-OMB)
		"Sol/576622 2012 TZ265", -- KoronisFamily (MBA-OMB)
		"Sol/578345 2014 BL1", -- KoronisFamily (MBA-OMB)
		"Sol/581135 2015 FT172", -- KoronisFamily (MBA-OMB)
		"Sol/582373 2015 TL159", -- KoronisFamily (MBA-OMB)
		"Sol/587682 2006 RE71", -- KoronisFamily (MBA-OMB)
		"Sol/587710 2006 SH219", -- KoronisFamily (MBA-OMB)
		"Sol/587713 2006 SR238", -- KoronisFamily (MBA-OMB)
		"Sol/591696 2014 DU7", -- KoronisFamily (MBA-OMB)
		"Sol/592220 2014 QJ240", -- KoronisFamily (MBA-OMB)
		"Sol/595479 2002 WA21", -- KoronisFamily (MBA-OMB)
		"Sol/596469 2005 UH435", -- KoronisFamily (MBA-OMB)
		"Sol/600263 2011 ST149", -- KoronisFamily (MBA-OMB)
		"Sol/600824 2012 PE4", -- KoronisFamily (MBA-OMB)
		"Sol/600893 2012 SM47", -- KoronisFamily (MBA-OMB)
		"Sol/600951 2012 TL183", -- KoronisFamily (MBA-OMB)
		"Sol/602087 2014 DA50", -- KoronisFamily (MBA-OMB)
		"Sol/602353 2014 HN100", -- KoronisFamily (MBA-OMB)
		"Sol/604574 2015 RG218", -- KoronisFamily (MBA-OMB)
		"Sol/605116 2016 CJ149", -- KoronisFamily (MBA-OMB)
		"Sol/605858 2016 UF145", -- KoronisFamily (MBA-OMB)
		"Sol/607612 2001 YH162", -- KoronisFamily (MBA-OMB)
		"Sol/609826 2005 TD8", -- KoronisFamily (MBA-OMB)
		"Sol/609842 2005 TA144", -- KoronisFamily (MBA-OMB)
		"Sol/611118 2006 SL102", -- KoronisFamily (MBA-OMB)
		"Sol/611190 2006 SY347", -- KoronisFamily (MBA-OMB)
		"Sol/611264 2006 TY119", -- KoronisFamily (MBA-OMB)
		"Sol/611335 2006 UU252", -- KoronisFamily (MBA-OMB)
		"Sol/611357 2006 UJ351", -- KoronisFamily (MBA-OMB)
		"Sol/612612 2003 SP241", -- KoronisFamily (MBA-OMB)
		"Sol/612868 2004 TW96", -- KoronisFamily (MBA-OMB)
		"Sol/613202 2005 UJ420", -- KoronisFamily (MBA-OMB)
		"Sol/613262 2005 XU19", -- KoronisFamily (MBA-OMB)
		"Sol/613526 2006 ST189", -- KoronisFamily (MBA-OMB)
		"Sol/613791 2007 RA151", -- KoronisFamily (MBA-OMB)
		"Sol/613832 2007 TZ115", -- KoronisFamily (MBA-OMB)
		"Sol/613870 2007 US79", -- KoronisFamily (MBA-OMB)
		"Sol/614032 2008 RP65", -- KoronisFamily (MBA-OMB)
	}
}